--
-- PostgreSQL database dump
--

-- Dumped from database version 10.4
-- Dumped by pg_dump version 10.5

-- Started on 2019-10-22 12:59:37

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET client_min_messages = warning;
SET row_security = off;

--
-- TOC entry 12 (class 2615 OID 19493)
-- Name: perform_download; Type: SCHEMA; Schema: -; Owner: postgres
--

CREATE SCHEMA perform_download;


ALTER SCHEMA perform_download OWNER TO postgres;

--
-- TOC entry 5057 (class 0 OID 0)
-- Dependencies: 12
-- Name: SCHEMA perform_download; Type: COMMENT; Schema: -; Owner: postgres
--

COMMENT ON SCHEMA perform_download IS 'owner of perform database for public download';


SET default_tablespace = '';

SET default_with_oids = false;

--
-- TOC entry 320 (class 1259 OID 19494)
-- Name: analysis; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.analysis (
    analysis_id integer NOT NULL,
    sample_id integer NOT NULL,
    laboratory character varying(50)
);


ALTER TABLE perform_download.analysis OWNER TO postgres;

--
-- TOC entry 321 (class 1259 OID 19497)
-- Name: analysis_parameter_type; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.analysis_parameter_type (
    param_id integer NOT NULL,
    param_name_long character varying(50) NOT NULL,
    param_name_short character varying(50) NOT NULL,
    param_unit character varying(50)
);


ALTER TABLE perform_download.analysis_parameter_type OWNER TO postgres;

--
-- TOC entry 322 (class 1259 OID 19500)
-- Name: analysis_result; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.analysis_result (
    analysis_result_id integer NOT NULL,
    analysis_id integer NOT NULL,
    param_id integer NOT NULL,
    value_qualifier_id integer,
    res_value numeric NOT NULL
);


ALTER TABLE perform_download.analysis_result OWNER TO postgres;

--
-- TOC entry 323 (class 1259 OID 19506)
-- Name: bib_ref; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.bib_ref (
    bib_ref_id integer NOT NULL,
    bib_ref text NOT NULL,
    url text,
    confidentiality_id integer NOT NULL
);


ALTER TABLE perform_download.bib_ref OWNER TO postgres;

--
-- TOC entry 5059 (class 0 OID 0)
-- Dependencies: 323
-- Name: TABLE bib_ref; Type: COMMENT; Schema: perform_download; Owner: postgres
--

COMMENT ON TABLE perform_download.bib_ref IS 'bibliographic references';


--
-- TOC entry 324 (class 1259 OID 19512)
-- Name: bib_ref_feature; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.bib_ref_feature (
    bib_ref_id integer NOT NULL,
    feature_id integer NOT NULL
);


ALTER TABLE perform_download.bib_ref_feature OWNER TO postgres;

--
-- TOC entry 5060 (class 0 OID 0)
-- Dependencies: 324
-- Name: TABLE bib_ref_feature; Type: COMMENT; Schema: perform_download; Owner: postgres
--

COMMENT ON TABLE perform_download.bib_ref_feature IS 'relation between bibliographic references and features (plants, wellbores etc.)';


--
-- TOC entry 325 (class 1259 OID 19515)
-- Name: bib_ref_sample; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.bib_ref_sample (
    bib_ref_id integer NOT NULL,
    sample_id integer NOT NULL
);


ALTER TABLE perform_download.bib_ref_sample OWNER TO postgres;

--
-- TOC entry 5061 (class 0 OID 0)
-- Dependencies: 325
-- Name: TABLE bib_ref_sample; Type: COMMENT; Schema: perform_download; Owner: postgres
--

COMMENT ON TABLE perform_download.bib_ref_sample IS 'bibliographic references for samples';


--
-- TOC entry 326 (class 1259 OID 19518)
-- Name: confidentiality_list; Type: TABLE; Schema: perform_download; Owner: perform_owner
--

CREATE TABLE perform_download.confidentiality_list (
    confidentiality_id smallint NOT NULL,
    confidentiality_name character varying(50) NOT NULL
);


ALTER TABLE perform_download.confidentiality_list OWNER TO perform_owner;

--
-- TOC entry 382 (class 1259 OID 20115)
-- Name: country_type; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.country_type (
    code character(2) NOT NULL,
    country character varying(100) NOT NULL
);


ALTER TABLE perform_download.country_type OWNER TO postgres;

--
-- TOC entry 327 (class 1259 OID 19521)
-- Name: facility_type; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.facility_type (
    facility_type_id integer NOT NULL,
    facility_type_name character varying(50) NOT NULL
);


ALTER TABLE perform_download.facility_type OWNER TO postgres;

--
-- TOC entry 328 (class 1259 OID 19524)
-- Name: feature; Type: TABLE; Schema: perform_download; Owner: perform_owner
--

CREATE TABLE perform_download.feature (
    feature_id integer NOT NULL,
    feature_name character varying(50) NOT NULL,
    remark text,
    confidentiality_id smallint NOT NULL,
    short_name character varying(50),
    feature_type_id integer NOT NULL,
    country character(2)
);


ALTER TABLE perform_download.feature OWNER TO perform_owner;

--
-- TOC entry 329 (class 1259 OID 19530)
-- Name: feature_type; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.feature_type (
    feature_type_id integer NOT NULL,
    feature_type_name character varying(50) NOT NULL
);


ALTER TABLE perform_download.feature_type OWNER TO postgres;

--
-- TOC entry 330 (class 1259 OID 19533)
-- Name: geological_param_type; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.geological_param_type (
    param_id integer NOT NULL,
    param_name character varying(50) NOT NULL
);


ALTER TABLE perform_download.geological_param_type OWNER TO postgres;

--
-- TOC entry 331 (class 1259 OID 19536)
-- Name: geological_parameter; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.geological_parameter (
    geological_parameter_id integer NOT NULL,
    plant_reservoir_id integer NOT NULL,
    param_id integer NOT NULL,
    param_value text NOT NULL
);


ALTER TABLE perform_download.geological_parameter OWNER TO postgres;

--
-- TOC entry 332 (class 1259 OID 19542)
-- Name: lithostr_unit; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.lithostr_unit (
    lithostr_id integer NOT NULL,
    lithostr_name character varying(100) NOT NULL
);


ALTER TABLE perform_download.lithostr_unit OWNER TO postgres;

--
-- TOC entry 5063 (class 0 OID 0)
-- Dependencies: 332
-- Name: TABLE lithostr_unit; Type: COMMENT; Schema: perform_download; Owner: postgres
--

COMMENT ON TABLE perform_download.lithostr_unit IS 'List of lithostratigraphic units';


--
-- TOC entry 333 (class 1259 OID 19545)
-- Name: mineral_composition; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.mineral_composition (
    mineral_composition_id integer NOT NULL,
    analysis_id integer NOT NULL,
    mineral_id integer NOT NULL,
    value_qualifier_id integer,
    weight_pct numeric
);


ALTER TABLE perform_download.mineral_composition OWNER TO postgres;

--
-- TOC entry 5064 (class 0 OID 0)
-- Dependencies: 333
-- Name: TABLE mineral_composition; Type: COMMENT; Schema: perform_download; Owner: postgres
--

COMMENT ON TABLE perform_download.mineral_composition IS 'Mineral composition of sample (weight percent)';


--
-- TOC entry 334 (class 1259 OID 19551)
-- Name: mineral_type; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.mineral_type (
    mineral_id integer NOT NULL,
    mineral_name character varying(50) NOT NULL,
    formula character varying(100)
);


ALTER TABLE perform_download.mineral_type OWNER TO postgres;

--
-- TOC entry 5065 (class 0 OID 0)
-- Dependencies: 334
-- Name: TABLE mineral_type; Type: COMMENT; Schema: perform_download; Owner: postgres
--

COMMENT ON TABLE perform_download.mineral_type IS 'List of minerals';


--
-- TOC entry 335 (class 1259 OID 19554)
-- Name: param_format_profile; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.param_format_profile (
    pfp_id integer NOT NULL,
    profile_name character varying(50) NOT NULL,
    param_id integer NOT NULL,
    sort_no integer
);


ALTER TABLE perform_download.param_format_profile OWNER TO postgres;

--
-- TOC entry 5066 (class 0 OID 0)
-- Dependencies: 335
-- Name: TABLE param_format_profile; Type: COMMENT; Schema: perform_download; Owner: postgres
--

COMMENT ON TABLE perform_download.param_format_profile IS 'Helps formatting data when data are exported to spreadsheets etc.';


--
-- TOC entry 336 (class 1259 OID 19557)
-- Name: parameter_category; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.parameter_category (
    category_id integer NOT NULL,
    category_name character varying(50) NOT NULL
);


ALTER TABLE perform_download.parameter_category OWNER TO postgres;

--
-- TOC entry 337 (class 1259 OID 19560)
-- Name: perforated_interval; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.perforated_interval (
    interval_id integer NOT NULL,
    wellbore_id integer NOT NULL,
    top_meter double precision,
    bottom_meter double precision,
    depth_reference character varying(50)
);


ALTER TABLE perform_download.perforated_interval OWNER TO postgres;

--
-- TOC entry 338 (class 1259 OID 19563)
-- Name: plant; Type: TABLE; Schema: perform_download; Owner: perform_owner
--

CREATE TABLE perform_download.plant (
    plant_id integer NOT NULL,
    plant_name character varying(50) NOT NULL,
    geom public.geometry,
    country character(2)
);


ALTER TABLE perform_download.plant OWNER TO perform_owner;

--
-- TOC entry 339 (class 1259 OID 19569)
-- Name: plant_param_type; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.plant_param_type (
    param_id integer NOT NULL,
    param_name character varying(50) NOT NULL,
    category_id integer NOT NULL
);


ALTER TABLE perform_download.plant_param_type OWNER TO postgres;

--
-- TOC entry 340 (class 1259 OID 19572)
-- Name: plant_parameter; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.plant_parameter (
    plant_parameter_id integer NOT NULL,
    plant_id integer NOT NULL,
    param_id integer NOT NULL,
    param_value text NOT NULL
);


ALTER TABLE perform_download.plant_parameter OWNER TO postgres;

--
-- TOC entry 341 (class 1259 OID 19578)
-- Name: plant_problem; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.plant_problem (
    plant_id integer NOT NULL,
    problem_id integer NOT NULL
);


ALTER TABLE perform_download.plant_problem OWNER TO postgres;

--
-- TOC entry 342 (class 1259 OID 19581)
-- Name: plant_reservoir; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.plant_reservoir (
    plant_reservoir_id integer NOT NULL,
    plant_id integer,
    reservoir_id integer NOT NULL,
    feature_id integer
);


ALTER TABLE perform_download.plant_reservoir OWNER TO postgres;

--
-- TOC entry 343 (class 1259 OID 19584)
-- Name: problem_description; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.problem_description (
    problem_id integer NOT NULL,
    code character varying(50),
    reason_id integer,
    location_id integer,
    severity_id integer,
    solved_id character varying(10)
);


ALTER TABLE perform_download.problem_description OWNER TO postgres;

--
-- TOC entry 344 (class 1259 OID 19587)
-- Name: problem_location_type; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.problem_location_type (
    location_id integer NOT NULL,
    code character varying(10),
    description character varying(100) NOT NULL
);


ALTER TABLE perform_download.problem_location_type OWNER TO postgres;

--
-- TOC entry 345 (class 1259 OID 19590)
-- Name: problem_reason_type; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.problem_reason_type (
    reason_id integer NOT NULL,
    code character varying(10),
    description character varying(100) NOT NULL
);


ALTER TABLE perform_download.problem_reason_type OWNER TO postgres;

--
-- TOC entry 346 (class 1259 OID 19593)
-- Name: problem_severity_type; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.problem_severity_type (
    severity_id integer NOT NULL,
    code character varying(10),
    description character varying(100) NOT NULL
);


ALTER TABLE perform_download.problem_severity_type OWNER TO postgres;

--
-- TOC entry 347 (class 1259 OID 19596)
-- Name: problem_solved_type; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.problem_solved_type (
    solved_id character varying(1) NOT NULL,
    code character varying(10),
    description character varying(100) NOT NULL
);


ALTER TABLE perform_download.problem_solved_type OWNER TO postgres;

--
-- TOC entry 348 (class 1259 OID 19599)
-- Name: qualifier_type; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.qualifier_type (
    value_qualifier_id integer NOT NULL,
    value_qualifier_short character varying(50) NOT NULL,
    value_qualifier_long character varying(50) NOT NULL
);


ALTER TABLE perform_download.qualifier_type OWNER TO postgres;

--
-- TOC entry 349 (class 1259 OID 19602)
-- Name: reservoir; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.reservoir (
    reservoir_id integer NOT NULL,
    reservoir_name character varying(50) NOT NULL
);


ALTER TABLE perform_download.reservoir OWNER TO postgres;

--
-- TOC entry 350 (class 1259 OID 19605)
-- Name: reservoir_lithostr; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.reservoir_lithostr (
    reservoir_id integer NOT NULL,
    lithostr_id integer NOT NULL
);


ALTER TABLE perform_download.reservoir_lithostr OWNER TO postgres;

--
-- TOC entry 5067 (class 0 OID 0)
-- Dependencies: 350
-- Name: TABLE reservoir_lithostr; Type: COMMENT; Schema: perform_download; Owner: postgres
--

COMMENT ON TABLE perform_download.reservoir_lithostr IS 'Relation between lithostratigraphic unit and reservoir';


--
-- TOC entry 351 (class 1259 OID 19608)
-- Name: reservoir_parameter; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.reservoir_parameter (
    reservoir_parameter_id integer NOT NULL,
    plant_reservoir_id integer NOT NULL,
    param_id integer NOT NULL,
    avg_value numeric,
    max_value numeric,
    method_description character varying(255),
    remark text,
    min_value numeric
);


ALTER TABLE perform_download.reservoir_parameter OWNER TO postgres;

--
-- TOC entry 352 (class 1259 OID 19614)
-- Name: reservoir_parameter_type; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.reservoir_parameter_type (
    param_id integer NOT NULL,
    param_name character varying(50) NOT NULL
);


ALTER TABLE perform_download.reservoir_parameter_type OWNER TO postgres;

--
-- TOC entry 353 (class 1259 OID 19617)
-- Name: sample; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.sample (
    sample_id integer NOT NULL,
    sample_no character varying(50),
    feature_id integer NOT NULL,
    sample_type_id integer NOT NULL,
    sampling_place_id integer,
    sampling_time timestamp with time zone,
    sampling_method text,
    wellbore_id integer,
    top_meter integer,
    base_meter integer,
    remark text,
    confidentiality_id smallint NOT NULL,
    plant_reservoir_id integer,
    sample_site_id character varying(50),
    lithostr_id integer
);


ALTER TABLE perform_download.sample OWNER TO postgres;

--
-- TOC entry 354 (class 1259 OID 19623)
-- Name: sample_type; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.sample_type (
    sample_type_id integer NOT NULL,
    sample_type_name character varying(50) NOT NULL
);


ALTER TABLE perform_download.sample_type OWNER TO postgres;

--
-- TOC entry 355 (class 1259 OID 19626)
-- Name: sampling_place_type; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.sampling_place_type (
    sampling_place_id integer NOT NULL,
    sampling_place_name character varying(50) NOT NULL
);


ALTER TABLE perform_download.sampling_place_type OWNER TO postgres;

--
-- TOC entry 356 (class 1259 OID 19629)
-- Name: surface_facility; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.surface_facility (
    facility_id integer NOT NULL,
    plant_id integer NOT NULL,
    facility_type_id integer NOT NULL,
    material character varying(50)
);


ALTER TABLE perform_download.surface_facility OWNER TO postgres;

--
-- TOC entry 357 (class 1259 OID 19632)
-- Name: v_gas_analysis; Type: VIEW; Schema: perform_download; Owner: postgres
--

CREATE VIEW perform_download.v_gas_analysis AS
 SELECT ct.analysis_id,
    ct."Ar mmol/l",
    ct."Ar Nml/kg",
    ct."C2H6 Nml/kg",
    ct."C2H6 ppm",
    ct."C3H8 Nml/kg",
    ct."C3H8 ppm",
    ct."C4H10 Nml/kg",
    ct."C4H10 ppm",
    ct."CH4 mmol/l",
    ct."CH4 Nml/kg",
    ct."CH4 vol%",
    ct."CO2 mg/l",
    ct."CO2 mmol/l",
    ct."CO2 Nml/kg",
    ct."CO2 vol%",
    ct."CO2 free mg/l",
    ct."gas:water ratio",
    ct."H2 mmol/l",
    ct."H2 Nml/kg",
    ct."H2 vol%",
    ct."He mmol/l",
    ct."He Nml/kg",
    ct."He vol%",
    ct."i-C4H10 ppm",
    ct."N2 mmol/l",
    ct."N2 Nml/kg",
    ct."N2 vol%",
    ct."n-C4H10 ppm",
    ct."Ne mmol/l",
    ct."O2 mmol/l",
    ct."O2 Nml/kg",
    ct."O2 vol%",
    ct."O2 dissolved mg/l",
    ct."pco2 atm"
   FROM public.crosstab('WITH als
AS
  (SELECT analysis_id
   FROM perform_download.analysis al
   JOIN perform_download.sample s ON (al.sample_id = s.sample_id)
   WHERE s.sample_type_id IN (1,3)
   AND EXISTS
     (SELECT 1
     FROM perform_download.analysis_result are
     JOIN perform_download.param_format_profile pfpe ON are.param_id = pfpe.param_id AND pfpe.profile_name = ''GAS_ANALYSES_01''
     WHERE are.analysis_id = al.analysis_id)
   ),
  ap
AS
  (SELECT als.analysis_id, pfp.param_id, pfp.sort_no
  FROM als 
  CROSS JOIN perform_download.param_format_profile pfp
  WHERE pfp.profile_name = ''GAS_ANALYSES_01'')
SELECT ap.analysis_id, ap.param_id, a.res_value
FROM ap
LEFT JOIN perform_download.analysis_result a ON ap.analysis_id = a.analysis_id AND ap.param_id = a.param_id
ORDER BY analysis_id, sort_no'::text) ct(analysis_id integer, "Ar mmol/l" numeric, "Ar Nml/kg" numeric, "C2H6 Nml/kg" numeric, "C2H6 ppm" numeric, "C3H8 Nml/kg" numeric, "C3H8 ppm" numeric, "C4H10 Nml/kg" numeric, "C4H10 ppm" numeric, "CH4 mmol/l" numeric, "CH4 Nml/kg" numeric, "CH4 vol%" numeric, "CO2 mg/l" numeric, "CO2 mmol/l" numeric, "CO2 Nml/kg" numeric, "CO2 vol%" numeric, "CO2 free mg/l" numeric, "gas:water ratio" numeric, "H2 mmol/l" numeric, "H2 Nml/kg" numeric, "H2 vol%" numeric, "He mmol/l" numeric, "He Nml/kg" numeric, "He vol%" numeric, "i-C4H10 ppm" numeric, "N2 mmol/l" numeric, "N2 Nml/kg" numeric, "N2 vol%" numeric, "n-C4H10 ppm" numeric, "Ne mmol/l" numeric, "O2 mmol/l" numeric, "O2 Nml/kg" numeric, "O2 vol%" numeric, "O2 dissolved mg/l" numeric, "pco2 atm" numeric);


ALTER TABLE perform_download.v_gas_analysis OWNER TO postgres;

--
-- TOC entry 358 (class 1259 OID 19637)
-- Name: v_mineral_composition; Type: VIEW; Schema: perform_download; Owner: postgres
--

CREATE VIEW perform_download.v_mineral_composition AS
 SELECT ct.analysis_id,
    ct."Quartz",
    ct."Plagioclase (albite)",
    ct."Calcite",
    ct."Mg-Calcite",
    ct."Ankerite",
    ct."Siderite",
    ct."Halite",
    ct."Sylvite",
    ct."Pyrite",
    ct."Hematite",
    ct."Anatase",
    ct."Rutile",
    ct."Kaolinite",
    ct."Chlorite",
    ct."2:1 layer silicates"
   FROM public.crosstab('WITH als
AS
  (SELECT analysis_id
   FROM perform_download.analysis al
   JOIN perform_download.sample s ON (al.sample_id = s.sample_id)
   WHERE s.sample_type_id IN (5)),
  ap
AS
  (SELECT als.analysis_id, pfp.param_id, pfp.sort_no
  FROM als 
  CROSS JOIN perform_download.param_format_profile pfp
  WHERE pfp.profile_name = ''MINERAL_COMPOSITION_01'')
SELECT ap.analysis_id, 
  ap.param_id, 
  CAST(
    CASE COALESCE(a.value_qualifier_id,0)
     WHEN 4 THEN q.value_qualifier_short
     WHEN 3 THEN TO_CHAR(a.weight_pct,''990.99'')||q.value_qualifier_short
     WHEN 0 THEN TO_CHAR(a.weight_pct,''990.99'')
     ELSE q.value_qualifier_short||TO_CHAR(a.weight_pct,''990.99'')
    END AS varchar(6)
  )  wt_pct
FROM ap
LEFT JOIN perform_download.mineral_composition a ON ap.analysis_id = a.analysis_id AND ap.param_id = a.mineral_id
LEFT JOIN perform_download.qualifier_type q ON a.value_qualifier_id = q.value_qualifier_id
ORDER BY analysis_id, sort_no'::text) ct(analysis_id integer, "Quartz" character varying(6), "Plagioclase (albite)" character varying(6), "Calcite" character varying(6), "Mg-Calcite" character varying(6), "Ankerite" character varying(6), "Siderite" character varying(6), "Halite" character varying(6), "Sylvite" character varying(6), "Pyrite" character varying(6), "Hematite" character varying(6), "Anatase" character varying(6), "Rutile" character varying(6), "Kaolinite" character varying(6), "Chlorite" character varying(6), "2:1 layer silicates" character varying(6));


ALTER TABLE perform_download.v_mineral_composition OWNER TO postgres;

--
-- TOC entry 359 (class 1259 OID 19642)
-- Name: v_particle_analysis; Type: VIEW; Schema: perform_download; Owner: postgres
--

CREATE VIEW perform_download.v_particle_analysis AS
 SELECT ct.analysis_id,
    ct.solids_on_filter_mg,
    ct.non_soluble_pct,
    ct."Si_wt_pct",
    ct."Al_wt_pct",
    ct."Fe_wt_pct",
    ct."Mg_wt_pct",
    ct."Ca_wt_pct",
    ct."Na_wt_pct",
    ct."K_wt_pct",
    ct."Ti_wt_pct",
    ct."P_wt_pct",
    ct."Mn_wt_pct",
    ct."Cr_wt_pct",
    ct."S_wt_pct",
    ct."B_wt_pct",
    ct."Ba_wt_pct",
    ct."Sr_wt_pct",
    ct."Ni_wt_pct",
    ct."Co_wt_pct",
    ct."Cu_wt_pct",
    ct."Zn_wt_pct",
    ct."As_wt_pct",
    ct."Pb_wt_pct",
    ct."Mo_wt_pct",
    ct."Ag_wt_pct"
   FROM public.crosstab('WITH als
  AS
    (SELECT analysis_id
     FROM perform_download.analysis al
     JOIN perform_download.sample s ON (al.sample_id = s.sample_id)
     WHERE s.sample_type_id in (2,4)),
  ap
  AS
    (SELECT als.analysis_id, pfp.param_id, pfp.sort_no
    FROM als 
    CROSS JOIN perform_download.param_format_profile pfp
    WHERE pfp.profile_name = ''PARTICLE_ANALYSES_01'')
  SELECT ap.analysis_id, ap.param_id, a.res_value
  FROM ap
  LEFT JOIN perform_download.analysis_result a ON ap.analysis_id = a.analysis_id AND ap.param_id = a.param_id
  ORDER BY analysis_id, sort_no'::text) ct(analysis_id integer, solids_on_filter_mg numeric, non_soluble_pct numeric, "Si_wt_pct" numeric, "Al_wt_pct" numeric, "Fe_wt_pct" numeric, "Mg_wt_pct" numeric, "Ca_wt_pct" numeric, "Na_wt_pct" numeric, "K_wt_pct" numeric, "Ti_wt_pct" numeric, "P_wt_pct" numeric, "Mn_wt_pct" numeric, "Cr_wt_pct" numeric, "S_wt_pct" numeric, "B_wt_pct" numeric, "Ba_wt_pct" numeric, "Sr_wt_pct" numeric, "Ni_wt_pct" numeric, "Co_wt_pct" numeric, "Cu_wt_pct" numeric, "Zn_wt_pct" numeric, "As_wt_pct" numeric, "Pb_wt_pct" numeric, "Mo_wt_pct" numeric, "Ag_wt_pct" numeric);


ALTER TABLE perform_download.v_particle_analysis OWNER TO postgres;

--
-- TOC entry 360 (class 1259 OID 19647)
-- Name: v_plant; Type: VIEW; Schema: perform_download; Owner: postgres
--

CREATE VIEW perform_download.v_plant AS
 SELECT pl.plant_id,
    pl.country,
    pf.feature_name AS plant,
    pf.remark,
    cl.confidentiality_name AS confidentiality,
    pf.confidentiality_id,
    pl.geom
   FROM ((perform_download.plant pl
     JOIN perform_download.feature pf ON ((pl.plant_id = pf.feature_id)))
     JOIN perform_download.confidentiality_list cl ON ((pf.confidentiality_id = cl.confidentiality_id)));


ALTER TABLE perform_download.v_plant OWNER TO postgres;

--
-- TOC entry 361 (class 1259 OID 19651)
-- Name: v_plant_parameter; Type: VIEW; Schema: perform_download; Owner: postgres
--

CREATE VIEW perform_download.v_plant_parameter AS
 SELECT pl.plant_id,
    pl.plant,
    pl.confidentiality,
    pc.category_name AS category,
    pt.param_name AS param,
    pp.param_value,
    pp.param_id
   FROM (((perform_download.plant_parameter pp
     JOIN perform_download.plant_param_type pt ON ((pp.param_id = pt.param_id)))
     JOIN perform_download.parameter_category pc ON ((pt.category_id = pc.category_id)))
     JOIN perform_download.v_plant pl ON ((pp.plant_id = pl.plant_id)));


ALTER TABLE perform_download.v_plant_parameter OWNER TO postgres;

--
-- TOC entry 362 (class 1259 OID 19656)
-- Name: v_plant_problem; Type: VIEW; Schema: perform_download; Owner: postgres
--

CREATE VIEW perform_download.v_plant_problem AS
 SELECT ct.plant_id,
    ct.clogging_of_pores,
    ct.corrosion_issues,
    ct.gas_issues,
    ct.extras
   FROM public.crosstab('WITH plpr
   AS
    (SELECT plant_id, pfp.param_id, pfp.sort_no
    FROM perform_download.plant p
    CROSS JOIN perform_download.param_format_profile pfp
    WHERE pfp.profile_name = ''PLANT_PROBLEM_01'')
  SELECT plpr.plant_id, plpr.param_id,  pp.param_value  
  FROM plpr
  LEFT JOIN perform_download.plant_parameter pp ON plpr.plant_id = pp.plant_id AND plpr.param_id = pp.param_id
  ORDER BY plant_id, sort_no'::text) ct(plant_id integer, clogging_of_pores text, corrosion_issues text, gas_issues text, extras text);


ALTER TABLE perform_download.v_plant_problem OWNER TO postgres;

--
-- TOC entry 363 (class 1259 OID 19660)
-- Name: v_plant_problem_code; Type: VIEW; Schema: perform_download; Owner: postgres
--

CREATE VIEW perform_download.v_plant_problem_code AS
 SELECT pp.plant_id,
    string_agg((d.code)::text, ','::text ORDER BY (d.code)::text) AS all_problems,
    string_agg((cor.code)::text, ','::text ORDER BY (cor.code)::text) AS corrosion,
    string_agg((sca.code)::text, ','::text ORDER BY (sca.code)::text) AS scaling,
    string_agg((clo.code)::text, ','::text ORDER BY (clo.code)::text) AS clogging_unspecified,
    string_agg((mob.code)::text, ','::text ORDER BY (mob.code)::text) AS mobilisation,
    string_agg((oth.code)::text, ','::text ORDER BY (oth.code)::text) AS other
   FROM ((((((perform_download.plant_problem pp
     JOIN perform_download.problem_description d ON ((pp.problem_id = d.problem_id)))
     LEFT JOIN perform_download.problem_description cor ON (((pp.problem_id = cor.problem_id) AND (cor.reason_id = 1))))
     LEFT JOIN perform_download.problem_description sca ON (((pp.problem_id = sca.problem_id) AND (sca.reason_id = 2))))
     LEFT JOIN perform_download.problem_description clo ON (((pp.problem_id = clo.problem_id) AND (clo.reason_id = 4))))
     LEFT JOIN perform_download.problem_description mob ON (((pp.problem_id = mob.problem_id) AND (mob.reason_id = 3))))
     LEFT JOIN perform_download.problem_description oth ON (((pp.problem_id = oth.problem_id) AND (oth.reason_id = 5))))
  GROUP BY pp.plant_id;


ALTER TABLE perform_download.v_plant_problem_code OWNER TO postgres;

--
-- TOC entry 364 (class 1259 OID 19665)
-- Name: v_plant_reservoir; Type: VIEW; Schema: perform_download; Owner: postgres
--

CREATE VIEW perform_download.v_plant_reservoir AS
 SELECT pr.plant_reservoir_id,
    r.reservoir_name,
    p.plant_name,
    p.country,
    p.plant_id
   FROM ((perform_download.plant_reservoir pr
     JOIN perform_download.reservoir r ON ((pr.reservoir_id = r.reservoir_id)))
     JOIN perform_download.plant p ON ((pr.plant_id = p.plant_id)));


ALTER TABLE perform_download.v_plant_reservoir OWNER TO postgres;

--
-- TOC entry 365 (class 1259 OID 19669)
-- Name: v_plant_reservoir_geology; Type: VIEW; Schema: perform_download; Owner: postgres
--

CREATE VIEW perform_download.v_plant_reservoir_geology AS
 SELECT ct.plant_reservoir_id,
    ct.mineralogy_and_chemistry,
    ct.environment,
    ct.setting_and_stratigraphy,
    ct.fractures,
    ct.pb_zn_minerals
   FROM public.crosstab('WITH geol
  AS
	(SELECT plant_reservoir_id,  pfp.param_id, pfp.sort_no
	FROM perform_download.plant_reservoir
	CROSS JOIN perform_download.param_format_profile pfp
	WHERE pfp.profile_name = ''RESERVOIR_GEOLOGY_01'')
  SELECT geol.plant_reservoir_id, geol.param_id, gp.param_value
  FROM geol
  LEFT JOIN perform_download.geological_parameter gp ON geol.plant_reservoir_id = gp.plant_reservoir_id AND geol.param_id = gp.param_id
  ORDER BY plant_reservoir_id, sort_no'::text) ct(plant_reservoir_id integer, mineralogy_and_chemistry text, environment text, setting_and_stratigraphy text, fractures text, pb_zn_minerals text);


ALTER TABLE perform_download.v_plant_reservoir_geology OWNER TO postgres;

--
-- TOC entry 366 (class 1259 OID 19673)
-- Name: v_plant_reservoir_param; Type: VIEW; Schema: perform_download; Owner: postgres
--

CREATE VIEW perform_download.v_plant_reservoir_param AS
 SELECT c.plant_name,
    c.reservoir_name,
    b.param_name,
    a.avg_value,
    a.max_value,
    a.method_description,
    a.remark
   FROM ((perform_download.reservoir_parameter a
     JOIN perform_download.reservoir_parameter_type b ON ((a.param_id = b.param_id)))
     JOIN perform_download.v_plant_reservoir c ON ((a.plant_reservoir_id = c.plant_reservoir_id)));


ALTER TABLE perform_download.v_plant_reservoir_param OWNER TO postgres;

--
-- TOC entry 367 (class 1259 OID 19677)
-- Name: v_problem_description; Type: VIEW; Schema: perform_download; Owner: postgres
--

CREATE VIEW perform_download.v_problem_description AS
 SELECT d.problem_id,
    d.code,
    r.description AS reason,
    r.code AS reason_code,
    l.description AS location,
    l.code AS location_code,
    s.description AS severity,
    s.code AS severity_code,
    o.description AS solved,
    o.code AS solved_code
   FROM ((((perform_download.problem_description d
     JOIN perform_download.problem_reason_type r ON ((d.reason_id = r.reason_id)))
     LEFT JOIN perform_download.problem_location_type l ON ((d.location_id = l.location_id)))
     LEFT JOIN perform_download.problem_severity_type s ON ((d.severity_id = s.severity_id)))
     LEFT JOIN perform_download.problem_solved_type o ON (((d.solved_id)::text = (o.solved_id)::text)));


ALTER TABLE perform_download.v_problem_description OWNER TO postgres;

--
-- TOC entry 368 (class 1259 OID 19682)
-- Name: v_reservoir_param_avg; Type: VIEW; Schema: perform_download; Owner: postgres
--

CREATE VIEW perform_download.v_reservoir_param_avg AS
 SELECT ct.plant_reservoir_id,
    ct."temperature_deg_C",
    ct."flow rate_m3_h",
    ct.reservoir_depth_m,
    ct.porosity_pct,
    ct.gross_sand_m,
    ct.net_sand_m,
    ct."permeability_mD",
    ct.hydrostatic_pressure_bar
   FROM public.crosstab('WITH prp
  AS
    (SELECT prp.plant_reservoir_id, pfp.param_id, pfp.sort_no
    FROM perform_download.plant_reservoir prp
    CROSS JOIN perform_download.param_format_profile pfp
    WHERE pfp.profile_name = ''RESERVOIR_PARAM_01''),
  pav 
  AS
    (SELECT prp.plant_reservoir_id, prp.param_id, prp.sort_no, rp.avg_value
    FROM prp
    LEFT JOIN perform_download.reservoir_parameter rp ON rp.plant_reservoir_id = prp.plant_reservoir_id AND rp.param_id = prp.param_id)
  SELECT plant_reservoir_id, param_id, AVG(avg_value)
  FROM pav
  GROUP BY  plant_reservoir_id, param_id, sort_no
  ORDER BY plant_reservoir_id, sort_no'::text) ct(plant_reservoir_id integer, "temperature_deg_C" numeric, "flow rate_m3_h" numeric, reservoir_depth_m numeric, porosity_pct numeric, gross_sand_m numeric, net_sand_m numeric, "permeability_mD" numeric, hydrostatic_pressure_bar numeric);


ALTER TABLE perform_download.v_reservoir_param_avg OWNER TO postgres;

--
-- TOC entry 369 (class 1259 OID 19687)
-- Name: v_sample; Type: VIEW; Schema: perform_download; Owner: postgres
--

CREATE VIEW perform_download.v_sample AS
 SELECT s.sample_id,
    s.sample_no,
    pl.feature_name,
    pl.feature_type_id,
    ft.feature_type_name AS feature_type,
    s.sample_type_id,
    st.sample_type_name AS sample_type,
    sp.sampling_place_name AS sampling_place,
    wb.short_name AS wellbore,
    s.sampling_time,
    s.sampling_method,
    s.top_meter,
    s.base_meter,
    s.remark,
    s.confidentiality_id,
    c.confidentiality_name AS confidentiality,
    s.feature_id,
    s.plant_reservoir_id
   FROM ((((((perform_download.sample s
     JOIN perform_download.sample_type st ON ((s.sample_type_id = st.sample_type_id)))
     JOIN perform_download.confidentiality_list c ON ((s.confidentiality_id = c.confidentiality_id)))
     JOIN perform_download.feature pl ON ((s.feature_id = pl.feature_id)))
     JOIN perform_download.feature_type ft ON ((pl.feature_type_id = ft.feature_type_id)))
     LEFT JOIN perform_download.sampling_place_type sp ON ((s.sampling_place_id = sp.sampling_place_id)))
     LEFT JOIN perform_download.feature wb ON ((s.wellbore_id = wb.feature_id)));


ALTER TABLE perform_download.v_sample OWNER TO postgres;

--
-- TOC entry 390 (class 1259 OID 20238)
-- Name: v_sample_bib_ref; Type: VIEW; Schema: perform_download; Owner: postgres
--

CREATE VIEW perform_download.v_sample_bib_ref AS
 SELECT rs.sample_id,
    string_agg(r.bib_ref, ','::text) AS bib_refs
   FROM (perform_download.bib_ref_sample rs
     JOIN perform_download.bib_ref r ON ((rs.bib_ref_id = r.bib_ref_id)))
  GROUP BY rs.sample_id;


ALTER TABLE perform_download.v_sample_bib_ref OWNER TO postgres;

--
-- TOC entry 370 (class 1259 OID 19692)
-- Name: v_surface_facility; Type: VIEW; Schema: perform_download; Owner: postgres
--

CREATE VIEW perform_download.v_surface_facility AS
 SELECT a.facility_id,
    b.facility_type_name,
    c.feature_name AS facility,
    pl.feature_name AS plant_name,
    a.plant_id,
    a.material,
    c.remark,
    cl.confidentiality_name,
    c.confidentiality_id
   FROM ((((perform_download.surface_facility a
     JOIN perform_download.facility_type b ON ((a.facility_type_id = b.facility_type_id)))
     JOIN perform_download.feature c ON ((a.facility_id = c.feature_id)))
     JOIN perform_download.feature pl ON ((a.plant_id = pl.feature_id)))
     JOIN perform_download.confidentiality_list cl ON ((c.confidentiality_id = cl.confidentiality_id)));


ALTER TABLE perform_download.v_surface_facility OWNER TO postgres;

--
-- TOC entry 371 (class 1259 OID 19697)
-- Name: v_water_analysis; Type: VIEW; Schema: perform_download; Owner: postgres
--

CREATE VIEW perform_download.v_water_analysis AS
 SELECT ct.analysis_id,
    ct."temperature deg.C.",
    ct."pressure bar",
    ct."pH",
    ct."density g/cc",
    ct."resistivity ohmm",
    ct."Hydrogen Carb. mg/l",
    ct."Cl mg/l",
    ct."Br mg/l",
    ct."I mg/l",
    ct."SO4 mg/l",
    ct."Na mg/l",
    ct."Ca mg/l",
    ct."Mg mg/l",
    ct."Sr mg/l",
    ct."K mg/l",
    ct."Fe mg/l",
    ct."Fe2+ mg/l",
    ct."Mn mg/l",
    ct."NH4 mg/l",
    ct."Zn mg/l",
    ct."Ba mg/l",
    ct."Li mg/l",
    ct."Pb mg/l",
    ct."Ni mg/l",
    ct."Cu mg/l",
    ct."Si mg/l",
    ct."TDS g/l",
    ct."gas/water ratio",
    ct."Ar vol%",
    ct."O2 vol%",
    ct."He vol%",
    ct."N2 vol%",
    ct."CO2 vol%",
    ct."CH4 vol%",
    ct."H2 vol%",
    ct."C2H6 ppm",
    ct."C3H8 ppm",
    ct."C4H10 ppm"
   FROM public.crosstab('WITH als
AS
  (SELECT analysis_id
   FROM perform_download.analysis al
   JOIN perform_download.sample s ON (al.sample_id = s.sample_id)
   WHERE s.sample_type_id IN (1,3)),
  ap
AS
  (SELECT als.analysis_id, pfp.param_id, pfp.sort_no
  FROM als 
  CROSS JOIN perform_download.param_format_profile pfp
  WHERE pfp.profile_name = ''WATER_ANALYSES_01'')
SELECT ap.analysis_id, ap.param_id, a.res_value
FROM ap
LEFT JOIN perform_download.analysis_result a ON ap.analysis_id = a.analysis_id AND ap.param_id = a.param_id
ORDER BY analysis_id, sort_no'::text) ct(analysis_id integer, "temperature deg.C." numeric, "pressure bar" numeric, "pH" numeric, "density g/cc" numeric, "resistivity ohmm" numeric, "Hydrogen Carb. mg/l" numeric, "Cl mg/l" numeric, "Br mg/l" numeric, "I mg/l" numeric, "SO4 mg/l" numeric, "Na mg/l" numeric, "Ca mg/l" numeric, "Mg mg/l" numeric, "Sr mg/l" numeric, "K mg/l" numeric, "Fe mg/l" numeric, "Fe2+ mg/l" numeric, "Mn mg/l" numeric, "NH4 mg/l" numeric, "Zn mg/l" numeric, "Ba mg/l" numeric, "Li mg/l" numeric, "Pb mg/l" numeric, "Ni mg/l" numeric, "Cu mg/l" numeric, "Si mg/l" numeric, "TDS g/l" numeric, "gas/water ratio" numeric, "Ar vol%" numeric, "O2 vol%" numeric, "He vol%" numeric, "N2 vol%" numeric, "CO2 vol%" numeric, "CH4 vol%" numeric, "H2 vol%" numeric, "C2H6 ppm" numeric, "C3H8 ppm" numeric, "C4H10 ppm" numeric);


ALTER TABLE perform_download.v_water_analysis OWNER TO postgres;

--
-- TOC entry 372 (class 1259 OID 19702)
-- Name: v_water_analysis_qualifier; Type: VIEW; Schema: perform_download; Owner: postgres
--

CREATE VIEW perform_download.v_water_analysis_qualifier AS
 SELECT ct.analysis_id,
    ct."temperature qualifier",
    ct."Ar qualifier",
    ct."H2 qualifier",
    ct."C2H6 qualifier",
    ct."C3H8 qualifier",
    ct."C4H10 qualifier"
   FROM public.crosstab('WITH als
  AS
    (SELECT analysis_id
     FROM perform_download.analysis al
     JOIN perform_download.sample s ON (al.sample_id = s.sample_id)
     WHERE s.sample_type_id IN (1,3)),
    ap
  AS
    (SELECT als.analysis_id, pfp.param_id, pfp.sort_no
    FROM als 
    CROSS JOIN perform_download.param_format_profile pfp
    WHERE pfp.profile_name = ''WATER_ANALYSES_QUALIFIER_01'')
  SELECT ap.analysis_id, ap.param_id, qt.value_qualifier_short
  FROM ap
  LEFT JOIN perform_download.analysis_result a ON ap.analysis_id = a.analysis_id AND ap.param_id = a.param_id
  LEFT JOIN perform_download.qualifier_type qt ON a.value_qualifier_id = qt.value_qualifier_id						  
  ORDER BY analysis_id, sort_no'::text) ct(analysis_id integer, "temperature qualifier" character varying(50), "Ar qualifier" character varying(50), "H2 qualifier" character varying(50), "C2H6 qualifier" character varying(50), "C3H8 qualifier" character varying(50), "C4H10 qualifier" character varying(50));


ALTER TABLE perform_download.v_water_analysis_qualifier OWNER TO postgres;

--
-- TOC entry 373 (class 1259 OID 19707)
-- Name: well_purpose; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.well_purpose (
    purpose_id integer NOT NULL,
    purpose_name character varying(50)
);


ALTER TABLE perform_download.well_purpose OWNER TO postgres;

--
-- TOC entry 374 (class 1259 OID 19710)
-- Name: wellbore; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.wellbore (
    wellbore_id integer NOT NULL,
    wellorigin_id integer NOT NULL
);


ALTER TABLE perform_download.wellbore OWNER TO postgres;

--
-- TOC entry 375 (class 1259 OID 19713)
-- Name: wellorigin; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.wellorigin (
    wellorigin_id integer NOT NULL,
    plant_id integer,
    geom public.geometry,
    purpose_id integer
);


ALTER TABLE perform_download.wellorigin OWNER TO postgres;

--
-- TOC entry 376 (class 1259 OID 19719)
-- Name: v_wellbore; Type: VIEW; Schema: perform_download; Owner: postgres
--

CREATE VIEW perform_download.v_wellbore AS
 SELECT wb.wellbore_id,
    wbf.feature_name AS wellbore,
    wbf.short_name AS wellbore_short,
    wp.purpose_name AS purpose,
    wof.feature_name AS wellorigin,
    wof.short_name AS wellorigin_short,
    pf.feature_name AS plant,
    wo.plant_id,
    wbf.remark,
    cl.confidentiality_name,
    wbf.confidentiality_id,
    wo.geom
   FROM ((((((perform_download.wellbore wb
     JOIN perform_download.feature wbf ON ((wb.wellbore_id = wbf.feature_id)))
     JOIN perform_download.confidentiality_list cl ON ((wbf.confidentiality_id = cl.confidentiality_id)))
     JOIN perform_download.wellorigin wo ON ((wb.wellorigin_id = wo.wellorigin_id)))
     JOIN perform_download.feature wof ON ((wo.wellorigin_id = wof.feature_id)))
     LEFT JOIN perform_download.well_purpose wp ON ((wo.purpose_id = wp.purpose_id)))
     LEFT JOIN perform_download.feature pf ON ((wo.plant_id = pf.feature_id)));


ALTER TABLE perform_download.v_wellbore OWNER TO postgres;

--
-- TOC entry 377 (class 1259 OID 19724)
-- Name: well_design_property; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.well_design_property (
    well_design_id integer NOT NULL,
    wellbore_id integer NOT NULL,
    property_id integer NOT NULL,
    property_value text NOT NULL
);


ALTER TABLE perform_download.well_design_property OWNER TO postgres;

--
-- TOC entry 378 (class 1259 OID 19730)
-- Name: well_performance; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.well_performance (
    wph_id integer NOT NULL,
    m_time timestamp without time zone NOT NULL,
    m_value numeric NOT NULL
);


ALTER TABLE perform_download.well_performance OWNER TO postgres;

--
-- TOC entry 5068 (class 0 OID 0)
-- Dependencies: 378
-- Name: TABLE well_performance; Type: COMMENT; Schema: perform_download; Owner: postgres
--

COMMENT ON TABLE perform_download.well_performance IS 'time series, well performance measurements';


--
-- TOC entry 379 (class 1259 OID 19736)
-- Name: well_performance_h; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.well_performance_h (
    wph_id integer NOT NULL,
    wellbore_id integer NOT NULL,
    wph_parameter character varying(50) NOT NULL,
    wph_unit character varying(50),
    remark text,
    confidentiality integer NOT NULL
);


ALTER TABLE perform_download.well_performance_h OWNER TO postgres;

--
-- TOC entry 5069 (class 0 OID 0)
-- Dependencies: 379
-- Name: TABLE well_performance_h; Type: COMMENT; Schema: perform_download; Owner: postgres
--

COMMENT ON TABLE perform_download.well_performance_h IS 'Header information for time series of well performance measurements';


--
-- TOC entry 380 (class 1259 OID 19742)
-- Name: well_property_type; Type: TABLE; Schema: perform_download; Owner: postgres
--

CREATE TABLE perform_download.well_property_type (
    property_id integer NOT NULL,
    property_name character varying(50) NOT NULL
);


ALTER TABLE perform_download.well_property_type OWNER TO postgres;

--
-- TOC entry 5007 (class 0 OID 19494)
-- Dependencies: 320
-- Data for Name: analysis; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.analysis (analysis_id, sample_id, laboratory) FROM stdin;
161	161	HI
162	162	HI
163	164	\N
164	165	\N
165	166	\N
166	167	\N
167	168	\N
168	169	GTN
169	170	\N
170	171	\N
186	187	\N
171	172	\N
172	173	\N
173	174	\N
175	180	\N
176	181	\N
177	182	\N
178	183	\N
184	176	\N
185	177	\N
182	178	\N
183	179	\N
179	184	\N
180	185	\N
174	175	\N
181	186	\N
188	188	\N
189	189	\N
190	190	\N
191	191	\N
192	192	\N
193	193	\N
194	194	\N
195	195	\N
196	196	\N
197	197	\N
198	198	\N
199	199	\N
200	200	\N
201	201	\N
54	54	GEUS
56	56	GEUS
57	57	GEUS
58	58	GEUS
59	59	GEUS
60	60	GEUS
61	61	GEUS
62	62	GEUS
96	96	\N
95	95	\N
93	93	\N
90	90	\N
98	98	\N
97	97	\N
94	94	\N
91	91	\N
84	84	unknown
133	133	BWG
136	136	KWR
132	132	KWR
202	202	\N
79	79	BWG
78	78	BWG
85	85	unknown
80	80	GEUS
77	77	GEUS
76	76	GEUS
75	75	GEUS
74	74	GEUS
73	73	GEUS
72	72	GEUS
71	71	GEUS
128	128	\N
131	131	\N
130	130	\N
129	129	\N
127	127	\N
126	126	\N
125	125	\N
124	124	\N
123	123	\N
122	122	\N
121	121	\N
120	120	\N
119	119	\N
118	118	VKTA
117	117	VKTA
116	116	VKTA
115	115	VKTA
102	102	unknown
101	101	unknown
100	100	unknown
99	99	unknown
114	114	VKTA
113	113	VKTA
112	112	VKTA
111	111	VKTA
110	110	VKTA
109	109	VKTA
108	108	VKTA
107	107	VKTA
106	106	VKTA
105	105	VKTA
215	215	\N
216	216	\N
234	235	\N
233	234	\N
253	254	\N
256	257	\N
258	259	\N
257	258	\N
217	218	\N
187	217	\N
203	203	\N
204	204	\N
205	205	\N
206	206	\N
207	207	\N
208	208	\N
209	209	\N
210	210	\N
211	211	\N
212	212	\N
213	213	\N
214	214	\N
223	224	\N
224	225	\N
221	222	\N
222	223	\N
230	231	\N
255	256	\N
254	255	\N
218	219	\N
242	243	\N
239	240	\N
236	237	\N
235	236	\N
237	238	\N
259	260	\N
245	246	\N
246	247	\N
247	248	\N
248	249	\N
250	251	\N
249	250	\N
251	252	\N
225	226	\N
226	227	\N
220	221	\N
229	230	\N
241	242	\N
252	253	\N
240	241	\N
227	228	\N
219	220	\N
232	233	\N
231	232	\N
238	239	\N
244	245	\N
243	244	\N
228	229	\N
88	88	\N
69	69	GEUS
92	92	\N
89	89	\N
87	87	\N
86	86	BWG
83	83	unknown
82	82	BWG
81	81	GEUS
70	70	GEUS
68	68	GEUS
67	67	GEUS
66	66	GEUS
65	65	GEUS
64	64	GEUS
63	63	GEUS
104	104	VKTA
103	103	VKTA
50	50	GEUS
51	51	BWG
52	52	BWG
53	53	GEUS
55	55	GEUS
\.


--
-- TOC entry 5008 (class 0 OID 19497)
-- Dependencies: 321
-- Data for Name: analysis_parameter_type; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.analysis_parameter_type (param_id, param_name_long, param_name_short, param_unit) FROM stdin;
1	Aluminium	Al	wt%
2	Ammonium	NH4	mg/l
3	Ar	Ar	vol%
4	Arsenic	As	wt%
5	Barium	Ba	mg/l
6	Barium	Ba	wt%
7	Boron	B	wt%
8	Bromide	Br	mg/l
9	C2H6	C2H6	ppm
10	C3H8	C3H8	ppm
11	C4H10	C4H10	ppm
12	Calcium	Ca	mg/l
13	Calcium	Ca	wt%
14	CH4	CH4	vol%
15	Chloride	Cl	mg/l
16	Chromium	Cr	wt%
17	CO2	CO2	vol%
18	Cobalt	Co	wt%
19	Copper	Cu	mg/l
20	Copper	Cu	wt%
21	density	density	g/cc
22	Ferri	Fe2+	mg/l
23	gas:water ratio	gas:water ratio	\N
24	H2	H2	vol%
25	He	He	vol%
26	Hydrogen Carb.	Hydrogen Carb.	mg/l
27	Iodide	I	mg/l
28	Iron (tot.)	Fe	mg/l
29	Iron (tot.)	Fe	wt%
30	Lead	Pb	mg/l
31	Lead	Pb	wt%
32	Lithium	Li	mg/l
33	Magnesium	Mg	mg/l
34	Magnesium	Mg	wt%
35	Manganese	Mn	mg/l
36	Manganese	Mn	wt%
37	Molybdenum	Mo	wt%
38	N2	N2	vol%
39	Nickel	Ni	mg/l
40	Nickel	Ni	wt%
41	non-soluble	non-soluble	%
42	O2	O2	vol%
43	pH	pH	\N
44	phosphorus	P	wt%
45	Potassium	K	mg/l
46	Potassium	K	wt%
47	pressure	pressure	bar
48	resistivity	resistivity	ohmm
49	Silicium	Si	mg/l
50	Silicium	Si	wt%
51	Silver	Ag	wt%
52	Sodium	Na	mg/l
53	Sodium	Na	wt%
54	solids on filter	solids on filter	mg
55	Strontium	Sr	mg/l
56	Strontium	Sr	wt%
57	Sulfur	S	wt%
58	Sulphate	SO4	mg/l
59	TDS	TDS	\N
60	temperature	temperature	deg.C.
61	Titanium	Ti	wt%
62	Zinc	Zn	mg/l
63	Zinc	Zn	wt%
235	i-C4H10	i-C4H10	ppm
236	Lithium	Li	wt%
237	TDS	TDS	g/l
254	Argon	Ar	Nml/kg
255	C2H6	C2H6	Nml/kg
256	C3H8	C3H8	Nml/kg
257	C4H10	C4H10	Nml/kg
258	CH4	CH4	Nml/kg
259	CO2	CO2	Nml/kg
260	degassing pressure	degassing pressure	bar
261	H2	H2	Nml/kg
262	He	He	Nml/kg
263	head pressure	head pressure	bar
264	head temperature	head temperature	deg.C.
265	N2	N2	Nml/kg
266	O2	O2	Nml/kg
267	pH (on site)	pH (on site)	\N
268	sampling temperature	sampling temperature	deg.C.
278	Hydrogen phosphate	HPO4	mg/l
279	TDS	TDS	mg/l
280	Silver	Ag	mg/l
281	Nitrite	NO2	mg/l
282	Nitrate	NO3	mg/l
283	Chemical Oxygen Demand	COD	mg/l
284	Silicon dioxide	SiO2	mg/l
285	Boron Dioxide	BO2	mg/l
286	Alkalinity	Alkalinity	meq/l
287	Antimony	Sb	mg/l
288	Argon	Ar	mmol/l
289	Beryllium	Be	mg/l
290	Carbonate hardness	Carbonate hardness	meq/l
291	Carbonate hardness	Carbonate hardness	mg CaCO3/l
292	CH4	CH4	mmol/l
293	CO2	CO2	mg/l
294	CO2	CO2	mmol/l
295	CO2 free	CO2 free	mg/l
296	Cobalt	Co	mg/l
297	Conductivity	Conductivity	mS/cm
298	Density at 20 degC	Density at 20 degC	kg/l
299	Eh	Eh	mV
300	H2	H2	mmol/l
301	H3BO3	H3BO3	mg/l
302	He	He	mmol/l
303	Mercury	Hg	mg/l
304	N2	N2	mmol/l
305	Neon	Ne	mmol/l
306	O2	O2	mmol/l
307	O2 dissolved	O2 dissolved	mg/l
308	pco2	pco2	atm
309	phosphorus	P	mg/l
310	Selenium	Se	mg/l
311	Thallium	Tl	mg/l
312	Thorium	Th	mg/l
313	Tin	Sn	mg/l
314	Total hardness	Total hardness	meq/l
315	Total hardness	Total hardness	mg CaCO3/l
316	Tungsten	W	mg/l
317	Uranium	U	mg/l
318	Vanadium	V	mg/l
319	Zirconium	Zr	mg/l
178	Osmium	Os	wt%
179	Aluminium	Al	mg/l
180	Arsenic	As	mg/l
181	Boron	B	mg/l
182	Beryllium	Be	wt%
183	Bismuth	Bi	wt%
184	Cadmium	Cd	mg/l
185	Cadmium	Cd	wt%
186	Cerium	Ce	wt%
187	Chloride	Cl	wt%
188	Chromium	Cr	mg/l
189	Caesium	Cs	mg/l
190	Caesium	Cs	wt%
191	Dysprosium	Dy	wt%
192	Erbium	Er	wt%
193	Europium	Eu	wt%
194	Fluorine	F	mg/l
195	Gallium	Ga	wt%
196	Gadolinium	Gd	wt%
197	Germanium	Ge	wt%
198	Hafnium	Hf	wt%
199	Mercury	Hg	wt%
200	Holmium	Ho	wt%
201	Indium	In	wt%
202	Iridium	Ir	wt%
203	Lanthanum	La	wt%
204	Lutetium	Lu	wt%
205	Molybdenum	Mo	mg/l
206	Niobium	Nb	wt%
207	n-C4H10	n-C4H10	ppm
208	Neodymium	Nd	wt%
209	Palladium	Pd	wt%
210	Phosphate	PO4	mg/l
211	Praseodymium	Pr	wt%
212	Platinum	Pt	wt%
213	Rubidium	Rb	mg/l
214	Rubidium	Rb	wt%
215	Rhenium	Re	wt%
216	Ruthenium	Ru	wt%
217	Antimony	Sb	wt%
218	Scandium	Sc	wt%
219	Selenium	Se	wt%
220	Samarium	Sm	wt%
221	Tin	Sn	wt%
222	Sulfide	S2-	mg/l
223	Tantalum	Ta	wt%
224	Terbium	Tb	wt%
225	Tellurium	Te	wt%
226	Thorium	Th	wt%
227	Thallium	Tl	wt%
228	Thulium	Tm	wt%
229	Uranium	U	wt%
230	Vanadium	V	wt%
231	Tungsten	W	wt%
232	Yttrium	Y	wt%
233	Ytterbium	Yb	wt%
234	Zirconium	Zr	wt%
\.


--
-- TOC entry 5009 (class 0 OID 19500)
-- Dependencies: 322
-- Data for Name: analysis_result; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.analysis_result (analysis_result_id, analysis_id, param_id, value_qualifier_id, res_value) FROM stdin;
2012	99	23	\N	0
2013	117	42	\N	0
2014	122	42	\N	0
2015	126	42	\N	0.005
2016	102	23	\N	0.015
2017	100	23	\N	0.026
2018	101	23	\N	0.026
2019	116	42	\N	0.027
2020	123	42	\N	0.027
2021	125	42	\N	0.029
2022	103	39	\N	0.03
2023	118	39	\N	0.033
2024	116	39	\N	0.04
2025	115	39	\N	0.042
2026	117	25	\N	0.043
2027	122	25	\N	0.043
2028	115	3	\N	0.048
2029	124	3	\N	0.048
2030	101	3	\N	0.05
2031	118	19	\N	0.05
2032	126	3	\N	0.05
2033	116	25	\N	0.054
2034	123	25	\N	0.054
2035	116	3	\N	0.056
2036	123	3	\N	0.056
2037	115	25	\N	0.057
2038	124	25	\N	0.057
2039	100	3	\N	0.06
2040	118	25	\N	0.06
2041	120	3	\N	0.06
2042	121	25	\N	0.06
2043	109	39	\N	0.067
2044	115	42	\N	0.075
2045	124	42	\N	0.075
2046	125	3	\N	0.08
2047	118	3	\N	0.081
2048	121	3	\N	0.081
2049	115	17	\N	0.09
2050	118	42	\N	0.09
2051	120	42	\N	0.09
2052	121	42	\N	0.09
2053	124	17	\N	0.09
2054	119	3	\N	0.093
2055	119	25	\N	0.1
2056	116	19	\N	0.11
2057	120	25	\N	0.11
2058	125	17	\N	0.11
2059	117	3	\N	0.13
2060	117	17	\N	0.13
2061	120	17	\N	0.13
2062	122	3	\N	0.13
2063	122	17	\N	0.13
2064	116	17	\N	0.14
2065	123	17	\N	0.14
2066	118	17	\N	0.15
2067	121	17	\N	0.15
2068	103	19	\N	0.16
2069	107	39	\N	0.17
2070	101	24	\N	0.2
2071	110	39	\N	0.2
2072	107	19	\N	0.22
2073	125	24	\N	0.22
2074	105	19	\N	0.23
2075	106	19	\N	0.25
2076	109	19	\N	0.25
2077	117	19	\N	0.25
2078	112	39	\N	0.266
2079	111	39	\N	0.28
2080	105	39	\N	0.29
2081	113	39	\N	0.3
2082	114	39	\N	0.302
2083	119	23	\N	0.31
2084	104	19	\N	0.33
2085	108	19	\N	0.33
2086	101	25	\N	0.36
2087	108	39	\N	0.36
2088	117	23	\N	0.36
2089	122	23	\N	0.36
2090	117	39	\N	0.362
2091	126	24	\N	0.39
2092	110	19	\N	0.4
2093	115	19	\N	0.41
2094	112	19	\N	0.412
2095	126	17	\N	0.42
2096	100	25	\N	0.43
2097	106	39	\N	0.46
2098	111	19	\N	0.48
2099	113	19	\N	0.49
2100	126	25	\N	0.51
2101	125	25	\N	0.56
2102	104	39	\N	0.57
2103	114	19	\N	0.57
2104	119	42	\N	0.57
2105	119	17	\N	0.57
2106	118	23	\N	0.67
2107	121	23	\N	0.67
2108	119	24	\N	0.77
2109	125	235	\N	1
2110	120	23	\N	1.06
2111	108	21	\N	1.1722
2112	117	21	\N	1.1751
2113	105	21	\N	1.1765
2114	104	21	\N	1.1771
2115	107	21	\N	1.1771
2116	103	21	\N	1.1773
2117	116	21	\N	1.1773
2118	106	21	\N	1.1774
2119	110	21	\N	1.1779
2120	111	21	\N	1.1779
2121	109	21	\N	1.1782
2122	113	21	\N	1.1791
2123	112	21	\N	1.1794
2124	114	21	\N	1.1798
2125	118	21	\N	1.1801
2126	115	21	\N	1.187
2127	116	23	\N	1.25
2128	123	23	\N	1.25
2129	116	30	\N	1.4
2130	115	23	\N	1.49
2131	124	23	\N	1.49
2132	100	17	\N	1.7
2133	125	23	\N	1.9
2134	126	23	\N	1.98
2135	125	9	\N	2
2136	125	207	\N	2
2137	118	30	\N	2.3
2138	117	30	\N	2.5
2139	120	24	\N	2.53
2140	116	49	\N	2.89
2141	126	9	\N	3
2142	126	235	\N	3
2143	126	207	\N	3
2144	115	49	\N	3.02
2145	117	49	\N	3.41
2146	125	10	\N	4
2147	126	10	\N	4
2148	118	49	\N	4.59
2149	101	17	\N	4.6
2150	115	30	\N	4.8
2151	102	43	\N	5.5
2152	99	43	\N	5.7
2153	101	43	\N	5.7
2154	100	43	\N	5.9
2155	103	43	\N	6.53
2156	104	43	\N	6.54
2157	111	43	\N	6.55
2158	110	43	\N	6.57
2159	107	43	\N	6.58
2160	106	43	\N	6.59
2161	112	43	\N	6.59
2162	105	43	\N	6.6
2163	109	43	\N	6.61
2164	113	43	\N	6.67
2165	114	43	\N	6.67
2166	108	43	\N	6.75
2167	99	19	\N	7
2168	118	43	\N	7.41
2169	117	43	\N	7.58
2170	116	43	\N	7.6
2171	115	43	\N	7.73
2172	115	24	\N	9.2
2173	124	24	\N	9.2
2174	119	14	\N	9.6
2175	114	2	\N	9.83
2176	103	47	\N	10
2177	104	47	\N	10
2178	105	47	\N	10
2179	106	47	\N	10
2180	107	47	\N	10
2181	108	47	\N	10
2182	109	47	\N	10
2183	110	47	\N	10
2184	111	47	\N	10
2185	112	47	\N	10
2186	113	47	\N	10
2187	114	47	\N	10
2188	115	2	\N	10.2
2189	109	2	\N	10.3
2190	112	2	\N	10.3
2191	113	2	\N	10.4
2192	106	2	\N	10.6
2193	111	2	\N	10.7
2194	110	2	\N	10.9
2195	101	30	\N	11
2196	103	2	\N	11
2197	104	2	\N	11
2198	107	2	\N	11
2199	116	2	\N	11
2200	105	2	\N	11.1
2201	108	2	\N	11.1
2202	118	2	\N	11.4
2203	125	14	\N	11.4
2204	126	14	\N	12
2205	117	2	\N	13
2206	118	14	\N	13.2
2207	121	14	\N	13.2
2208	115	14	\N	13.5
2209	124	14	\N	13.5
2210	100	14	\N	14.4
2211	101	14	\N	14.9
2212	118	24	\N	15.7
2213	121	24	\N	15.7
2214	117	24	\N	18.1
2215	122	24	\N	18.1
2216	99	26	\N	18.9
2217	120	9	\N	20
2218	117	14	\N	21.7
2219	122	14	\N	21.7
2220	120	14	\N	23.4
2221	116	14	\N	23.5
2222	123	14	\N	23.5
2223	102	5	\N	25
2224	116	24	\N	32
2225	123	24	\N	32
2226	105	49	\N	33.2
2227	99	5	\N	34
2228	106	49	\N	34.5
2229	99	49	\N	34.91
2230	100	30	\N	35
2231	112	49	\N	35.9
2232	113	49	\N	36.3
2233	109	49	\N	36.4
2234	103	49	\N	37.1
2235	104	49	\N	37.3
2236	107	49	\N	37.3
2237	111	49	\N	38.3
2238	114	49	\N	38.3
2239	110	49	\N	38.8
2240	108	5	\N	39.1
2241	108	49	\N	39.7
2242	112	58	\N	40.2
2243	109	5	\N	40.5
2244	112	5	\N	40.8
2245	110	58	\N	41.5
2246	111	58	\N	42.6
2247	116	38	\N	43.1
2248	123	38	\N	43.1
2249	113	5	\N	44
2250	110	5	\N	44.5
2251	113	58	\N	44.7
2252	111	5	\N	44.7
2253	117	5	\N	44.7
2254	109	58	\N	45.4
2255	116	5	\N	47
2256	114	58	\N	47.3
2257	114	5	\N	47.4
2258	115	28	\N	47.8
2259	103	60	\N	48
2260	115	5	\N	48.5
2261	104	60	\N	50
2262	106	58	\N	50.2
2263	102	58	\N	51
2264	107	5	\N	52.5
2265	108	58	\N	53.6
2266	104	58	\N	53.7
2267	105	60	\N	54
2268	102	28	\N	57
2269	106	5	\N	57.3
2270	109	28	\N	58
2271	118	5	\N	58.8
2272	117	38	\N	59.6
2273	122	38	\N	59.6
2274	111	28	\N	60.6
2275	105	58	\N	60.8
2276	106	60	\N	61
2277	101	58	\N	62
2278	110	28	\N	62.2
2279	103	5	\N	62.4
2280	116	28	\N	63.5
2281	107	58	\N	64.8
2282	114	28	\N	65.2
2283	112	28	\N	65.3
2284	108	62	\N	65.7
2285	103	28	\N	66.1
2286	104	5	\N	66.4
2287	113	28	\N	66.4
2288	107	60	\N	67
2289	105	5	\N	67.1
2290	107	28	\N	67.4
2291	106	28	\N	69.2
2292	104	28	\N	70.1
2293	118	38	\N	70.5
2294	121	38	\N	70.5
2295	105	28	\N	71.6
2296	100	62	\N	72
2297	120	38	\N	73.7
2298	99	62	\N	74
2299	99	2	\N	75
2300	101	2	\N	75
2301	108	60	\N	75
2302	115	38	\N	78.5
2303	124	38	\N	78.5
2304	100	2	\N	80
2305	101	38	\N	80
2306	109	60	\N	80
2307	104	62	\N	80.9
2308	101	62	\N	81
2309	107	62	\N	81.2
2310	106	62	\N	81.4
2311	111	62	\N	81.5
2312	103	62	\N	82.1
2313	105	62	\N	82.8
2314	100	38	\N	83
2315	112	62	\N	83.5
2316	110	60	\N	84
2317	125	38	\N	84.4
2318	102	62	\N	85
2319	114	62	\N	85.1
2320	108	28	\N	86
2321	110	62	\N	86.8
2322	113	62	\N	87
2323	126	38	\N	87.4
2324	117	62	\N	87.6
2325	119	38	\N	88.2
2326	109	62	\N	90
2327	115	11	\N	90
2328	124	207	\N	90
2329	115	62	\N	91.5
2330	101	5	\N	93
2331	111	60	\N	94
2332	117	28	\N	95.3
2333	112	60	\N	96
2334	114	60	\N	98
2335	113	60	\N	100
2336	118	58	\N	100
2337	116	62	\N	102
2338	118	62	\N	105
2339	118	60	\N	106.5
2340	103	58	\N	107.3
2341	102	26	\N	112
2342	108	30	\N	112
2343	99	28	\N	114
2344	100	58	\N	120
2345	124	235	\N	120
2346	117	60	\N	121.76
2347	116	60	\N	131.25
2348	105	30	\N	133
2349	104	30	\N	138
2350	103	30	\N	139
2351	99	58	\N	140
2353	106	30	\N	143
2354	116	58	\N	144
2355	115	60	\N	144.83
2356	107	30	\N	147
2357	114	30	\N	147
2358	101	26	\N	148
2359	116	35	\N	148
2360	112	30	\N	150
2361	113	30	\N	150
2363	108	33	\N	151
2364	111	30	\N	158
2365	110	30	\N	159
2366	100	26	\N	162
2367	109	30	\N	163
2368	117	35	\N	167
2369	100	5	\N	170
2370	118	28	\N	174
2371	117	58	\N	175.9
2372	108	35	\N	177
2373	99	30	\N	180
2374	112	33	\N	180
2375	106	33	\N	182
2376	103	33	\N	183
2377	107	33	\N	183
2378	113	33	\N	183
2379	111	33	\N	185
2380	114	33	\N	187
2381	110	33	\N	189
2382	104	33	\N	190
2383	115	58	\N	190.8
2384	100	32	\N	192
2385	105	33	\N	192
2386	101	28	\N	193
2387	101	32	\N	194
2388	108	32	\N	195
2389	107	32	\N	198
2390	109	33	\N	198
2391	113	32	\N	198
2392	101	8	\N	199
2393	112	32	\N	199
2394	100	28	\N	200
2395	102	2	\N	200
2396	102	30	\N	201
2397	111	32	\N	201
2398	115	35	\N	201
2399	106	32	\N	202
2400	117	32	\N	203
2401	99	32	\N	204
2402	114	32	\N	204
2403	103	32	\N	206
2404	105	32	\N	206
2405	109	32	\N	206
2406	113	35	\N	206
2407	110	32	\N	207
2408	104	32	\N	210
2409	106	35	\N	212
2410	115	32	\N	212
2411	112	35	\N	214
2412	105	35	\N	215
2413	107	35	\N	215
2414	116	32	\N	215
2415	118	35	\N	215
2416	103	35	\N	216
2417	111	35	\N	219
2418	114	35	\N	219
2419	118	32	\N	219
2420	118	8	\N	220.5
2421	104	35	\N	221
2422	110	35	\N	221
2423	109	35	\N	227
2424	102	32	\N	230
2425	118	47	\N	238.2
2426	108	237	\N	241.8
2427	104	237	\N	246.7
2428	103	237	\N	248.1
2429	106	237	\N	250.7
2430	112	237	\N	251.4
2431	111	237	\N	251.6
2432	101	35	\N	252
2433	107	237	\N	252.2
2434	110	237	\N	252.7
2435	117	237	\N	253.3
2436	109	237	\N	254.2
2437	105	237	\N	255.3
2438	116	237	\N	256.1
2440	100	237	\N	256.3
2441	102	35	\N	257
2443	101	237	\N	259.1
2444	118	237	\N	259.1
2445	114	237	\N	261.4
2447	102	237	\N	261.9
2449	99	237	\N	265.7
2450	113	237	\N	267.2
2451	115	237	\N	268.9
2452	99	35	\N	270
2453	100	35	\N	270
2454	117	8	\N	279.5
2455	111	8	\N	286.9
2456	116	8	\N	287.5
2457	109	8	\N	288.9
2458	108	8	\N	289.7
2459	104	8	\N	296.9
2460	115	8	\N	297.1
2461	113	8	\N	298.3
2462	99	8	\N	300
2463	117	47	\N	303.02
2464	112	8	\N	303.8
2465	105	8	\N	305.8
2466	107	8	\N	306.5
2467	110	8	\N	309.2
2468	103	8	\N	309.9
2469	116	11	\N	310
2470	123	207	\N	310
2471	106	8	\N	311.1
2472	115	10	\N	320
2473	124	10	\N	320
2474	114	8	\N	320.7
2475	117	33	\N	344
2476	116	47	\N	368.6
2477	120	207	\N	370
2478	102	33	\N	379
2479	116	33	\N	382
2480	101	33	\N	391
2481	118	33	\N	395
2482	115	33	\N	397
2483	100	33	\N	420
2484	99	33	\N	430
2485	115	47	\N	434.09
2486	123	235	\N	460
2487	120	235	\N	550
2488	103	26	\N	862
2489	107	26	\N	975
2490	104	26	\N	1013
2491	112	26	\N	1013
2492	105	26	\N	1024
2493	106	26	\N	1024
2494	108	26	\N	1024
2495	109	26	\N	1024
2496	110	26	\N	1024
2497	111	26	\N	1036
2498	113	26	\N	1062
2499	114	26	\N	1074
2500	115	9	\N	1120
2501	124	9	\N	1120
2502	108	55	\N	1330
2503	113	55	\N	1350
2504	103	55	\N	1370
2505	105	55	\N	1370
2506	112	55	\N	1380
2507	106	55	\N	1390
2508	110	55	\N	1390
2509	100	55	\N	1400
2510	109	55	\N	1400
2511	107	55	\N	1410
2512	111	55	\N	1410
2513	104	55	\N	1420
2514	114	55	\N	1430
2515	101	55	\N	1472
2516	103	45	\N	1510
2517	112	45	\N	1520
2518	114	45	\N	1520
2519	117	55	\N	1520
2520	113	45	\N	1530
2521	107	45	\N	1540
2522	118	55	\N	1540
2523	102	55	\N	1550
2524	116	55	\N	1570
2525	109	45	\N	1580
2526	106	45	\N	1590
2527	104	45	\N	1600
2528	105	45	\N	1600
2529	111	45	\N	1600
2530	115	55	\N	1650
2531	110	45	\N	1660
2532	120	10	\N	1670
2533	116	10	\N	1710
2534	123	10	\N	1710
2535	99	55	\N	1900
2536	108	45	\N	2560
2537	117	45	\N	2620
2538	115	45	\N	2740
2539	100	45	\N	2800
2540	99	45	\N	2900
2541	101	45	\N	3070
2542	116	45	\N	3120
2543	102	45	\N	3130
2544	118	45	\N	3600
2546	116	9	\N	7500
2547	123	9	\N	7500
2548	113	52	\N	36300
2549	112	52	\N	37000
2550	108	52	\N	37400
2551	118	52	\N	37700
2552	101	52	\N	37900
2553	110	52	\N	38000
2554	117	52	\N	38000
2555	109	52	\N	38100
2556	100	52	\N	38150
2557	114	52	\N	38200
2558	99	52	\N	38400
2559	111	52	\N	38400
2560	102	52	\N	38700
2561	115	52	\N	39200
2562	116	52	\N	39600
2563	105	52	\N	39700
2564	106	52	\N	39700
2565	107	52	\N	40600
2566	103	52	\N	40900
2567	104	52	\N	41200
2568	108	12	\N	49600
2569	113	12	\N	50800
2570	103	12	\N	51500
2571	109	12	\N	51800
2572	105	12	\N	52000
2573	110	12	\N	52100
2574	112	12	\N	52200
2575	106	12	\N	52400
2576	111	12	\N	52400
2577	100	12	\N	52500
2578	114	12	\N	52700
2579	117	12	\N	52900
2580	107	12	\N	53100
2581	104	12	\N	53800
2582	116	12	\N	53800
2583	99	12	\N	54000
2584	101	12	\N	54000
2585	115	12	\N	54000
2586	118	12	\N	54800
2587	102	12	\N	56500
2588	116	15	\N	141903
2589	117	15	\N	143553
2590	111	15	\N	145438
2591	108	15	\N	146753.5
2592	109	15	\N	151603.8
2593	104	15	\N	152141.1
2594	113	15	\N	153804.2
2595	112	15	\N	153895.4
2596	118	15	\N	155796
2597	110	15	\N	157531.9
2598	106	15	\N	158474
2599	103	15	\N	158643.5
2600	107	15	\N	159101.6
2601	100	15	\N	160000
2602	101	15	\N	160300
2603	102	15	\N	160400
2604	115	15	\N	160437
2605	114	15	\N	160888.2
2606	105	15	\N	164565.5
2607	99	15	\N	167300
2608	100	42	1	0.4
2609	100	24	1	0.4
2610	101	42	1	0.4
2611	101	19	1	0.75
2612	102	19	1	0.75
2613	129	50	\N	0.12
2614	128	199	\N	0.14
2615	128	4	\N	0.16
2616	131	4	\N	0.27
2617	127	199	\N	0.4
2618	130	199	\N	0.45
2619	130	57	\N	0.48
2620	131	199	\N	0.65
2621	127	4	\N	0.7
2622	131	29	\N	0.73
2623	127	29	\N	1.26
2624	127	50	\N	1.3
2625	129	57	\N	1.4
2626	130	6	\N	1.8
2627	129	4	\N	2.04
2628	128	6	\N	2.08
2629	131	50	\N	2.2
2630	127	13	\N	2.23
2631	130	50	\N	2.34
2632	129	13	\N	2.5
2633	128	31	\N	2.6
2634	131	13	\N	2.68
2635	128	50	\N	2.85
2636	127	57	\N	3.09
2637	128	29	\N	3.57
2638	130	31	\N	3.8
2639	130	187	\N	4.1
2640	131	57	\N	4.5
2641	128	20	\N	4.76
2642	129	6	\N	4.96
2643	129	29	\N	5.04
2644	130	20	\N	5.3
2645	128	57	\N	5.4
2646	130	13	\N	5.7
2647	131	187	\N	5.8
2648	129	31	\N	6.1
2649	128	13	\N	7.28
2650	127	31	\N	7.6
2651	127	187	\N	7.7
2652	131	31	\N	8.1
2653	127	6	\N	8.4
2654	130	29	\N	11.4
2655	131	6	\N	16.4
2656	131	20	\N	25.4
2657	129	20	\N	25.6
2658	127	20	\N	49.1
2661	132	49	\N	0.00934
2662	132	30	\N	0.0102
2669	132	189	\N	0.0841
2671	132	39	\N	0.18
2672	132	62	\N	0.435
2676	133	27	\N	1
2677	133	23	\N	1.01
2678	132	213	\N	1.06
2679	133	38	\N	1.5
2680	133	35	\N	1.67
2681	132	35	\N	1.905
2686	132	32	\N	4.89
2687	133	32	\N	5.28
2688	133	179	\N	6
2690	133	43	\N	6.01
2691	132	43	\N	6.1
2693	133	180	\N	6.65
2694	132	5	\N	7.945
2695	133	30	\N	8.1
2696	133	5	\N	8.24
2697	133	188	\N	11.9
2700	133	17	\N	19.1
2701	133	49	\N	20
2704	132	60	\N	23.6
2705	133	181	\N	28
2706	132	181	\N	29.04
2711	132	2	\N	65.6
2713	133	28	\N	72.1
2715	133	14	\N	76
2717	133	2	\N	76.7
2719	133	60	\N	83.7
2720	132	28	\N	93
2721	133	26	\N	151
2722	132	26	\N	170
2724	133	8	\N	194
2725	132	58	\N	195
2726	133	58	\N	200
2728	132	45	\N	267.3
2730	133	62	\N	372
2731	133	55	\N	373
2733	132	55	\N	428.9
2736	133	45	\N	548
2737	133	33	\N	983
2738	132	33	\N	1043
2742	132	12	\N	5218
2744	133	12	\N	6190
2745	133	52	\N	38800
2746	132	52	\N	45960
2750	133	15	\N	75710
2752	132	15	\N	84700
2753	132	184	1	0.001
2757	132	205	1	0.005
2760	132	188	1	0.05
2764	132	19	1	0.06
2767	132	179	1	0.1
2770	132	194	1	25
2773	133	19	1	7.5
2775	136	49	\N	0.0053
2776	136	30	\N	0.0069
2778	136	222	\N	0.03
2781	136	39	\N	0.0592
2782	136	189	\N	0.0823
2784	136	62	\N	0.11
2787	136	213	\N	1.045
2788	136	35	\N	1.875
2791	136	32	\N	4.9
2792	136	43	\N	6
2794	136	5	\N	7.865
2797	136	60	\N	21.9
2798	136	181	\N	30.88
2800	136	2	\N	65.2
2804	136	28	\N	102.5
2805	136	26	\N	175
2806	136	58	\N	200
2808	136	45	\N	264.3
2810	136	55	\N	429.4
2812	136	33	\N	1039
2815	136	12	\N	5181
2816	136	52	\N	45840
2819	136	15	\N	84500
2820	136	184	1	0.001
2822	136	205	1	0.006
2824	136	188	1	0.05
2826	136	19	1	0.06
2828	136	179	1	0.1
2830	136	194	1	25
2896	132	222	1	0.02
2897	132	210	1	0.03
2900	136	210	1	0.03
3005	161	264	\N	163
3006	161	268	\N	18.1
3007	161	263	\N	19.3
3008	161	260	\N	15.5
3009	161	267	\N	4.9
3010	161	26	\N	150
3011	161	15	\N	61000
3012	161	8	\N	181
3013	161	27	1	1
3014	161	58	\N	140
3015	161	52	\N	29000
3016	161	12	\N	7100
3017	161	33	\N	70
1131	55	237	\N	216.0
1160	56	237	\N	215.0
1185	57	237	\N	214.0
1203	58	237	\N	210.0
1221	59	237	\N	210.0
1244	60	237	\N	223.0
1267	61	237	\N	222.0
1290	62	237	\N	213.0
1309	63	237	\N	158.0
1324	64	237	\N	158.0
1339	65	237	\N	157.0
1354	66	237	\N	157.0
1374	67	237	\N	157.5
1394	68	237	\N	160.0
1414	69	237	\N	162.0
1440	70	237	\N	160.0
1590	77	237	\N	155.0
1591	74	237	\N	156.0
1592	75	237	\N	156.0
1593	76	237	\N	156.0
1594	80	237	\N	158.0
1595	78	237	\N	160.0
1596	73	237	\N	161.0
1597	79	237	\N	161.0
1598	72	237	\N	167.0
1600	71	237	\N	324.0
1620	81	237	\N	167.0
1651	82	237	\N	167.0
1676	83	237	\N	160.0
1698	84	237	\N	168.0
1717	85	237	\N	159.0
3018	161	55	\N	130
3019	161	45	\N	4000
3020	161	28	\N	26.3
3021	161	35	\N	30.7
3022	161	2	\N	39.2
3023	161	62	\N	8.8
988	50	237	\N	220.0
1021	51	237	\N	213.0
1054	52	237	\N	215.0
1077	53	237	\N	212.0
1101	54	237	\N	218.0
3024	161	5	\N	26
3025	161	32	\N	167
3026	161	30	\N	1.6
3027	161	19	\N	0.024
3028	161	49	\N	73.4
3029	161	254	\N	0.35
3030	161	266	\N	0.52
3031	161	262	\N	11200
3032	161	265	\N	67.7
3033	161	259	\N	660
3034	161	258	\N	16.87
3035	161	261	1	0.3749
3036	161	255	\N	0.1994
3037	161	256	\N	0.0165
3038	161	257	\N	0.0082
3039	162	264	\N	65
966	50	60	\N	70
967	50	47	\N	1
968	50	43	\N	6.55
969	50	21	\N	1.05
970	50	48	\N	0.03
971	50	26	\N	33
972	50	15	\N	137000
973	50	8	\N	870
974	50	27	\N	1.6
975	50	58	\N	240
976	50	52	\N	53650
977	50	12	\N	23480
978	50	33	\N	2910
979	50	55	\N	905
980	50	45	\N	690
981	50	28	\N	0
982	50	35	\N	27
983	50	62	\N	7
984	50	5	\N	5.8
985	50	32	\N	13
986	50	30	\N	0.3
987	50	19	\N	0.3
989	50	23	\N	0.147
990	50	3	2	0.5
991	50	42	\N	0.1
992	50	25	\N	1.3
993	50	38	\N	84
994	50	17	\N	7
995	50	14	\N	7
996	50	24	1	0.1
997	50	9	1	220
998	50	10	1	220
999	50	11	1	220
1000	51	60	\N	73
1001	51	47	\N	253
1002	51	43	\N	6.05
1003	51	21	\N	1.05
1004	51	48	\N	0.03
1005	51	26	\N	60
1006	51	15	\N	132000
1007	51	8	\N	790
1008	51	27	\N	7.2
1009	51	58	\N	272
1010	51	52	\N	52900
1011	51	12	\N	23000
1012	51	33	\N	2760
1013	51	55	\N	860
1014	51	45	\N	650
1015	51	28	\N	9.4
1016	51	35	\N	15.1
1017	51	2	\N	20.5
1018	51	62	\N	5.7
1019	51	5	\N	8.3
1020	51	32	\N	7.5
1022	51	23	\N	0.140
1023	51	3	2	0.5
1024	51	42	\N	0.1
1025	51	25	\N	1.7
1026	51	38	\N	88
1027	51	17	\N	7
1028	51	14	\N	3
1029	51	24	1	0.1
1030	51	9	1	90
1031	51	10	1	90
1032	51	11	1	90
1033	52	60	\N	73
1034	52	47	\N	253
1035	52	43	\N	6.05
1036	52	21	\N	1.05
1037	52	48	\N	0.03
1038	52	26	\N	55
1039	52	15	\N	133000
1040	52	8	\N	750
1041	52	27	\N	7.0
1042	52	58	\N	282
1043	52	52	\N	54000
1044	52	12	\N	23100
1045	52	33	\N	2550
1046	52	55	\N	870
1047	52	45	\N	650
1048	52	28	\N	6.5
1049	52	35	\N	13.1
1050	52	2	\N	20.5
1051	52	62	\N	4.7
1052	52	5	\N	3.8
1053	52	32	\N	7.5
1055	53	60	\N	70
1056	53	47	\N	1
1057	53	43	\N	5.73
1058	53	21	\N	1.05
1059	53	48	\N	0.03
1060	53	26	\N	30
1061	53	15	\N	132877
1062	53	8	\N	879
1063	53	58	\N	222
1064	53	52	\N	53654
1065	53	12	\N	20843
1066	53	33	\N	2914
1067	53	45	\N	667
1068	53	28	\N	0
1069	53	35	\N	17.1
1070	53	62	\N	2.6
1071	53	5	\N	15.6
1072	53	32	\N	9.8
1073	53	30	\N	0.005
1074	53	39	\N	0
1075	53	19	\N	0
1076	53	49	\N	5.7
1078	54	60	\N	70
1079	54	47	\N	1
1080	54	43	\N	6.2
1081	54	21	\N	1.05
1082	54	48	\N	0.03
1083	54	26	\N	47
1084	54	15	\N	135400
1085	54	8	\N	820
1086	54	27	\N	1.4
1087	54	58	\N	284
1088	54	52	\N	53500
1089	54	12	\N	23500
1090	54	33	\N	2720
1091	54	55	\N	944
1092	54	45	\N	750
1093	54	28	\N	4.6
1094	54	35	\N	25
1095	54	62	\N	6.0
1096	54	5	\N	5.5
1097	54	32	\N	11.8
1098	54	30	\N	0.40
1099	54	39	\N	0.00
1100	54	19	\N	0.40
3040	162	268	\N	19
3041	162	263	\N	17
3042	162	260	\N	15
3043	162	267	\N	4.9
3044	162	26	\N	150
1102	54	23	\N	0.11
1103	54	38	\N	84
1104	54	17	\N	3.6
1105	54	14	\N	13
1106	54	9	\N	140
1107	54	10	\N	7
1108	54	11	\N	2
1109	55	60	\N	72
1110	55	47	\N	1
1111	55	43	\N	6.8
1112	55	21	\N	1.05
1113	55	48	\N	0.03
1114	55	26	\N	48
1115	55	15	\N	134800
1116	55	8	\N	860
1117	55	58	\N	375
1118	55	52	\N	52800
1119	55	12	\N	22200
1120	55	33	\N	2820
1121	55	55	\N	822
1122	55	45	\N	1160
1123	55	28	\N	1.8
1124	55	35	\N	26.3
1125	55	62	\N	3.8
1126	55	5	\N	9.0
1127	55	32	\N	14.0
1128	55	30	\N	0.38
1129	55	39	\N	0.09
1130	55	19	\N	0.06
3045	162	15	\N	31000
1132	55	23	\N	0.11
1133	55	3	\N	0.6
1134	55	42	\N	0.1
1135	55	38	\N	89.5
1136	55	17	\N	0.4
1137	55	14	\N	6.7
1138	56	60	\N	20
1139	56	47	\N	1
1140	56	43	\N	6.8
1141	56	21	\N	1.05
1142	56	48	\N	0.03
1143	56	26	\N	54
1144	56	15	\N	134600
1145	56	8	\N	740
1146	56	58	\N	369
1147	56	52	\N	51300
1148	56	12	\N	23600
1149	56	33	\N	2770
1150	56	55	\N	876
1151	56	45	\N	1190
1152	56	28	\N	2.4
1153	56	35	\N	27.8
1154	56	62	\N	4.3
1155	56	5	\N	9.1
1156	56	32	\N	13.9
1157	56	30	\N	0.36
1158	56	39	\N	0.10
1159	56	19	\N	0.07
3046	162	8	\N	86.8
1161	56	23	\N	0.11
1162	56	38	\N	80
1163	56	17	\N	1.4
1164	56	14	\N	9.4
1165	57	60	\N	70
1166	57	47	\N	1
1167	57	21	\N	1.05
1168	57	48	\N	0.03
1169	57	15	\N	133000
1170	57	8	\N	600
1171	57	58	\N	210
1172	57	52	\N	54900
1173	57	12	\N	20900
1174	57	33	\N	2950
1175	57	55	\N	804
1176	57	45	\N	630
1177	57	28	\N	5.1
1178	57	35	\N	17.6
1179	57	62	\N	2.6
1180	57	5	\N	21.2
1181	57	32	\N	10.2
1182	57	30	\N	4.09
1183	57	39	\N	0.13
1184	57	19	\N	0.07
3047	162	27	1	1
1186	58	60	\N	70
1187	58	47	\N	1
1188	58	21	\N	1.05
1189	58	48	\N	0.03
1190	58	52	\N	55000
1191	58	12	\N	20800
1192	58	33	\N	2890
1193	58	55	\N	744
1194	58	45	\N	610
1195	58	28	\N	6.9
1196	58	35	\N	15.8
1197	58	62	\N	2.3
1198	58	5	\N	20.7
1199	58	32	\N	8.3
1200	58	30	\N	0.52
1201	58	39	\N	0.16
1202	58	19	\N	0.06
3048	162	58	\N	150
1204	59	60	3	20
1205	59	47	\N	1
1206	59	21	\N	1.05
1207	59	48	\N	0.03
1208	59	52	\N	54900
1209	59	12	\N	20900
1210	59	33	\N	2890
1211	59	55	\N	721
1212	59	45	\N	620
1213	59	28	\N	3.9
1214	59	35	\N	15.5
1215	59	62	\N	2.1
1216	59	5	\N	20.0
1217	59	32	\N	8.3
1218	59	30	\N	0.22
1219	59	39	\N	0.16
1220	59	19	\N	0.06
3049	162	52	\N	15000
1222	60	60	\N	70
1223	60	47	\N	1
1224	60	43	\N	6.32
1225	60	21	\N	1.05
1226	60	48	\N	0.03
1227	60	26	\N	28.6
1228	60	15	\N	143500
1229	60	8	\N	1040
1230	60	58	\N	220
1231	60	52	\N	54100
1232	60	12	\N	20300
1233	60	33	\N	2820
1234	60	55	\N	780
1235	60	45	\N	600
1236	60	28	\N	17.4
1237	60	35	\N	20.1
1238	60	62	\N	3.8
1239	60	5	\N	19.6
1240	60	32	\N	10.8
1241	60	30	\N	0.75
1242	60	39	\N	0.27
1243	60	19	\N	0.44
3050	162	12	\N	3300
1245	61	60	\N	20
1246	61	47	\N	1
1247	61	43	\N	6.28
1248	61	21	\N	1.05
1249	61	48	\N	0.03
1250	61	26	\N	30.6
1251	61	15	\N	142600
1252	61	8	\N	1150
1253	61	58	\N	230
1254	61	52	\N	53800
1255	61	12	\N	20400
1256	61	33	\N	3020
1257	61	55	\N	780
1258	61	45	\N	550
1259	61	28	\N	15.1
1260	61	35	\N	19.2
1261	61	62	\N	3.9
1262	61	5	\N	19.7
1263	61	32	\N	10.6
1264	61	30	\N	0.38
1265	61	39	\N	0.25
1266	61	19	\N	0.36
3051	162	33	\N	72
1268	62	60	\N	70
1269	62	47	\N	1
1270	62	43	\N	5.56
1271	62	21	\N	1.05
1272	62	48	\N	0.03
1273	62	26	\N	29.7
1274	62	15	\N	133963
1275	62	8	\N	814
1276	62	58	\N	230
1277	62	52	\N	53974
1278	62	12	\N	20505
1279	62	33	\N	2938
1280	62	45	\N	636
1281	62	28	\N	0
1282	62	35	\N	16.75
1283	62	62	\N	3.7
1284	62	5	\N	17.3
1285	62	32	\N	9.7
1286	62	30	\N	0.55
1287	62	39	\N	0.00
1288	62	19	\N	0.00
1289	62	49	\N	5.58
3052	162	55	\N	160
1291	62	23	\N	0.692
1292	62	38	\N	91
1293	62	17	\N	1.6
1294	62	14	\N	7.4
1295	63	60	\N	48
1296	63	47	\N	1
1297	63	43	\N	6.5
1298	63	21	\N	1.1
1299	63	48	\N	0.04
1300	63	26	\N	102
1301	63	15	\N	98000
1302	63	8	\N	350
1303	63	58	\N	900
1304	63	52	\N	53000
1305	63	12	\N	4400
1306	63	33	\N	1150
1307	63	45	\N	450
1308	63	22	\N	11
3053	162	45	\N	1900
1310	64	60	\N	48
1311	64	47	\N	1
1312	64	43	\N	6.5
1313	64	21	\N	1.1
1314	64	48	\N	0.04
1315	64	26	\N	103
1316	64	15	\N	97000
1317	64	8	\N	350
1318	64	58	\N	900
1319	64	52	\N	53000
1320	64	12	\N	4400
1321	64	33	\N	1150
1322	64	45	\N	440
1323	64	22	\N	11
3054	162	28	\N	28.4
1325	65	60	\N	48
1326	65	47	\N	1
1327	65	43	\N	6.6
1328	65	21	\N	1.1
1329	65	48	\N	0.04
1330	65	26	\N	100
1331	65	15	\N	97000
1332	65	8	\N	350
1333	65	58	\N	900
1334	65	52	\N	53000
1335	65	12	\N	4400
1336	65	33	\N	1150
1337	65	45	\N	400
1338	65	22	\N	10
3055	162	35	\N	30.6
1340	66	60	\N	48
1341	66	47	\N	1
1342	66	43	\N	6.5
1343	66	21	\N	1.1
1344	66	48	\N	0.04
1345	66	26	\N	96
1346	66	15	\N	97000
1347	66	8	\N	350
1348	66	58	\N	900
1349	66	52	\N	53000
1350	66	12	\N	4420
1351	66	33	\N	1150
1352	66	45	\N	400
1353	66	22	\N	11
3056	162	2	\N	39.9
1355	67	60	\N	48
1356	67	47	\N	1
1357	67	43	\N	6.5
1358	67	21	\N	1.1
1359	67	48	\N	0.04
1360	67	26	\N	102
1361	67	15	\N	97000
1362	67	8	\N	350
1363	67	58	\N	900
1364	67	52	\N	53000
1365	67	12	\N	4420
1366	67	33	\N	1150
1367	67	55	\N	180
1368	67	45	\N	380
1369	67	22	\N	10
1370	67	35	\N	7
1371	67	62	\N	0.70
1372	67	5	\N	0.5
1373	67	30	\N	0.02
3057	162	62	\N	9.5
1375	68	60	\N	48
1376	68	47	\N	1
1377	68	43	\N	6.5
1378	68	21	\N	1.1
1379	68	48	\N	0.04
1380	68	26	\N	100
1381	68	15	\N	98500
1382	68	8	\N	340
1383	68	58	\N	810
1384	68	52	\N	54200
1385	68	12	\N	4600
1386	68	33	\N	1170
1387	68	55	\N	220
1388	68	45	\N	190
1389	68	22	\N	19
1390	68	35	\N	6
1391	68	62	\N	0.06
1392	68	5	\N	0.7
1393	68	30	\N	0.03
3058	162	5	\N	26.00
1395	69	60	\N	15
1396	69	47	\N	1
1397	69	43	\N	6.5
1398	69	21	\N	1.1
1399	69	48	\N	0.04
1400	69	26	\N	96
1401	69	15	\N	99000
1402	69	8	\N	310
1403	69	58	\N	760
1404	69	52	\N	55900
1405	69	12	\N	4600
1406	69	33	\N	1180
1407	69	55	\N	220
1408	69	45	\N	190
1409	69	22	\N	20
1410	69	35	\N	6
1411	69	62	\N	0.08
1412	69	5	\N	0.7
1413	69	30	\N	0.02
3059	162	32	\N	77.6
1415	69	23	\N	0.17
1416	69	38	\N	93
1417	69	17	\N	2.2
1418	69	14	\N	0.05
1419	69	24	\N	3
1420	70	60	\N	46
1421	70	47	\N	1
1422	70	43	\N	6.2
1423	70	21	\N	1.1
1424	70	48	\N	0.04
1425	70	26	\N	60
1426	70	15	\N	97149
1427	70	8	\N	219
1428	70	58	\N	729
1429	70	52	\N	55249
1430	70	12	\N	3899
1431	70	33	\N	1101
1432	70	55	\N	193
1433	70	45	\N	219
1434	70	22	\N	6
1435	70	35	\N	6
1436	70	62	\N	0.14
1437	70	5	\N	0.8
1438	70	30	\N	0.01
1439	70	49	\N	5.65
1441	70	23	\N	0.08
1442	70	38	\N	97
1443	70	17	\N	2.1
1444	70	14	\N	0.42
1445	80	30	\N	0.006
1446	78	30	\N	0.007
1447	79	30	\N	0.007
1448	71	48	\N	0.04
1449	72	48	\N	0.04
1450	73	48	\N	0.04
1451	74	48	\N	0.04
1452	75	48	\N	0.04
1453	76	48	\N	0.04
1454	77	48	\N	0.04
1455	78	48	\N	0.04
1456	79	48	\N	0.04
1457	80	48	\N	0.04
1458	78	62	\N	0.16
1459	79	62	\N	0.16
1460	80	62	\N	0.51
1461	80	5	\N	0.7
1462	78	5	\N	0.9
1463	79	5	\N	0.9
1464	71	22	\N	1
1465	71	47	\N	1
1466	72	47	\N	1
1467	73	47	\N	1
1468	74	47	\N	1
1469	75	47	\N	1
1470	76	47	\N	1
1471	77	47	\N	1
1472	80	47	\N	1
1473	71	21	\N	1.1
1474	72	21	\N	1.1
1475	73	21	\N	1.1
1476	74	21	\N	1.1
1477	75	21	\N	1.1
1478	76	21	\N	1.1
1479	77	21	\N	1.1
1480	78	21	\N	1.1
1481	79	21	\N	1.1
1482	80	21	\N	1.1
1483	80	49	\N	4.6
1484	78	35	\N	6
1485	79	35	\N	6
1486	80	35	\N	6
1487	80	43	\N	6.5
1488	75	43	\N	6.6
1489	76	43	\N	6.6
1490	72	43	\N	6.7
1491	77	43	\N	6.7
1492	73	43	\N	6.8
1493	74	43	\N	6.8
1494	78	43	\N	6.8
1495	79	43	\N	6.8
1496	71	43	\N	8.6
1497	80	22	\N	12
1498	76	22	\N	15
1499	72	22	\N	17
1500	74	22	\N	17
1501	77	22	\N	17
1502	73	22	\N	18
1503	75	22	\N	18
1504	80	26	\N	62
1505	71	33	\N	75
1506	78	22	\N	80
1507	79	22	\N	82
1508	76	26	\N	94
1509	71	12	\N	100
1510	77	26	\N	100
1511	79	26	\N	102
1512	74	26	\N	106
1513	75	26	\N	106
1514	73	26	\N	109
1515	78	47	\N	112
1516	79	47	\N	112
1517	71	58	\N	117
1518	72	26	\N	126
1519	78	26	\N	137
1520	79	8	\N	165
1521	78	8	\N	187
1522	78	55	\N	190
1523	80	55	\N	198
1524	79	55	\N	200
1525	80	45	\N	218
1526	80	8	\N	222
1527	71	26	\N	314
1528	74	8	\N	320
1529	75	8	\N	320
1530	76	8	\N	320
1531	77	8	\N	320
1532	76	45	\N	330
1533	77	45	\N	330
1534	73	8	\N	400
1535	72	8	\N	500
1536	75	45	\N	620
1537	74	45	\N	670
1538	71	8	\N	700
1539	80	58	\N	737
1540	78	45	\N	780
1541	79	58	\N	780
1542	79	45	\N	800
1543	78	58	\N	820
1544	72	58	\N	900
1545	73	58	\N	900
1546	74	58	\N	900
1547	75	58	\N	900
1548	76	58	\N	910
1549	77	58	\N	910
1550	73	45	\N	1020
1551	80	33	\N	1093
1552	78	33	\N	1130
1553	79	33	\N	1130
1554	72	33	\N	1170
1555	73	33	\N	1210
1556	75	33	\N	1210
1557	76	33	\N	1210
1558	77	33	\N	1210
1559	74	33	\N	1220
1560	72	12	\N	3520
1561	80	12	\N	3918
1562	72	45	\N	3960
1563	73	12	\N	4200
1564	78	12	\N	4390
1565	77	12	\N	4400
1566	74	12	\N	4410
1567	79	12	\N	4410
1568	75	12	\N	4430
1569	76	12	\N	4430
1570	74	52	\N	52200
1571	75	52	\N	52300
1572	77	52	\N	52400
1573	76	52	\N	52700
1574	78	52	\N	54300
1575	73	52	\N	54500
1576	79	52	\N	54500
1577	80	52	\N	55443
1578	71	45	\N	56100
1579	72	52	\N	56200
1580	71	52	\N	84600
1581	74	15	\N	96000
1582	75	15	\N	96000
1583	76	15	\N	96000
1584	77	15	\N	96000
1585	80	15	\N	96228
1586	78	15	\N	98050
1587	73	15	\N	99000
1588	79	15	\N	99000
1589	72	15	\N	101000
3060	162	30	\N	1.7
3061	162	19	\N	0.024
3062	162	49	\N	72.4
3063	162	254	\N	0.3
3064	162	266	\N	0.97
3065	162	262	\N	0.972
3066	162	265	\N	44.9
3067	162	259	\N	631
3068	162	258	\N	13.18
1599	71	15	\N	182000
3069	162	261	1	0.3469
1601	81	47	\N	1
1602	81	43	\N	6.4
1603	81	21	\N	1.1
1604	81	48	\N	0.04
1605	81	26	\N	40
1606	81	15	\N	102000
1607	81	8	\N	290
1608	81	27	\N	1.6
1609	81	58	\N	25
1610	81	52	\N	55000
1611	81	12	\N	7500
1612	81	33	\N	1700
1613	81	55	\N	360
1614	81	45	\N	250
1615	81	35	\N	16
1616	81	62	\N	0.6
1617	81	5	\N	12
1618	81	32	\N	13
1619	81	30	\N	0.04
3070	162	255	\N	0.1499
1621	81	23	\N	0.085
1622	81	3	\N	0.23
1623	81	42	\N	0.15
1624	81	25	\N	0.7
1625	81	38	\N	37.9
1626	81	17	\N	2.1
1627	81	14	\N	57.5
1628	81	24	\N	0.4
1629	81	9	\N	0.3
1630	81	10	\N	0.003
1631	82	47	\N	1
1632	82	43	\N	6.2
1633	82	21	\N	1.1
1634	82	48	\N	0.04
1635	82	26	\N	45
1636	82	15	\N	102000
1637	82	8	\N	430
1638	82	27	\N	7
1639	82	58	\N	69
1640	82	52	\N	55000
1641	82	12	\N	7400
1642	82	33	\N	1500
1643	82	55	\N	350
1644	82	45	\N	265
1645	82	35	\N	13
1646	82	2	\N	20.5
1647	82	62	\N	0.09
1648	82	5	\N	13
1649	82	32	\N	7.5
1650	82	30	\N	0.02
3071	162	256	\N	0.0104
1652	82	23	\N	0.09
1653	82	3	\N	1
1654	82	42	\N	0
1655	82	25	\N	0
1656	82	38	\N	42.3
1657	82	17	\N	2
1658	82	14	\N	54.2
1659	83	60	\N	43.2
1660	83	47	\N	1
1661	83	43	\N	5.9
1662	83	21	\N	1.1
1663	83	48	\N	0.04
1664	83	26	\N	31
1665	83	15	\N	98642
1666	83	8	\N	314
1667	83	52	\N	51882
1668	83	12	\N	6909
1669	83	33	\N	1564
1670	83	45	\N	248
1671	83	35	\N	8
1672	83	62	\N	1
1673	83	5	\N	18
1674	83	30	\N	0.01
1675	83	49	\N	4.65
3072	162	257	\N	0.0035
1677	83	23	\N	0.01
1678	83	38	\N	52.9
1679	83	17	\N	1.2
1680	83	14	\N	45.8
1681	84	47	\N	1
1682	84	43	\N	6.2
1683	84	21	\N	1.1
1684	84	48	\N	0.04
1685	84	26	\N	45
1686	84	15	\N	103000
1687	84	8	\N	430
1688	84	58	\N	86
1689	84	52	\N	55000
1690	84	12	\N	7500
1691	84	33	\N	1600
1692	84	55	\N	340
1693	84	45	\N	270
1694	84	35	\N	29
1695	84	62	\N	0.12
1696	84	5	\N	13
1697	84	30	\N	0.02
3073	161	39	1	0.001
1699	85	60	\N	15.6
1700	85	47	\N	1
1701	85	43	\N	6.2
1702	85	21	\N	1.1
1703	85	48	\N	0.04
1704	85	26	\N	40
1705	85	15	\N	98582
1706	85	8	\N	317
1707	85	52	\N	51914
1708	85	12	\N	6880
1709	85	33	\N	1492
1710	85	45	\N	193
1711	85	35	\N	15
1712	85	2	\N	0
1713	85	62	\N	0.05
1714	85	5	\N	17.5
1715	85	30	\N	0
1716	85	49	\N	4.9
3074	162	39	1	0.001
1718	86	23	\N	0.085
1719	86	3	\N	0.25
1720	86	42	\N	0.2
1721	86	25	\N	0.6
1722	86	38	\N	37.9
1723	86	17	\N	1.9
1724	86	14	\N	57.7
1725	86	24	\N	0.92
1726	86	9	\N	0.43
1727	86	10	\N	0.005
1728	87	54	\N	47.5
1729	87	41	\N	43
1730	87	13	\N	22.08
1731	87	34	\N	11.47
1732	87	6	\N	15.41
1733	87	29	\N	13.57
1734	87	53	\N	13.12
1735	87	57	\N	0
1736	87	56	\N	4.47
1737	87	7	\N	3.94
1738	87	50	\N	3.54
1739	87	63	\N	3.43
1740	87	1	\N	2.35
1741	87	31	\N	1.83
1742	87	46	\N	1.27
1743	87	4	\N	1
1744	87	20	\N	0.99
1745	87	18	\N	0.5
1746	87	36	\N	0.41
1747	87	40	\N	0.2
1748	87	44	\N	0.1
1749	87	37	\N	0.09
1750	87	51	\N	0.06
1751	87	61	\N	0.05
1752	88	54	\N	130.8
1753	88	41	\N	33
1754	88	13	\N	21.01
1755	88	34	\N	25.79
1756	88	6	\N	11.78
1757	88	29	\N	15.32
1758	88	53	\N	3.63
1759	88	57	\N	0
1760	88	56	\N	3.92
1761	88	7	\N	2.36
1762	88	50	\N	2.41
1763	88	63	\N	4.15
1764	88	1	\N	5.11
1765	88	31	\N	1.47
1766	88	46	\N	1.09
1767	88	4	\N	0.36
1768	88	20	\N	0.51
1769	88	18	\N	0.16
1770	88	36	\N	0.44
1771	88	40	\N	0.05
1772	88	44	\N	0.1
1773	88	37	\N	0.02
1774	88	51	\N	0.08
1775	88	61	\N	0.11
1776	89	54	\N	51.8
1777	89	41	\N	38
1778	89	13	\N	16.86
1779	89	34	\N	19.73
1780	89	6	\N	14.93
1781	89	29	\N	12.14
1782	89	53	\N	10.09
1783	89	57	\N	0
1784	89	56	\N	3.27
1785	89	7	\N	4.6
1786	89	50	\N	4.04
1787	89	63	\N	3.1
1788	89	1	\N	3.63
1789	89	31	\N	4.66
1790	89	46	\N	1.26
1791	89	4	\N	0.14
1792	89	20	\N	0.7
1793	89	18	\N	0.07
1794	89	36	\N	0.37
1795	89	40	\N	0.09
1796	89	44	\N	0.07
1797	89	37	\N	0.01
1798	89	51	\N	0.03
1799	89	61	\N	0.1
1800	90	54	\N	54.6
1801	90	41	\N	39
1802	90	13	\N	19.16
1803	90	34	\N	24.87
1804	90	6	\N	15.42
1805	90	29	\N	12.64
1806	90	53	\N	8.17
1807	90	57	\N	0
1808	90	56	\N	3.54
1809	90	7	\N	4.05
1810	90	50	\N	3.61
1811	90	63	\N	1.18
1812	90	1	\N	4.33
1813	90	31	\N	0.43
1814	90	46	\N	1.42
1815	90	4	\N	0.15
1816	90	20	\N	0.19
1817	90	18	\N	0.07
1818	90	36	\N	0.44
1819	90	40	\N	0.03
1820	90	44	\N	0.05
1821	90	37	\N	0.01
1822	90	51	\N	0.04
1823	90	61	\N	0.11
1824	91	54	\N	31.8
1825	91	41	\N	47
1826	91	13	\N	17.01
1827	91	34	\N	18.28
1828	91	6	\N	19.12
1829	91	29	\N	9.25
1830	91	53	\N	12.94
1831	91	57	\N	0
1832	91	56	\N	3.41
1833	91	7	\N	6.78
1834	91	50	\N	5.34
1835	91	63	\N	0.97
1836	91	1	\N	3.77
1837	91	31	\N	0.53
1838	91	46	\N	1.59
1839	91	4	\N	0.11
1840	91	20	\N	0.15
1841	91	18	\N	0.05
1842	91	36	\N	0.33
1843	91	40	\N	0.02
1844	91	44	\N	0.1
1845	91	37	\N	0.01
1846	91	51	\N	0.04
1847	91	61	\N	0.08
1848	92	54	\N	18
1849	92	41	\N	31
1850	92	13	\N	17.75
1851	92	34	\N	7.23
1852	92	6	\N	13.88
1853	92	29	\N	4.46
1854	92	53	\N	31.98
1855	92	57	\N	0
1856	92	56	\N	2.87
1857	92	7	\N	9.76
1858	92	50	\N	5.11
1859	92	63	\N	1.6
1860	92	1	\N	1.85
1861	92	31	\N	0.86
1862	92	46	\N	1.48
1863	92	4	\N	0.28
1864	92	20	\N	0.31
1865	92	18	\N	0.11
1866	92	36	\N	0.15
1867	92	40	\N	0.06
1868	92	44	\N	0.1
1869	92	37	\N	0.03
1870	92	51	\N	0.01
1871	92	61	\N	0.04
1872	93	54	\N	12.9
1873	93	41	\N	16
1874	93	13	\N	16.94
1875	93	34	\N	9.26
1876	93	6	\N	20.95
1877	93	29	\N	6.61
1878	93	53	\N	16.24
1879	93	57	\N	0
1880	93	56	\N	4.21
1881	93	7	\N	10.94
1882	93	50	\N	7.2
1883	93	63	\N	0.66
1884	93	1	\N	2.11
1885	93	31	\N	1.34
1886	93	46	\N	1.6
1887	93	4	\N	0.59
1888	93	20	\N	0.54
1889	93	18	\N	0.22
1890	93	36	\N	0.24
1891	93	40	\N	0.09
1892	93	44	\N	0.01
1893	93	37	\N	0.07
1894	93	51	\N	0.04
1895	93	61	\N	0.04
1896	94	54	\N	19
1897	94	41	\N	44
1898	94	13	\N	19.75
1899	94	34	\N	6.54
1900	94	6	\N	20.66
1901	94	29	\N	11.51
1902	94	53	\N	16.98
1903	94	57	\N	0
1904	94	56	\N	5.05
1905	94	7	\N	7.98
1906	94	50	\N	5.18
1907	94	63	\N	1.03
1908	94	1	\N	1.62
1909	94	31	\N	1.05
1910	94	46	\N	1.23
1911	94	4	\N	0.32
1912	94	20	\N	0.31
1913	94	18	\N	0.16
1914	94	36	\N	0.31
1915	94	40	\N	0.08
1916	94	44	\N	0.01
1917	94	37	\N	0.02
1918	94	51	\N	0.06
1919	94	61	\N	0.04
1920	95	54	\N	35.9
1921	95	41	\N	28
1922	95	13	\N	20.41
1923	95	34	\N	17.06
1924	95	6	\N	16.33
1925	95	29	\N	9.71
1926	95	53	\N	13.32
1927	95	57	\N	0
1928	95	56	\N	2.47
1929	95	7	\N	6.27
1930	95	50	\N	5.35
1931	95	63	\N	0.93
1932	95	1	\N	3.47
1933	95	31	\N	1.39
1934	95	46	\N	1.8
1935	95	4	\N	0.3
1936	95	20	\N	0.27
1937	95	18	\N	0.14
1938	95	36	\N	0.4
1939	95	40	\N	0.05
1940	95	44	\N	0.07
1941	95	37	\N	0.02
1942	95	51	\N	0.04
1943	95	61	\N	0.09
1944	96	54	\N	63.5
1945	96	41	\N	24
1946	96	13	\N	20.64
1947	96	34	\N	30.53
1948	96	6	\N	10.07
1949	96	29	\N	13.52
1950	96	53	\N	5.88
1951	96	57	\N	0
1952	96	56	\N	2.17
1953	96	7	\N	2.78
1954	96	50	\N	3.18
1955	96	63	\N	1.18
1956	96	1	\N	4.88
1957	96	31	\N	1.6
1958	96	46	\N	1.25
1959	96	4	\N	0.4
1960	96	20	\N	0.57
1961	96	18	\N	0.21
1962	96	36	\N	0.51
1963	96	40	\N	0.1
1964	96	44	\N	0.19
1965	96	37	\N	0.04
1966	96	51	\N	0.07
1967	96	61	\N	0.11
1968	97	29	\N	44.85
1969	97	13	\N	28.02
1970	97	1	\N	5.55
1971	97	50	\N	3.17
1972	97	20	\N	3.11
1973	97	40	\N	2.73
1974	97	36	\N	2.33
1975	97	53	\N	2.1
1976	97	7	\N	2.03
1977	97	31	\N	1.89
1978	97	63	\N	1.58
1979	97	16	\N	0.84
1980	97	34	\N	0.8
1981	97	46	\N	0.28
1982	97	56	\N	0.22
1983	97	44	\N	0.1
1984	97	37	\N	0.08
1985	97	6	\N	0.07
1986	97	61	\N	0.07
1987	97	4	\N	0.06
1988	97	18	\N	0.03
1989	97	57	\N	0
1990	98	29	\N	44.18
1991	98	13	\N	27.76
1992	98	1	\N	0.61
1993	98	50	\N	1.48
1994	98	20	\N	0.64
1995	98	40	\N	0.19
1996	98	36	\N	0.38
1997	98	53	\N	4.08
1998	98	7	\N	3.81
1999	98	31	\N	1.78
2000	98	63	\N	9.96
2001	98	16	\N	0.73
2002	98	34	\N	0.57
2003	98	46	\N	0.31
2004	98	56	\N	0.88
2005	98	44	\N	0.12
2006	98	37	\N	0.07
2007	98	6	\N	0.33
2008	98	61	\N	0.1
2009	98	4	\N	0.02
2010	98	18	\N	0.03
2011	98	57	\N	1.86
3075	169	19	\N	0.003
3076	168	19	\N	0.024
3077	164	30	\N	0.04
3078	167	19	\N	0.053
3079	166	28	\N	0.06
3080	169	278	\N	0.06
3081	163	19	\N	0.07
3082	164	280	\N	0.09
3083	164	19	\N	0.1
3084	163	280	\N	0.11
3085	163	35	\N	0.23
3086	164	35	\N	0.24
3087	165	213	\N	0.3
3088	164	179	\N	0.32
3089	163	179	\N	0.4
3090	165	35	\N	0.42
3091	168	5	\N	0.46
3092	169	5	\N	0.61
3093	168	35	\N	0.73
3094	163	30	\N	1
3095	164	58	\N	1
3096	169	282	\N	1.2
3097	170	35	\N	1.2
3098	169	35	\N	1.46
3099	169	27	\N	6
3100	164	49	\N	6.1
3101	163	49	\N	6.2
3102	167	32	\N	8.3
3103	167	35	\N	10
3104	168	27	\N	11
3105	168	28	\N	12.6
3106	165	2	\N	13
3107	165	32	\N	13.1
3108	166	58	\N	14.6
3109	169	28	\N	15.8
3110	166	12	\N	18.2
3111	163	58	\N	20
3112	164	2	\N	20.5
3113	163	2	\N	27.8
3114	168	2	\N	28.8
3115	169	2	\N	30
3116	170	28	\N	31
3117	165	284	\N	37
3118	163	28	\N	38.4
3119	167	26	\N	40
3120	165	55	\N	41.2
3121	170	55	\N	44
3122	166	52	\N	47.7
3123	164	28	\N	53
3124	171	5	\N	59
3125	167	28	\N	60
3126	171	284	\N	73
3127	171	30	\N	81
3128	163	45	\N	87
3129	164	45	\N	88
3130	171	28	\N	92
3131	168	55	\N	107
3132	170	8	\N	111
3133	171	26	\N	121
3134	171	32	\N	124
3135	169	55	\N	148
3136	168	26	\N	159
3137	169	26	\N	163
3138	169	8	\N	177
3139	168	8	\N	182
3140	168	45	\N	186
3141	171	35	\N	190
3142	166	26	\N	201
3143	170	26	\N	247
3144	169	45	\N	264
3145	171	285	\N	302
3146	165	26	\N	305
3147	165	45	\N	309
3148	165	33	\N	374
3149	167	8	\N	390
3150	167	55	\N	440
3151	170	45	\N	446
3152	167	58	\N	470
3153	168	33	\N	631
3154	169	33	\N	780
3155	167	45	\N	782
3156	169	58	\N	900
3157	171	8	\N	945
3158	164	33	\N	980
3159	168	58	\N	1020
3160	171	58	\N	1026
3161	164	55	\N	1050
3162	170	33	\N	1070
3163	163	33	\N	1130
3164	165	12	\N	1166
3165	163	283	\N	1220
3166	163	55	\N	1350
3167	171	33	\N	1384
3168	167	33	\N	1410
3169	170	12	\N	1540
3170	171	55	\N	1554
3171	165	58	\N	1800
3172	168	12	\N	2000
3173	164	283	\N	2030
3174	169	12	\N	2730
3175	170	58	\N	3830
3176	171	45	\N	4581
3177	164	12	\N	6500
3178	163	12	\N	7200
3179	167	12	\N	8409
3180	165	52	\N	10900
3181	163	52	\N	13100
3182	164	52	\N	13400
3183	165	15	\N	19738
3184	171	12	\N	29582
3185	164	15	\N	35800
3186	163	15	\N	38000
3187	168	52	\N	48000
3188	169	52	\N	57650
3189	171	52	\N	69084
3190	170	52	\N	74700
3191	167	52	\N	80010
3192	168	15	\N	82000
3193	169	15	\N	95615
3194	170	15	\N	116800
3195	167	15	\N	137000
3196	171	15	\N	171825
3197	170	279	\N	200000
3198	163	281	1	0.002
3199	164	281	1	0.002
3200	163	39	1	0.005
3201	164	39	1	0.008
3202	165	5	1	1
8535	170	237	\N	200.0
8536	186	237	\N	2.7
8537	188	237	\N	2.2
8538	189	237	\N	4.7
8539	190	237	\N	0.4
8540	191	237	\N	1.0
8541	192	237	\N	1.3
8542	193	237	\N	1.4
8543	194	237	\N	5.0
8544	195	237	\N	0.4
8545	196	237	\N	0.2
8546	197	237	\N	1.4
8547	198	237	\N	1.9
8548	199	237	\N	0.8
8549	200	237	\N	0.1
8550	201	237	\N	17.1
8551	202	237	\N	1.2
8552	203	237	\N	3.3
8553	204	237	\N	4.7
8554	205	237	\N	0.1
8555	206	237	\N	1.6
8556	207	237	\N	1.2
8557	208	237	\N	3.1
8558	209	237	\N	1.8
8559	210	237	\N	2.0
8560	211	237	\N	1.7
8561	212	237	\N	0.4
8562	213	237	\N	1.0
8563	214	237	\N	1.0
8564	215	237	\N	2.6
8565	216	237	\N	6.6
8566	223	237	\N	0.8
8567	224	237	\N	0.8
8568	226	237	\N	0.8
8569	225	237	\N	0.8
8570	220	237	\N	0.9
8571	221	237	\N	0.9
8572	222	237	\N	0.9
8573	228	237	\N	0.9
8574	257	237	\N	0.9
8575	243	237	\N	1.0
8576	244	237	\N	1.0
8577	238	237	\N	1.0
8578	258	237	\N	1.0
8579	234	237	\N	1.1
8580	233	237	\N	1.1
8581	227	237	\N	1.2
8582	232	237	\N	1.6
8583	235	237	\N	1.7
8584	231	237	\N	1.7
8585	242	237	\N	1.8
8586	237	237	\N	1.8
8587	246	237	\N	1.8
8588	259	237	\N	1.8
8589	239	237	\N	1.8
8590	249	237	\N	1.8
8591	245	237	\N	1.8
8592	251	237	\N	1.8
8593	250	237	\N	1.8
8594	236	237	\N	1.9
8595	247	237	\N	1.9
8596	248	237	\N	1.9
8597	219	237	\N	1.9
8598	241	237	\N	1.9
8599	255	237	\N	2.0
8600	230	237	\N	2.0
8601	256	237	\N	2.0
8602	254	237	\N	2.0
8603	253	237	\N	2.1
8604	252	237	\N	2.2
8605	229	237	\N	2.2
8606	218	237	\N	2.3
8607	240	237	\N	4.7
8608	161	3	\N	0.047
8609	161	9	\N	266.9
8610	161	10	\N	22.1
8611	161	11	\N	11
8612	161	14	\N	2.258
8613	161	17	\N	88.3
8614	161	23	\N	0.798
8615	161	24	\N	0.05018
8616	161	25	\N	0.15
8617	161	38	\N	9.06
8618	161	42	\N	0.07
8619	162	3	\N	0.043
8620	162	9	\N	216.7
8621	162	10	\N	15
8622	162	11	\N	5.1
8623	162	14	\N	1.905
8624	162	17	\N	91.2
8625	162	23	\N	0.715
8626	162	24	\N	0.05014
8627	162	25	\N	0.14
8628	162	38	\N	6.49
8629	162	42	\N	0.14
6337	218	189	\N	0.000010000000000000000000
6338	228	189	\N	0.000010000000000000000000
6358	220	319	\N	0.000020000000000000000000
6359	226	319	\N	0.000020000000000000000000
6360	240	319	\N	0.000020000000000000000000
6361	240	317	\N	0.000020000000000000000000
6362	233	311	\N	0.000020000000000000000000
6363	223	189	\N	0.000020000000000000000000
6364	227	189	\N	0.000020000000000000000000
6365	219	296	\N	0.000020000000000000000000
6366	223	296	\N	0.000020000000000000000000
6367	227	296	\N	0.000020000000000000000000
6385	229	317	\N	0.000030000000000000000000
6386	231	317	\N	0.000030000000000000000000
6387	218	296	\N	0.000030000000000000000000
6388	248	296	\N	0.000030000000000000000000
6399	243	311	\N	0.000040000000000000000000
6400	220	296	\N	0.000040000000000000000000
6401	246	296	\N	0.000040000000000000000000
6408	228	317	\N	0.000050000000000000000000
6417	223	313	\N	0.000060000000000000000000
6418	256	287	\N	0.000060000000000000000000
6419	226	296	\N	0.000060000000000000000000
6420	241	289	\N	0.000060000000000000000000
6421	249	289	\N	0.000060000000000000000000
6422	252	289	\N	0.000060000000000000000000
6428	231	313	\N	0.000070000000000000000000
6429	253	313	\N	0.000070000000000000000000
6430	221	287	\N	0.000070000000000000000000
6431	239	184	\N	0.000070000000000000000000
6432	231	289	\N	0.000070000000000000000000
6433	254	289	\N	0.000070000000000000000000
6444	241	311	\N	0.000080000000000000000000
6445	239	289	\N	0.000080000000000000000000
6446	246	289	\N	0.000080000000000000000000
6447	257	289	\N	0.000080000000000000000000
6451	220	313	\N	0.000090000000000000000000
6452	233	313	\N	0.000090000000000000000000
6453	253	287	\N	0.000090000000000000000000
6454	259	289	\N	0.000090000000000000000000
6457	218	316	\N	0.000100000000000000000000
6458	219	316	\N	0.000100000000000000000000
6459	235	313	\N	0.000100000000000000000000
6460	218	30	\N	0.000100000000000000000000
6461	227	30	\N	0.000100000000000000000000
6462	231	30	\N	0.000100000000000000000000
6463	233	30	\N	0.000100000000000000000000
6464	237	30	\N	0.000100000000000000000000
6465	238	30	\N	0.000100000000000000000000
6466	242	30	\N	0.000100000000000000000000
6467	245	30	\N	0.000100000000000000000000
6468	248	30	\N	0.000100000000000000000000
6469	251	30	\N	0.000100000000000000000000
6470	257	30	\N	0.000100000000000000000000
6471	226	303	\N	0.000100000000000000000000
6472	231	303	\N	0.000100000000000000000000
6473	238	303	\N	0.000100000000000000000000
6474	242	303	\N	0.000100000000000000000000
6475	259	303	\N	0.000100000000000000000000
6476	229	296	\N	0.000100000000000000000000
6478	239	311	\N	0.00011000000000000000
6479	224	312	\N	0.00011000000000000000
6480	240	313	\N	0.00011000000000000000
6481	251	296	\N	0.00011000000000000000
6482	243	289	\N	0.00011000000000000000
6483	248	289	\N	0.00011000000000000000
6486	229	289	\N	0.00012000000000000000
6487	238	289	\N	0.00012000000000000000
6491	240	312	\N	0.00013000000000000000
6492	223	287	\N	0.00013000000000000000
6493	247	289	\N	0.00013000000000000000
6496	221	313	\N	0.00014000000000000000
6497	246	287	\N	0.00014000000000000000
6498	220	189	\N	0.00014000000000000000
6499	248	184	\N	0.00014000000000000000
6502	239	313	\N	0.00015000000000000000
6510	224	287	\N	0.00017000000000000000
6511	235	289	\N	0.00017000000000000000
6515	245	313	\N	0.00018000000000000000
6516	233	189	\N	0.00018000000000000000
6517	237	289	\N	0.00018000000000000000
6521	251	311	\N	0.00020000000000000000
6522	257	311	\N	0.00020000000000000000
6523	228	30	\N	0.00020000000000000000
6524	235	30	\N	0.00020000000000000000
6525	254	30	\N	0.00020000000000000000
6526	259	30	\N	0.00020000000000000000
6527	221	39	\N	0.00020000000000000000
6528	239	39	\N	0.00020000000000000000
6529	249	39	\N	0.00020000000000000000
6530	246	303	\N	0.00020000000000000000
6533	246	313	\N	0.00022000000000000000
6534	231	184	\N	0.00022000000000000000
6535	256	289	\N	0.00023000000000000000
6537	243	184	\N	0.00024000000000000000
6540	252	311	\N	0.00025000000000000000
6541	233	287	\N	0.00025000000000000000
6542	249	184	\N	0.00025000000000000000
6552	231	189	\N	0.00026000000000000000
6556	253	311	\N	0.00029000000000000000
6557	220	316	\N	0.00030000000000000000
6558	229	316	\N	0.00030000000000000000
6559	220	318	\N	0.00030000000000000000
6560	225	318	\N	0.00030000000000000000
6561	228	318	\N	0.00030000000000000000
6562	233	318	\N	0.00030000000000000000
6563	221	213	\N	0.00030000000000000000
6564	222	213	\N	0.00030000000000000000
6565	224	213	\N	0.00030000000000000000
6566	247	30	\N	0.00030000000000000000
6567	252	30	\N	0.00030000000000000000
6568	253	30	\N	0.00030000000000000000
6569	238	205	\N	0.00030000000000000000
6570	245	205	\N	0.00030000000000000000
6571	247	205	\N	0.00030000000000000000
6572	219	303	\N	0.00030000000000000000
6573	241	303	\N	0.00030000000000000000
6574	249	303	\N	0.00030000000000000000
6580	226	317	\N	0.00031000000000000000
6581	242	313	\N	0.00031000000000000000
6582	230	189	\N	0.00031000000000000000
6584	248	311	\N	0.00032000000000000000
6585	237	184	\N	0.00032000000000000000
6588	218	184	\N	0.00033000000000000000
6594	226	184	\N	0.00037000000000000000
6596	259	313	\N	0.00038000000000000000
6598	259	184	\N	0.00039000000000000000
6603	221	316	\N	0.00040000000000000000
6604	222	316	\N	0.00040000000000000000
6605	223	318	\N	0.00040000000000000000
6606	224	318	\N	0.00040000000000000000
6607	238	318	\N	0.00040000000000000000
6608	243	318	\N	0.00040000000000000000
6609	219	213	\N	0.00040000000000000000
6610	226	30	\N	0.00040000000000000000
6611	241	30	\N	0.00040000000000000000
6612	220	39	\N	0.00040000000000000000
6613	235	205	\N	0.00040000000000000000
6614	221	303	\N	0.00040000000000000000
6615	257	303	\N	0.00040000000000000000
6616	242	184	\N	0.00040000000000000000
6621	225	313	\N	0.00045000000000000000
6623	254	311	\N	0.00047000000000000000
6625	240	316	\N	0.00050000000000000000
6626	221	318	\N	0.00050000000000000000
6627	222	318	\N	0.00050000000000000000
6628	257	318	\N	0.00050000000000000000
6629	225	310	\N	0.00050000000000000000
6630	226	310	\N	0.00050000000000000000
6631	228	310	\N	0.00050000000000000000
6632	218	213	\N	0.00050000000000000000
6633	220	213	\N	0.00050000000000000000
6634	220	30	\N	0.00050000000000000000
6635	223	30	\N	0.00050000000000000000
6636	229	30	\N	0.00050000000000000000
6637	249	30	\N	0.00050000000000000000
6638	247	39	\N	0.00050000000000000000
6639	252	303	\N	0.00050000000000000000
6640	223	188	\N	0.00050000000000000000
6641	239	188	\N	0.00050000000000000000
6642	241	188	\N	0.00050000000000000000
6643	246	188	\N	0.00050000000000000000
6644	249	188	\N	0.00050000000000000000
6645	252	188	\N	0.00050000000000000000
6646	256	188	\N	0.00050000000000000000
6647	259	188	\N	0.00050000000000000000
6652	227	184	\N	0.00053000000000000000
6656	246	311	\N	0.00057000000000000000
6663	241	316	\N	0.00060000000000000000
6664	223	213	\N	0.00060000000000000000
6665	246	30	\N	0.00060000000000000000
6666	223	39	\N	0.00060000000000000000
6667	237	205	\N	0.00060000000000000000
6668	243	205	\N	0.00060000000000000000
6669	229	188	\N	0.00060000000000000000
6670	235	188	\N	0.00060000000000000000
6671	251	188	\N	0.00060000000000000000
6672	253	188	\N	0.00060000000000000000
6673	243	180	\N	0.00060000000000000000
6682	237	311	\N	0.00063000000000000000
6688	247	184	\N	0.00067000000000000000
6691	235	311	\N	0.00069000000000000000
6692	249	311	\N	0.00069000000000000000
6693	222	184	\N	0.00069000000000000000
6694	224	62	\N	0.00070000000000000000
6695	225	213	\N	0.00070000000000000000
6696	240	205	\N	0.00070000000000000000
6697	249	205	\N	0.00070000000000000000
6698	256	205	\N	0.00070000000000000000
6699	259	205	\N	0.00070000000000000000
6700	220	303	\N	0.00070000000000000000
6701	218	188	\N	0.00070000000000000000
6711	235	184	\N	0.00073000000000000000
6716	247	311	\N	0.00075000000000000000
6719	251	184	\N	0.00076000000000000000
6722	245	311	\N	0.00079000000000000000
6723	228	62	\N	0.00080000000000000000
6724	226	213	\N	0.00080000000000000000
6728	259	311	\N	0.00081000000000000000
6729	256	184	\N	0.00081000000000000000
6734	223	317	\N	0.00085000000000000000
6739	256	316	\N	0.00090000000000000000
6740	223	310	\N	0.00090000000000000000
6741	222	30	\N	0.00090000000000000000
6745	256	311	\N	0.00095000000000000000
6749	220	184	\N	0.00097000000000000000
6750	254	313	\N	0.00099000000000000000
6751	223	316	\N	0.00100000000000000000
6752	246	318	\N	0.00100000000000000000
6753	220	310	\N	0.00100000000000000000
6754	228	213	\N	0.00100000000000000000
6755	246	205	\N	0.00100000000000000000
6756	218	303	\N	0.00100000000000000000
6770	242	311	\N	0.00108000000000000000
6773	227	318	\N	0.00110000000000000000
6774	227	180	\N	0.00110000000000000000
6791	243	62	\N	0.00120000000000000000
6792	230	316	\N	0.00120000000000000000
6793	239	316	\N	0.00120000000000000000
6794	248	316	\N	0.00120000000000000000
6795	254	316	\N	0.00120000000000000000
6796	225	180	\N	0.00120000000000000000
6812	219	317	\N	0.00126000000000000000
6815	231	316	\N	0.00130000000000000000
6816	222	310	\N	0.00130000000000000000
6817	248	39	\N	0.00130000000000000000
6825	238	184	\N	0.00135000000000000000
6830	221	310	\N	0.00140000000000000000
6831	224	310	\N	0.00140000000000000000
6832	243	310	\N	0.00140000000000000000
6833	257	310	\N	0.00140000000000000000
6834	242	205	\N	0.00140000000000000000
6845	237	316	\N	0.00150000000000000000
6846	226	318	\N	0.00150000000000000000
6847	231	318	\N	0.00150000000000000000
6848	237	318	\N	0.00150000000000000000
6849	241	318	\N	0.00150000000000000000
6850	245	318	\N	0.00150000000000000000
6851	256	318	\N	0.00150000000000000000
6852	233	310	\N	0.00150000000000000000
6853	231	205	\N	0.00150000000000000000
6863	235	316	\N	0.00160000000000000000
6864	247	316	\N	0.00160000000000000000
6865	252	316	\N	0.00160000000000000000
6866	253	316	\N	0.00160000000000000000
6867	242	318	\N	0.00160000000000000000
6868	254	318	\N	0.00160000000000000000
6869	259	318	\N	0.00160000000000000000
6870	238	310	\N	0.00160000000000000000
6871	257	180	\N	0.00160000000000000000
6880	229	318	\N	0.00170000000000000000
6881	235	318	\N	0.00170000000000000000
6882	239	318	\N	0.00170000000000000000
6883	248	318	\N	0.00170000000000000000
6884	249	318	\N	0.00170000000000000000
6885	253	35	\N	0.00170000000000000000
6894	259	316	\N	0.00180000000000000000
6895	247	318	\N	0.00180000000000000000
6896	251	318	\N	0.00180000000000000000
6902	249	316	\N	0.00190000000000000000
6903	253	318	\N	0.00190000000000000000
6904	240	30	\N	0.00190000000000000000
6905	238	19	\N	0.00190000000000000000
6906	226	180	\N	0.00190000000000000000
6907	229	180	\N	0.00190000000000000000
6908	231	180	\N	0.00190000000000000000
6914	224	316	\N	0.00200000000000000000
6915	251	316	\N	0.00200000000000000000
6916	252	318	\N	0.00200000000000000000
6917	227	310	\N	0.00200000000000000000
6918	248	205	\N	0.00200000000000000000
6919	257	19	\N	0.00200000000000000000
6923	242	316	\N	0.00210000000000000000
6924	245	316	\N	0.00210000000000000000
6925	225	19	\N	0.00210000000000000000
6926	254	180	\N	0.00210000000000000000
6930	254	184	\N	0.00214000000000000000
6935	227	62	\N	0.00220000000000000000
6936	230	62	\N	0.00220000000000000000
6937	246	316	\N	0.00220000000000000000
6938	240	318	\N	0.00220000000000000000
6939	243	19	\N	0.00220000000000000000
6940	220	188	\N	0.00220000000000000000
6941	224	180	\N	0.00220000000000000000
6942	241	180	\N	0.00220000000000000000
6946	222	317	\N	0.00223000000000000000
6947	221	317	\N	0.00229000000000000000
6948	225	62	\N	0.00230000000000000000
6949	242	62	\N	0.00230000000000000000
6950	227	213	\N	0.00230000000000000000
6951	224	19	\N	0.00230000000000000000
6952	228	19	\N	0.00230000000000000000
6956	246	39	\N	0.00240000000000000000
6958	242	39	\N	0.00250000000000000000
6959	253	303	\N	0.00250000000000000000
6965	238	62	\N	0.00260000000000000000
6966	257	316	\N	0.00260000000000000000
6967	251	39	\N	0.00260000000000000000
6973	252	184	\N	0.00268000000000000000
6974	224	35	\N	0.00270000000000000000
6975	220	180	\N	0.00270000000000000000
6983	219	318	\N	0.00280000000000000000
6984	233	19	\N	0.00280000000000000000
6985	252	180	\N	0.00280000000000000000
6991	257	184	\N	0.00286000000000000000
6992	245	184	\N	0.00287000000000000000
6993	239	62	\N	0.00290000000000000000
6994	230	318	\N	0.00290000000000000000
6995	230	180	\N	0.00290000000000000000
6996	240	180	\N	0.00290000000000000000
6999	254	62	\N	0.00300000000000000000
7000	238	316	\N	0.00300000000000000000
7001	219	179	\N	0.00300000000000000000
7002	222	179	\N	0.00300000000000000000
7005	219	184	\N	0.00304000000000000000
7008	223	184	\N	0.00313000000000000000
7009	247	35	\N	0.00320000000000000000
7010	246	180	\N	0.00320000000000000000
7014	245	62	\N	0.00330000000000000000
7015	253	180	\N	0.00330000000000000000
7018	221	180	\N	0.00340000000000000000
7019	222	180	\N	0.00340000000000000000
7022	243	316	\N	0.00350000000000000000
7023	257	35	\N	0.00350000000000000000
7024	220	19	\N	0.00350000000000000000
7025	233	184	\N	0.00356000000000000000
7026	229	189	\N	0.00358000000000000000
7027	235	62	\N	0.00360000000000000000
7028	257	62	\N	0.00360000000000000000
7033	231	310	\N	0.00370000000000000000
7034	227	19	\N	0.00370000000000000000
7038	242	310	\N	0.00390000000000000000
7039	237	19	\N	0.00390000000000000000
7041	235	310	\N	0.00400000000000000000
7042	241	205	\N	0.00400000000000000000
7046	241	62	\N	0.00410000000000000000
7047	254	310	\N	0.00410000000000000000
7049	256	62	\N	0.00420000000000000000
7050	237	310	\N	0.00420000000000000000
7051	241	310	\N	0.00420000000000000000
7052	221	30	\N	0.00420000000000000000
7053	256	35	\N	0.00420000000000000000
7054	242	19	\N	0.00420000000000000000
7056	245	310	\N	0.00430000000000000000
7057	251	310	\N	0.00430000000000000000
7058	259	310	\N	0.00430000000000000000
7059	228	35	\N	0.00430000000000000000
7060	233	35	\N	0.00430000000000000000
7061	254	19	\N	0.00430000000000000000
7062	253	184	\N	0.00430000000000000000
7064	227	316	\N	0.00440000000000000000
7065	239	310	\N	0.00440000000000000000
7066	249	310	\N	0.00440000000000000000
7067	230	205	\N	0.00440000000000000000
7068	251	19	\N	0.00440000000000000000
7069	218	310	\N	0.00450000000000000000
7070	247	310	\N	0.00450000000000000000
7071	231	19	\N	0.00450000000000000000
7073	253	62	\N	0.00460000000000000000
7074	256	310	\N	0.00460000000000000000
7075	254	35	\N	0.00460000000000000000
7076	219	19	\N	0.00460000000000000000
7077	239	19	\N	0.00460000000000000000
7078	241	19	\N	0.00460000000000000000
7079	248	19	\N	0.00460000000000000000
7080	253	19	\N	0.00460000000000000000
7081	256	19	\N	0.00460000000000000000
7083	229	310	\N	0.00470000000000000000
7084	248	310	\N	0.00470000000000000000
7085	253	310	\N	0.00470000000000000000
7086	223	19	\N	0.00470000000000000000
7087	235	19	\N	0.00470000000000000000
7088	249	19	\N	0.00470000000000000000
7089	252	19	\N	0.00470000000000000000
7092	218	317	\N	0.00476000000000000000
7094	245	19	\N	0.00480000000000000000
7095	259	19	\N	0.00480000000000000000
7098	240	189	\N	0.00487000000000000000
7099	222	62	\N	0.00490000000000000000
7100	246	310	\N	0.00490000000000000000
7101	252	310	\N	0.00490000000000000000
7102	237	180	\N	0.00490000000000000000
7104	218	318	\N	0.00500000000000000000
7105	240	310	\N	0.00500000000000000000
7106	218	179	\N	0.00500000000000000000
7107	224	179	\N	0.00500000000000000000
7109	224	317	\N	0.00509000000000000000
7110	235	180	\N	0.00510000000000000000
7112	218	19	\N	0.00520000000000000000
7113	230	19	\N	0.00520000000000000000
7117	219	310	\N	0.00530000000000000000
7119	220	317	\N	0.00543000000000000000
7120	223	180	\N	0.00550000000000000000
7125	249	35	\N	0.00570000000000000000
7126	229	19	\N	0.00570000000000000000
7128	220	62	\N	0.00580000000000000000
7129	233	62	\N	0.00580000000000000000
7130	226	316	\N	0.00580000000000000000
7131	248	180	\N	0.00580000000000000000
7132	259	180	\N	0.00580000000000000000
7133	247	19	\N	0.00590000000000000000
7134	247	180	\N	0.00590000000000000000
7135	219	62	\N	0.00600000000000000000
7136	238	179	\N	0.00600000000000000000
7139	245	180	\N	0.00610000000000000000
7140	256	180	\N	0.00610000000000000000
7142	226	62	\N	0.00620000000000000000
7143	259	62	\N	0.00620000000000000000
7144	248	35	\N	0.00620000000000000000
7145	243	35	\N	0.00630000000000000000
7148	230	310	\N	0.00650000000000000000
7149	249	180	\N	0.00650000000000000000
7152	228	316	\N	0.00660000000000000000
7155	229	62	\N	0.00670000000000000000
7156	225	316	\N	0.00670000000000000000
7158	245	35	\N	0.00680000000000000000
7163	247	313	\N	0.00692000000000000000
7166	227	35	\N	0.00700000000000000000
7167	259	35	\N	0.00700000000000000000
7174	222	19	\N	0.00710000000000000000
7190	221	184	\N	0.00741000000000000000
7203	222	35	\N	0.00770000000000000000
7204	226	19	\N	0.00770000000000000000
7205	242	180	\N	0.00770000000000000000
7212	251	62	\N	0.00780000000000000000
7213	233	213	\N	0.00780000000000000000
7217	251	180	\N	0.00790000000000000000
7219	221	35	\N	0.00800000000000000000
7220	240	19	\N	0.00800000000000000000
7221	252	179	\N	0.00800000000000000000
7223	238	189	\N	0.00811000000000000000
7228	230	213	\N	0.00820000000000000000
7234	246	19	\N	0.00840000000000000000
7246	242	35	\N	0.00870000000000000000
7249	251	35	\N	0.00900000000000000000
7250	248	179	\N	0.00900000000000000000
7253	231	62	\N	0.00920000000000000000
7254	252	35	\N	0.00920000000000000000
7259	254	205	\N	0.00950000000000000000
7262	251	205	\N	0.00970000000000000000
7263	218	180	\N	0.00980000000000000000
7264	223	35	\N	0.00990000000000000000
7265	225	35	\N	0.01000000000000000000
7266	242	179	\N	0.01000000000000000000
7272	233	316	\N	0.01020000000000000000
7273	222	205	\N	0.01020000000000000000
7274	246	62	\N	0.01030000000000000000
7275	257	189	\N	0.01031000000000000000
7277	219	180	\N	0.01050000000000000000
7281	243	189	\N	0.01073000000000000000
7282	248	62	\N	0.01080000000000000000
7284	231	213	\N	0.01100000000000000000
7290	223	62	\N	0.01130000000000000000
7291	241	189	\N	0.01197000000000000000
7293	239	179	\N	0.01200000000000000000
7294	241	179	\N	0.01200000000000000000
7296	241	35	\N	0.01210000000000000000
7297	221	62	\N	0.01250000000000000000
7302	246	35	\N	0.01290000000000000000
7304	221	179	\N	0.01300000000000000000
7309	223	205	\N	0.01370000000000000000
7310	240	62	\N	0.01380000000000000000
7311	239	180	\N	0.01380000000000000000
7313	225	179	\N	0.01400000000000000000
7314	227	179	\N	0.01400000000000000000
7315	240	179	\N	0.01400000000000000000
7320	247	62	\N	0.01470000000000000000
7321	219	5	\N	0.01500000000000000000
7322	226	179	\N	0.01500000000000000000
7323	249	179	\N	0.01500000000000000000
7325	252	62	\N	0.01510000000000000000
7328	221	205	\N	0.01540000000000000000
7329	239	35	\N	0.01540000000000000000
7330	253	189	\N	0.01542000000000000000
7331	221	19	\N	0.01560000000000000000
7333	254	189	\N	0.01590000000000000000
7336	220	179	\N	0.01600000000000000000
7337	251	179	\N	0.01600000000000000000
7338	256	179	\N	0.01600000000000000000
7339	257	205	\N	0.01640000000000000000
7340	218	62	\N	0.01660000000000000000
7341	252	189	\N	0.01668000000000000000
7342	227	205	\N	0.01680000000000000000
7343	228	28	\N	0.01700000000000000000
7344	230	179	\N	0.01700000000000000000
7345	235	179	\N	0.01700000000000000000
7346	253	179	\N	0.01700000000000000000
7348	224	188	\N	0.01760000000000000000
7350	227	5	\N	0.01800000000000000000
7351	246	179	\N	0.01800000000000000000
7352	228	180	\N	0.01840000000000000000
7354	239	189	\N	0.01891000000000000000
7356	251	189	\N	0.01903000000000000000
7357	248	189	\N	0.01952000000000000000
7358	230	35	\N	0.01960000000000000000
7359	242	189	\N	0.01976000000000000000
7360	249	189	\N	0.01986000000000000000
7361	223	179	\N	0.02000000000000000000
7362	229	179	\N	0.02000000000000000000
7363	231	179	\N	0.02000000000000000000
7364	243	179	\N	0.02000000000000000000
7365	245	179	\N	0.02000000000000000000
7366	247	179	\N	0.02000000000000000000
7367	259	179	\N	0.02000000000000000000
7368	247	189	\N	0.02010000000000000000
7369	241	184	\N	0.02010000000000000000
7371	249	62	\N	0.02060000000000000000
7372	237	189	\N	0.02071000000000000000
7374	231	309	\N	0.02100000000000000000
7375	218	28	\N	0.02100000000000000000
7379	235	189	\N	0.02119000000000000000
7382	245	189	\N	0.02165000000000000000
7383	246	189	\N	0.02199000000000000000
7386	237	179	\N	0.02300000000000000000
7389	256	189	\N	0.02342000000000000000
7390	225	205	\N	0.02360000000000000000
7392	257	179	\N	0.02500000000000000000
7396	259	189	\N	0.02544000000000000000
7398	226	205	\N	0.02650000000000000000
7402	240	5	\N	0.02900000000000000000
7407	220	35	\N	0.02960000000000000000
7412	253	205	\N	0.03010000000000000000
7413	231	35	\N	0.03010000000000000000
7419	239	205	\N	0.03190000000000000000
7420	227	309	\N	0.03200000000000000000
7423	228	205	\N	0.03230000000000000000
7427	246	184	\N	0.03348000000000000000
7431	219	309	\N	0.03400000000000000000
7446	228	5	\N	0.03700000000000000000
7448	233	28	\N	0.03800000000000000000
7451	227	28	\N	0.04000000000000000000
7455	218	5	\N	0.04200000000000000000
7456	225	5	\N	0.04200000000000000000
7459	229	35	\N	0.04290000000000000000
7462	225	55	\N	0.04300000000000000000
7468	228	55	\N	0.04400000000000000000
7469	242	28	\N	0.04400000000000000000
7482	228	309	\N	0.04600000000000000000
7486	238	35	\N	0.04670000000000000000
7488	254	179	\N	0.04700000000000000000
7502	239	28	\N	0.04900000000000000000
7503	228	179	\N	0.04900000000000000000
7511	222	28	\N	0.05000000000000000000
7512	220	5	\N	0.05000000000000000000
7513	224	5	\N	0.05000000000000000000
7521	226	55	\N	0.05200000000000000000
7533	219	205	\N	0.05460000000000000000
7534	229	5	\N	0.05600000000000000000
7540	229	213	\N	0.05700000000000000000
7542	233	179	\N	0.05800000000000000000
7545	252	205	\N	0.05850000000000000000
7546	222	5	\N	0.05900000000000000000
7549	223	5	\N	0.06000000000000000000
7551	221	5	\N	0.06100000000000000000
7557	240	35	\N	0.06280000000000000000
7560	229	205	\N	0.06390000000000000000
7561	220	309	\N	0.06400000000000000000
7563	222	309	\N	0.06500000000000000000
7564	226	5	\N	0.06500000000000000000
7565	252	5	\N	0.06500000000000000000
7574	218	205	\N	0.06670000000000000000
7577	221	309	\N	0.06800000000000000000
7578	240	309	\N	0.06800000000000000000
7581	224	205	\N	0.06890000000000000000
7583	218	309	\N	0.06900000000000000000
7585	221	28	\N	0.07000000000000000000
7591	223	55	\N	0.07200000000000000000
7592	225	28	\N	0.07200000000000000000
7599	253	5	\N	0.07400000000000000000
7602	233	205	\N	0.07420000000000000000
7603	219	35	\N	0.07440000000000000000
7604	231	28	\N	0.07500000000000000000
7607	220	205	\N	0.07620000000000000000
7612	242	5	\N	0.07800000000000000000
7613	233	5	\N	0.07900000000000000000
7621	231	5	\N	0.08200000000000000000
7624	238	213	\N	0.08300000000000000000
7625	241	213	\N	0.08300000000000000000
7626	223	309	\N	0.08300000000000000000
7627	223	28	\N	0.08300000000000000000
7629	240	213	\N	0.08500000000000000000
7631	257	28	\N	0.08600000000000000000
7632	239	5	\N	0.08600000000000000000
7633	241	5	\N	0.08600000000000000000
7634	233	180	\N	0.08690000000000000000
7636	237	5	\N	0.08700000000000000000
7637	235	35	\N	0.08750000000000000000
7638	225	309	\N	0.08800000000000000000
7639	220	28	\N	0.08800000000000000000
7640	235	5	\N	0.08900000000000000000
7642	237	35	\N	0.08950000000000000000
7646	243	28	\N	0.09200000000000000000
7648	226	35	\N	0.09400000000000000000
7649	235	28	\N	0.09400000000000000000
7652	248	5	\N	0.09600000000000000000
7653	249	28	\N	0.09700000000000000000
7654	245	5	\N	0.09900000000000000000
7655	247	5	\N	0.09900000000000000000
7658	256	28	\N	0.10000000000000000000
7659	253	28	\N	0.10100000000000000000
7660	251	5	\N	0.10100000000000000000
7661	246	5	\N	0.10300000000000000000
7662	249	5	\N	0.10300000000000000000
7663	243	213	\N	0.10500000000000000000
7664	254	213	\N	0.10500000000000000000
7668	254	5	\N	0.10700000000000000000
7669	257	213	\N	0.10800000000000000000
7670	233	55	\N	0.10900000000000000000
7671	226	309	\N	0.11400000000000000000
7672	256	5	\N	0.11400000000000000000
7673	259	5	\N	0.11500000000000000000
7674	247	28	\N	0.11700000000000000000
7675	238	5	\N	0.11900000000000000000
7678	252	28	\N	0.12400000000000000000
7679	230	5	\N	0.12500000000000000000
7680	243	5	\N	0.12500000000000000000
7681	222	55	\N	0.12600000000000000000
7682	254	28	\N	0.12800000000000000000
7683	221	55	\N	0.12900000000000000000
7684	245	28	\N	0.13300000000000000000
7686	239	213	\N	0.13900000000000000000
7687	257	5	\N	0.14000000000000000000
7688	235	213	\N	0.14100000000000000000
7689	237	213	\N	0.14100000000000000000
7690	253	213	\N	0.14300000000000000000
7691	242	213	\N	0.15000000000000000000
7692	252	213	\N	0.15000000000000000000
7695	259	213	\N	0.16500000000000000000
7697	248	213	\N	0.16700000000000000000
7698	249	213	\N	0.16900000000000000000
7699	251	213	\N	0.16900000000000000000
7700	247	213	\N	0.17000000000000000000
7701	245	213	\N	0.17400000000000000000
7702	226	28	\N	0.17400000000000000000
7704	246	213	\N	0.17700000000000000000
7705	256	213	\N	0.18000000000000000000
7706	230	28	\N	0.18300000000000000000
7710	220	55	\N	0.21200000000000000000
7711	218	35	\N	0.21390000000000000000
7721	229	184	\N	0.22660000000000000000
7722	224	55	\N	0.22900000000000000000
7726	237	28	\N	0.25400000000000000000
7740	259	28	\N	0.32100000000000000000
7747	246	28	\N	0.33000000000000000000
7759	237	62	\N	0.37420000000000000000
7762	230	55	\N	0.38000000000000000000
7765	227	55	\N	0.38300000000000000000
7792	219	28	\N	0.44200000000000000000
7829	231	55	\N	0.53300000000000000000
7852	251	28	\N	0.66000000000000000000
7853	248	28	\N	0.69800000000000000000
7861	241	28	\N	0.86100000000000000000
7871	219	55	\N	1.0690000000000000
7874	229	28	\N	1.1200000000000000
7876	243	55	\N	1.5540000000000000
7880	218	55	\N	1.7490000000000000
7885	257	55	\N	1.7980000000000000
7900	254	55	\N	2.0250000000000000
7901	242	55	\N	2.0560000000000000
7904	246	55	\N	2.1530000000000000
7906	245	55	\N	2.1760000000000000
7907	237	55	\N	2.1910000000000000
7908	248	55	\N	2.1910000000000000
7910	235	55	\N	2.2030000000000000
7911	247	55	\N	2.2200000000000000
7912	259	55	\N	2.2390000000000000
7913	249	55	\N	2.2470000000000000
7914	251	55	\N	2.2800000000000000
7915	256	55	\N	2.2920000000000000
7917	253	55	\N	2.4480000000000000
7918	252	55	\N	2.6210000000000000
7919	239	55	\N	2.8400000000000000
7920	229	55	\N	3.0600000000000000
7921	241	55	\N	4.2090000000000000
7923	240	28	\N	6.3110000000000000
7924	238	55	\N	6.6050000000000000
7925	240	55	\N	13.8880000000000000
7926	219	189	1	0.000010000000000000000000
7927	221	189	1	0.000010000000000000000000
7928	222	189	1	0.000010000000000000000000
7929	224	189	1	0.000010000000000000000000
7930	225	189	1	0.000010000000000000000000
7931	226	189	1	0.000010000000000000000000
7932	218	311	1	0.000010000000000000000000
7933	219	311	1	0.000010000000000000000000
7934	220	311	1	0.000010000000000000000000
7935	221	311	1	0.000010000000000000000000
7936	222	311	1	0.000010000000000000000000
7937	223	311	1	0.000010000000000000000000
7938	224	311	1	0.000010000000000000000000
7939	225	311	1	0.000010000000000000000000
7940	226	311	1	0.000010000000000000000000
7941	227	311	1	0.000010000000000000000000
7942	228	311	1	0.000010000000000000000000
7943	229	311	1	0.000010000000000000000000
7944	230	311	1	0.000010000000000000000000
7945	231	311	1	0.000010000000000000000000
7946	238	311	1	0.000010000000000000000000
7947	240	311	1	0.000010000000000000000000
7951	218	319	1	0.000020000000000000000000
7952	219	319	1	0.000020000000000000000000
7953	221	319	1	0.000020000000000000000000
7954	222	319	1	0.000020000000000000000000
7955	223	319	1	0.000020000000000000000000
7956	224	319	1	0.000020000000000000000000
7957	225	319	1	0.000020000000000000000000
7958	227	319	1	0.000020000000000000000000
7959	228	319	1	0.000020000000000000000000
7960	229	319	1	0.000020000000000000000000
7961	230	319	1	0.000020000000000000000000
7962	231	319	1	0.000020000000000000000000
7963	233	319	1	0.000020000000000000000000
7964	235	319	1	0.000020000000000000000000
7965	237	319	1	0.000020000000000000000000
7966	238	319	1	0.000020000000000000000000
7967	239	319	1	0.000020000000000000000000
7968	241	319	1	0.000020000000000000000000
7969	242	319	1	0.000020000000000000000000
7970	243	319	1	0.000020000000000000000000
7971	245	319	1	0.000020000000000000000000
7972	246	319	1	0.000020000000000000000000
7973	247	319	1	0.000020000000000000000000
7974	248	319	1	0.000020000000000000000000
7975	249	319	1	0.000020000000000000000000
7976	251	319	1	0.000020000000000000000000
7977	252	319	1	0.000020000000000000000000
7978	253	319	1	0.000020000000000000000000
7979	254	319	1	0.000020000000000000000000
7980	256	319	1	0.000020000000000000000000
7981	257	319	1	0.000020000000000000000000
7982	259	319	1	0.000020000000000000000000
7983	225	317	1	0.000020000000000000000000
7984	227	317	1	0.000020000000000000000000
7985	230	317	1	0.000020000000000000000000
7986	233	317	1	0.000020000000000000000000
7987	235	317	1	0.000020000000000000000000
7988	237	317	1	0.000020000000000000000000
7989	238	317	1	0.000020000000000000000000
7990	239	317	1	0.000020000000000000000000
7991	241	317	1	0.000020000000000000000000
7992	242	317	1	0.000020000000000000000000
7993	243	317	1	0.000020000000000000000000
7994	245	317	1	0.000020000000000000000000
7995	246	317	1	0.000020000000000000000000
7996	247	317	1	0.000020000000000000000000
7997	248	317	1	0.000020000000000000000000
7998	249	317	1	0.000020000000000000000000
7999	251	317	1	0.000020000000000000000000
8000	252	317	1	0.000020000000000000000000
8001	253	317	1	0.000020000000000000000000
8002	254	317	1	0.000020000000000000000000
8003	256	317	1	0.000020000000000000000000
8004	257	317	1	0.000020000000000000000000
8005	259	317	1	0.000020000000000000000000
8006	221	296	1	0.000020000000000000000000
8007	222	296	1	0.000020000000000000000000
8008	224	296	1	0.000020000000000000000000
8009	225	296	1	0.000020000000000000000000
8010	228	296	1	0.000020000000000000000000
8011	230	296	1	0.000020000000000000000000
8012	231	296	1	0.000020000000000000000000
8013	233	296	1	0.000020000000000000000000
8014	235	296	1	0.000020000000000000000000
8015	237	296	1	0.000020000000000000000000
8016	238	296	1	0.000020000000000000000000
8017	239	296	1	0.000020000000000000000000
8018	240	296	1	0.000020000000000000000000
8019	241	296	1	0.000020000000000000000000
8020	242	296	1	0.000020000000000000000000
8021	243	296	1	0.000020000000000000000000
8022	245	296	1	0.000020000000000000000000
8023	247	296	1	0.000020000000000000000000
8024	249	296	1	0.000020000000000000000000
8025	252	296	1	0.000020000000000000000000
8026	253	296	1	0.000020000000000000000000
8027	254	296	1	0.000020000000000000000000
8028	256	296	1	0.000020000000000000000000
8029	257	296	1	0.000020000000000000000000
8030	259	296	1	0.000020000000000000000000
8031	218	312	1	0.000050000000000000000000
8032	219	312	1	0.000050000000000000000000
8033	220	312	1	0.000050000000000000000000
8034	221	312	1	0.000050000000000000000000
8035	222	312	1	0.000050000000000000000000
8036	223	312	1	0.000050000000000000000000
8037	225	312	1	0.000050000000000000000000
8038	226	312	1	0.000050000000000000000000
8039	227	312	1	0.000050000000000000000000
8040	228	312	1	0.000050000000000000000000
8041	229	312	1	0.000050000000000000000000
8042	230	312	1	0.000050000000000000000000
8043	231	312	1	0.000050000000000000000000
8044	233	312	1	0.000050000000000000000000
8045	235	312	1	0.000050000000000000000000
8046	237	312	1	0.000050000000000000000000
8047	238	312	1	0.000050000000000000000000
8048	239	312	1	0.000050000000000000000000
8049	241	312	1	0.000050000000000000000000
8050	242	312	1	0.000050000000000000000000
8051	243	312	1	0.000050000000000000000000
8052	245	312	1	0.000050000000000000000000
8053	246	312	1	0.000050000000000000000000
8054	247	312	1	0.000050000000000000000000
8055	248	312	1	0.000050000000000000000000
8056	249	312	1	0.000050000000000000000000
8057	251	312	1	0.000050000000000000000000
8058	252	312	1	0.000050000000000000000000
8059	253	312	1	0.000050000000000000000000
8060	254	312	1	0.000050000000000000000000
8061	256	312	1	0.000050000000000000000000
8062	257	312	1	0.000050000000000000000000
8063	259	312	1	0.000050000000000000000000
8064	218	313	1	0.000050000000000000000000
8065	219	313	1	0.000050000000000000000000
8066	222	313	1	0.000050000000000000000000
8067	224	313	1	0.000050000000000000000000
8068	226	313	1	0.000050000000000000000000
8069	227	313	1	0.000050000000000000000000
8070	228	313	1	0.000050000000000000000000
8071	229	313	1	0.000050000000000000000000
8072	230	313	1	0.000050000000000000000000
8073	237	313	1	0.000050000000000000000000
8074	238	313	1	0.000050000000000000000000
8075	241	313	1	0.000050000000000000000000
8076	243	313	1	0.000050000000000000000000
8077	248	313	1	0.000050000000000000000000
8078	249	313	1	0.000050000000000000000000
8079	251	313	1	0.000050000000000000000000
8080	252	313	1	0.000050000000000000000000
8081	256	313	1	0.000050000000000000000000
8082	257	313	1	0.000050000000000000000000
8083	218	287	1	0.000050000000000000000000
8084	219	287	1	0.000050000000000000000000
8085	220	287	1	0.000050000000000000000000
8086	222	287	1	0.000050000000000000000000
8087	225	287	1	0.000050000000000000000000
8088	226	287	1	0.000050000000000000000000
8089	227	287	1	0.000050000000000000000000
8090	228	287	1	0.000050000000000000000000
8091	229	287	1	0.000050000000000000000000
8092	230	287	1	0.000050000000000000000000
8093	231	287	1	0.000050000000000000000000
8094	235	287	1	0.000050000000000000000000
8095	237	287	1	0.000050000000000000000000
8096	238	287	1	0.000050000000000000000000
8097	239	287	1	0.000050000000000000000000
8098	240	287	1	0.000050000000000000000000
8099	241	287	1	0.000050000000000000000000
8100	242	287	1	0.000050000000000000000000
8101	243	287	1	0.000050000000000000000000
8102	245	287	1	0.000050000000000000000000
8103	247	287	1	0.000050000000000000000000
8104	248	287	1	0.000050000000000000000000
8105	249	287	1	0.000050000000000000000000
8106	251	287	1	0.000050000000000000000000
8107	252	287	1	0.000050000000000000000000
8108	254	287	1	0.000050000000000000000000
8109	257	287	1	0.000050000000000000000000
8110	259	287	1	0.000050000000000000000000
8111	224	184	1	0.000050000000000000000000
8112	225	184	1	0.000050000000000000000000
8113	228	184	1	0.000050000000000000000000
8114	230	184	1	0.000050000000000000000000
8115	240	184	1	0.000050000000000000000000
8116	218	289	1	0.000050000000000000000000
8117	219	289	1	0.000050000000000000000000
8118	220	289	1	0.000050000000000000000000
8119	221	289	1	0.000050000000000000000000
8120	222	289	1	0.000050000000000000000000
8121	223	289	1	0.000050000000000000000000
8122	224	289	1	0.000050000000000000000000
8123	225	289	1	0.000050000000000000000000
8124	226	289	1	0.000050000000000000000000
8125	227	289	1	0.000050000000000000000000
8126	228	289	1	0.000050000000000000000000
8127	230	289	1	0.000050000000000000000000
8128	233	289	1	0.000050000000000000000000
8129	240	289	1	0.000050000000000000000000
8130	242	289	1	0.000050000000000000000000
8131	245	289	1	0.000050000000000000000000
8132	251	289	1	0.000050000000000000000000
8133	253	289	1	0.000050000000000000000000
8134	219	30	1	0.000100000000000000000000
8135	224	30	1	0.000100000000000000000000
8136	225	30	1	0.000100000000000000000000
8137	230	30	1	0.000100000000000000000000
8138	239	30	1	0.000100000000000000000000
8139	243	30	1	0.000100000000000000000000
8140	256	30	1	0.000100000000000000000000
8141	222	303	1	0.000100000000000000000000
8142	223	303	1	0.000100000000000000000000
8143	224	303	1	0.000100000000000000000000
8144	225	303	1	0.000100000000000000000000
8145	227	303	1	0.000100000000000000000000
8146	228	303	1	0.000100000000000000000000
8147	229	303	1	0.000100000000000000000000
8148	230	303	1	0.000100000000000000000000
8149	233	303	1	0.000100000000000000000000
8150	235	303	1	0.000100000000000000000000
8151	237	303	1	0.000100000000000000000000
8152	239	303	1	0.000100000000000000000000
8153	240	303	1	0.000100000000000000000000
8154	243	303	1	0.000100000000000000000000
8155	245	303	1	0.000100000000000000000000
8156	247	303	1	0.000100000000000000000000
8157	248	303	1	0.000100000000000000000000
8158	251	303	1	0.000100000000000000000000
8159	254	303	1	0.000100000000000000000000
8160	256	303	1	0.000100000000000000000000
8161	218	39	1	0.00020000000000000000
8162	219	39	1	0.00020000000000000000
8163	222	39	1	0.00020000000000000000
8164	224	39	1	0.00020000000000000000
8165	225	39	1	0.00020000000000000000
8166	226	39	1	0.00020000000000000000
8167	227	39	1	0.00020000000000000000
8168	228	39	1	0.00020000000000000000
8169	229	39	1	0.00020000000000000000
8170	230	39	1	0.00020000000000000000
8171	231	39	1	0.00020000000000000000
8172	233	39	1	0.00020000000000000000
8173	235	39	1	0.00020000000000000000
8174	237	39	1	0.00020000000000000000
8175	238	39	1	0.00020000000000000000
8176	240	39	1	0.00020000000000000000
8177	241	39	1	0.00020000000000000000
8178	243	39	1	0.00020000000000000000
8179	245	39	1	0.00020000000000000000
8180	252	39	1	0.00020000000000000000
8181	253	39	1	0.00020000000000000000
8182	254	39	1	0.00020000000000000000
8183	256	39	1	0.00020000000000000000
8184	257	39	1	0.00020000000000000000
8185	259	39	1	0.00020000000000000000
8186	219	188	1	0.00050000000000000000
8187	221	188	1	0.00050000000000000000
8188	222	188	1	0.00050000000000000000
8189	225	188	1	0.00050000000000000000
8190	226	188	1	0.00050000000000000000
8191	227	188	1	0.00050000000000000000
8192	228	188	1	0.00050000000000000000
8193	230	188	1	0.00050000000000000000
8194	231	188	1	0.00050000000000000000
8195	233	188	1	0.00050000000000000000
8196	237	188	1	0.00050000000000000000
8197	238	188	1	0.00050000000000000000
8198	240	188	1	0.00050000000000000000
8199	242	188	1	0.00050000000000000000
8200	243	188	1	0.00050000000000000000
8201	245	188	1	0.00050000000000000000
8202	247	188	1	0.00050000000000000000
8203	248	188	1	0.00050000000000000000
8204	254	188	1	0.00050000000000000000
8205	257	188	1	0.00050000000000000000
8206	238	180	1	0.00050000000000000000
8207	224	28	1	0.01000000000000000000
8208	238	28	1	0.01000000000000000000
8209	224	309	1	0.02000000000000000000
8210	229	309	1	0.02000000000000000000
8211	230	309	1	0.02000000000000000000
8212	233	309	1	0.02000000000000000000
8213	235	309	1	0.02000000000000000000
8214	237	309	1	0.02000000000000000000
8215	238	309	1	0.02000000000000000000
8216	239	309	1	0.02000000000000000000
8217	241	309	1	0.02000000000000000000
8218	242	309	1	0.02000000000000000000
8219	243	309	1	0.02000000000000000000
8220	245	309	1	0.02000000000000000000
8221	246	309	1	0.02000000000000000000
8222	247	309	1	0.02000000000000000000
8223	248	309	1	0.02000000000000000000
8224	249	309	1	0.02000000000000000000
8225	251	309	1	0.02000000000000000000
8226	252	309	1	0.02000000000000000000
8227	253	309	1	0.02000000000000000000
8228	254	309	1	0.02000000000000000000
8229	256	309	1	0.02000000000000000000
8230	257	309	1	0.02000000000000000000
8231	259	309	1	0.02000000000000000000
8301	232	319	8	0.00000000000000000000
8302	234	319	8	0.00000000000000000000
8303	236	319	8	0.00000000000000000000
8304	244	319	8	0.00000000000000000000
8305	250	319	8	0.00000000000000000000
8306	255	319	8	0.00000000000000000000
8307	258	319	8	0.00000000000000000000
8308	232	62	8	0.00000000000000000000
8309	234	62	8	0.00000000000000000000
8310	236	62	8	0.00000000000000000000
8311	244	62	8	0.00000000000000000000
8312	250	62	8	0.00000000000000000000
8313	255	62	8	0.00000000000000000000
8314	258	62	8	0.00000000000000000000
8315	232	316	8	0.00000000000000000000
8316	234	316	8	0.00000000000000000000
8317	236	316	8	0.00000000000000000000
8318	244	316	8	0.00000000000000000000
8319	250	316	8	0.00000000000000000000
8320	255	316	8	0.00000000000000000000
8321	258	316	8	0.00000000000000000000
8322	232	318	8	0.00000000000000000000
8323	234	318	8	0.00000000000000000000
8324	236	318	8	0.00000000000000000000
8325	244	318	8	0.00000000000000000000
8326	250	318	8	0.00000000000000000000
8327	255	318	8	0.00000000000000000000
8328	258	318	8	0.00000000000000000000
8329	232	317	8	0.00000000000000000000
8330	234	317	8	0.00000000000000000000
8331	236	317	8	0.00000000000000000000
8332	244	317	8	0.00000000000000000000
8333	250	317	8	0.00000000000000000000
8334	255	317	8	0.00000000000000000000
8335	258	317	8	0.00000000000000000000
8336	232	311	8	0.00000000000000000000
8337	234	311	8	0.00000000000000000000
8338	236	311	8	0.00000000000000000000
8339	244	311	8	0.00000000000000000000
8340	250	311	8	0.00000000000000000000
8341	255	311	8	0.00000000000000000000
8342	258	311	8	0.00000000000000000000
8343	232	312	8	0.00000000000000000000
8344	234	312	8	0.00000000000000000000
8345	236	312	8	0.00000000000000000000
8346	244	312	8	0.00000000000000000000
8347	250	312	8	0.00000000000000000000
8348	255	312	8	0.00000000000000000000
8349	258	312	8	0.00000000000000000000
8350	232	55	8	0.00000000000000000000
8351	234	55	8	0.00000000000000000000
8352	236	55	8	0.00000000000000000000
8353	244	55	8	0.00000000000000000000
8354	250	55	8	0.00000000000000000000
8355	255	55	8	0.00000000000000000000
8356	258	55	8	0.00000000000000000000
8357	232	313	8	0.00000000000000000000
8358	234	313	8	0.00000000000000000000
8359	236	313	8	0.00000000000000000000
8360	244	313	8	0.00000000000000000000
8361	250	313	8	0.00000000000000000000
8362	255	313	8	0.00000000000000000000
8363	258	313	8	0.00000000000000000000
8364	232	310	8	0.00000000000000000000
8365	234	310	8	0.00000000000000000000
8366	236	310	8	0.00000000000000000000
8367	244	310	8	0.00000000000000000000
8368	250	310	8	0.00000000000000000000
8369	255	310	8	0.00000000000000000000
8370	258	310	8	0.00000000000000000000
8371	232	287	8	0.00000000000000000000
8372	234	287	8	0.00000000000000000000
8373	236	287	8	0.00000000000000000000
8374	244	287	8	0.00000000000000000000
8375	250	287	8	0.00000000000000000000
8376	255	287	8	0.00000000000000000000
8377	258	287	8	0.00000000000000000000
8378	232	213	8	0.00000000000000000000
8379	234	213	8	0.00000000000000000000
8380	236	213	8	0.00000000000000000000
8381	244	213	8	0.00000000000000000000
8382	250	213	8	0.00000000000000000000
8383	255	213	8	0.00000000000000000000
8384	258	213	8	0.00000000000000000000
8385	232	30	8	0.00000000000000000000
8386	234	30	8	0.00000000000000000000
8387	236	30	8	0.00000000000000000000
8388	244	30	8	0.00000000000000000000
8400	234	39	8	0.00000000000000000000
8401	236	39	8	0.00000000000000000000
8402	244	39	8	0.00000000000000000000
8403	250	39	8	0.00000000000000000000
8404	255	39	8	0.00000000000000000000
8405	258	39	8	0.00000000000000000000
8406	232	205	8	0.00000000000000000000
8407	234	205	8	0.00000000000000000000
8408	236	205	8	0.00000000000000000000
8409	244	205	8	0.00000000000000000000
8410	250	205	8	0.00000000000000000000
8411	255	205	8	0.00000000000000000000
8412	258	205	8	0.00000000000000000000
8413	232	35	8	0.00000000000000000000
8414	234	35	8	0.00000000000000000000
8415	236	35	8	0.00000000000000000000
8416	244	35	8	0.00000000000000000000
8417	250	35	8	0.00000000000000000000
8418	255	35	8	0.00000000000000000000
8419	258	35	8	0.00000000000000000000
8420	232	303	8	0.00000000000000000000
8421	234	303	8	0.00000000000000000000
8422	236	303	8	0.00000000000000000000
8423	244	303	8	0.00000000000000000000
8424	250	303	8	0.00000000000000000000
8425	255	303	8	0.00000000000000000000
8426	258	303	8	0.00000000000000000000
8427	232	28	8	0.00000000000000000000
8428	234	28	8	0.00000000000000000000
8429	236	28	8	0.00000000000000000000
8430	244	28	8	0.00000000000000000000
8431	250	28	8	0.00000000000000000000
8432	255	28	8	0.00000000000000000000
8433	258	28	8	0.00000000000000000000
8434	232	19	8	0.00000000000000000000
8435	234	19	8	0.00000000000000000000
8436	236	19	8	0.00000000000000000000
8437	244	19	8	0.00000000000000000000
8438	250	19	8	0.00000000000000000000
8439	255	19	8	0.00000000000000000000
8440	258	19	8	0.00000000000000000000
8441	232	189	8	0.00000000000000000000
8442	234	189	8	0.00000000000000000000
8443	236	189	8	0.00000000000000000000
8444	244	189	8	0.00000000000000000000
8445	250	189	8	0.00000000000000000000
8446	255	189	8	0.00000000000000000000
8447	258	189	8	0.00000000000000000000
8448	232	188	8	0.00000000000000000000
8449	234	188	8	0.00000000000000000000
8450	236	188	8	0.00000000000000000000
8451	244	188	8	0.00000000000000000000
8452	250	188	8	0.00000000000000000000
8453	255	188	8	0.00000000000000000000
8454	258	188	8	0.00000000000000000000
8455	232	296	8	0.00000000000000000000
8456	234	296	8	0.00000000000000000000
8457	236	296	8	0.00000000000000000000
8458	244	296	8	0.00000000000000000000
8459	250	296	8	0.00000000000000000000
8460	255	296	8	0.00000000000000000000
8461	258	296	8	0.00000000000000000000
8462	232	184	8	0.00000000000000000000
8463	234	184	8	0.00000000000000000000
8464	236	184	8	0.00000000000000000000
8465	244	184	8	0.00000000000000000000
8466	250	184	8	0.00000000000000000000
8467	255	184	8	0.00000000000000000000
8468	258	184	8	0.00000000000000000000
8469	232	289	8	0.00000000000000000000
8470	234	289	8	0.00000000000000000000
8471	236	289	8	0.00000000000000000000
8472	244	289	8	0.00000000000000000000
8473	250	289	8	0.00000000000000000000
8474	255	289	8	0.00000000000000000000
8475	258	289	8	0.00000000000000000000
8476	232	5	8	0.00000000000000000000
8477	234	5	8	0.00000000000000000000
8478	236	5	8	0.00000000000000000000
8479	244	5	8	0.00000000000000000000
8480	250	5	8	0.00000000000000000000
8481	255	5	8	0.00000000000000000000
8482	258	5	8	0.00000000000000000000
8483	232	180	8	0.00000000000000000000
8484	234	180	8	0.00000000000000000000
8485	236	180	8	0.00000000000000000000
8486	244	180	8	0.00000000000000000000
8487	250	180	8	0.00000000000000000000
8488	255	180	8	0.00000000000000000000
8489	258	180	8	0.00000000000000000000
8490	232	179	8	0.00000000000000000000
8491	234	179	8	0.00000000000000000000
8492	236	179	8	0.00000000000000000000
8493	244	179	8	0.00000000000000000000
8494	250	179	8	0.00000000000000000000
8495	255	179	8	0.00000000000000000000
8496	258	179	8	0.00000000000000000000
5802	186	12	\N	549
5803	186	15	\N	7
5804	186	60	\N	24.9
5805	186	26	\N	621
5806	186	45	\N	18.3
5807	186	33	\N	85.5
5808	186	52	\N	18.5
5809	186	43	\N	6.7
5810	186	284	\N	47.1
5811	186	58	\N	1300
5812	186	279	\N	2663
5813	188	12	\N	545
5814	188	15	\N	4.5
5815	188	60	\N	18
5816	188	26	\N	162
5817	188	45	\N	2.7
5818	188	33	\N	55
5819	188	52	\N	12
5820	188	43	\N	7
5821	188	284	\N	17.7
5822	188	58	\N	1430
5823	188	279	\N	2245
5824	189	12	\N	557
5825	189	15	\N	1175
5826	189	60	\N	47.2
5827	189	26	\N	505
5828	189	45	\N	69.4
5829	189	33	\N	114
5830	189	52	\N	804
5831	189	43	\N	6.55
5832	189	284	\N	53.5
5833	189	58	\N	1450
5834	189	279	\N	4740
5835	190	12	\N	60.8
5836	190	15	\N	38
5837	190	60	\N	36.5
5838	190	26	\N	223
5839	190	45	\N	2.7
5840	190	33	\N	15
5841	190	52	\N	30
5842	190	43	\N	7.34
5843	190	284	\N	15.6
5844	190	58	\N	27
5845	190	279	\N	416
5846	191	12	\N	2.6
5847	191	15	\N	48
5848	191	60	\N	29
5849	191	26	\N	500
5850	191	45	\N	1.8
5851	191	33	\N	1.2
5852	191	52	\N	298
5853	191	43	\N	8.5
5854	191	284	\N	13.1
5855	191	58	\N	161
5856	191	279	\N	1030
5857	192	12	\N	233
5858	192	15	\N	9.5
5859	192	60	\N	42
5860	192	26	\N	164
5861	192	45	\N	2.9
5862	192	33	\N	60.9
5863	192	52	\N	18.7
5864	192	43	\N	7.65
5865	192	284	\N	28.6
5866	192	58	\N	675
5867	192	279	\N	1265
5868	193	12	\N	136
5869	193	15	\N	117
5870	193	60	\N	50.2
5871	193	26	\N	91.5
5872	193	45	\N	29.3
5873	193	33	\N	2.6
5874	193	52	\N	275
5875	193	43	\N	7.46
5876	193	284	\N	67
5877	193	58	\N	664
5878	193	279	\N	1386
5879	194	12	\N	621
5880	194	15	\N	876
5881	194	60	\N	28.5
5882	194	26	\N	271
5883	194	45	\N	49.5
5884	194	33	\N	137
5885	194	52	\N	670
5886	194	43	\N	6.78
5887	194	284	\N	31.4
5888	194	58	\N	2062
5889	194	279	\N	4950
5890	195	12	\N	50.8
5891	195	15	\N	3.6
5892	195	60	\N	21.7
5893	195	26	\N	270
5894	195	45	\N	1.4
5895	195	33	\N	24.1
5896	195	52	\N	7.3
5897	195	43	\N	7.5
5898	195	284	\N	11.7
5899	195	58	\N	9.9
5900	195	279	\N	379
5901	196	12	\N	18.3
5902	196	15	\N	1.1
5903	196	60	\N	21.7
5904	196	26	\N	49
5905	196	45	\N	0.7
5906	196	33	\N	0.1
5907	196	52	\N	18.6
5908	196	43	\N	8.84
5909	196	284	\N	16.7
5910	196	58	\N	48.7
5911	196	279	\N	153
5912	197	12	\N	56.7
5913	197	15	\N	242
5914	197	60	\N	64
5915	197	26	\N	87.4
5916	197	45	\N	11.5
5917	197	33	\N	1.5
5918	197	52	\N	376
5919	197	43	\N	7.7
5920	197	284	\N	65.7
5921	197	58	\N	577
5922	197	279	\N	1435
5923	198	12	\N	447
5924	198	15	\N	6.2
5925	198	60	\N	51
5926	198	26	\N	99
5927	198	45	\N	1.8
5928	198	33	\N	56
5929	198	52	\N	19
5930	198	43	\N	6.7
5931	198	284	\N	24.6
5932	198	58	\N	1248
5933	198	279	\N	1904
5934	199	12	\N	152
5935	199	15	\N	7.5
5936	199	60	\N	24.4
5937	199	26	\N	250
5938	199	45	\N	2.1
5939	199	33	\N	55.4
5940	199	52	\N	3.6
5941	199	43	\N	7.65
5942	199	284	\N	9.8
5943	199	58	\N	330
5944	199	279	\N	817
5945	200	12	\N	21.5
5946	200	15	\N	1.9
5947	200	60	\N	27
5948	200	26	\N	28.7
5949	200	45	\N	2.2
5950	200	33	\N	0.7
5951	200	52	\N	14.9
5952	200	43	\N	5.6
5953	200	284	\N	7.6
5954	200	58	\N	50.3
5955	200	279	\N	129
5956	201	12	\N	786
5957	201	15	\N	7150
5958	201	60	\N	61.2
5959	201	26	\N	1100
5960	201	45	\N	151
5961	201	33	\N	192
5962	201	52	\N	4850
5963	201	43	\N	6.42
5964	201	284	\N	39.2
5965	201	58	\N	2810
5966	201	279	\N	17099
5967	202	12	\N	154
5968	202	15	\N	10
5969	202	60	\N	17.2
5970	202	26	\N	783
5971	202	45	\N	5.3
5972	202	33	\N	48
5973	202	52	\N	79
5974	202	43	\N	6.64
5975	202	284	\N	32.6
5976	202	58	\N	96
5977	202	279	\N	1213
5978	203	12	\N	140
5979	203	15	\N	1613
5980	203	60	\N	29
5981	203	26	\N	296
5982	203	45	\N	60
5983	203	33	\N	17.5
5984	203	52	\N	975
5985	203	43	\N	6.82
5986	203	284	\N	34.9
5987	203	58	\N	124
5988	203	279	\N	3265
5989	204	12	\N	281
5990	204	15	\N	952
5991	204	60	\N	39.6
5992	204	26	\N	264
5993	204	45	\N	41.6
5994	204	33	\N	28.3
5995	204	52	\N	1258
5996	204	43	\N	7.15
5997	204	284	\N	48.6
5998	204	58	\N	1800
5999	204	279	\N	4700
6000	205	12	\N	442
6001	205	15	\N	760
6002	205	60	\N	29
6003	205	26	\N	7050
6004	205	45	\N	17
6005	205	33	\N	370
6006	205	52	\N	2760
6007	205	43	\N	7.33
6008	205	284	\N	13299
6009	205	58	\N	1900
6010	205	279	\N	103
6011	206	12	\N	237
6012	206	15	\N	194
6013	206	60	\N	44.5
6014	206	26	\N	300
6015	206	45	\N	12.1
6016	206	33	\N	57
6017	206	52	\N	170
6018	206	43	\N	7.1
6019	206	284	\N	35.4
6020	206	58	\N	600
6021	206	279	\N	1610
6022	207	12	\N	302
6023	207	15	\N	0.2
6024	207	60	\N	44.2
6025	207	26	\N	84
6026	207	45	\N	1.3
6027	207	33	\N	26.2
6028	207	52	\N	4.4
6029	207	43	\N	7.24
6030	207	284	\N	14.2
6031	207	58	\N	778
6032	207	279	\N	1217
6033	208	12	\N	386
6034	208	15	\N	1408
6035	208	60	\N	33.4
6036	208	26	\N	815
6037	208	45	\N	22
6038	208	33	\N	104
6039	208	52	\N	668
6040	208	284	\N	17.7
6041	208	58	\N	231
6042	208	279	\N	3100
6043	209	12	\N	398
6044	209	15	\N	3.6
6045	209	60	\N	30
6046	209	26	\N	122
6047	209	45	\N	1.8
6048	209	33	\N	81
6049	209	52	\N	27.6
6050	209	43	\N	6.5
6051	209	284	\N	13.2
6052	209	58	\N	1191
6053	209	279	\N	1827
6054	210	12	\N	446
6055	210	15	\N	2.5
6056	210	60	\N	29.6
6057	210	26	\N	403
6058	210	45	\N	1.8
6059	210	33	\N	57.5
6060	210	52	\N	11.4
6061	210	43	\N	6.7
6062	210	284	\N	22.5
6063	210	58	\N	1020
6064	210	279	\N	1975
6065	211	12	\N	341
6066	211	15	\N	10
6067	211	60	\N	25.9
6068	211	26	\N	150
6069	211	45	\N	4.1
6070	211	33	\N	76.8
6071	211	52	\N	16.8
6072	211	43	\N	7.38
6073	211	284	\N	22.9
6074	211	58	\N	1025
6075	211	279	\N	1657
6076	212	12	\N	50
6077	212	15	\N	15.5
6078	212	60	\N	27.3
6079	212	26	\N	253
6080	212	45	\N	1
6081	212	33	\N	22.8
6082	212	52	\N	12.7
6083	212	43	\N	7.53
6084	212	284	\N	11.8
6085	212	58	\N	15.1
6086	212	279	\N	384
6087	213	12	\N	2.4
6088	213	15	\N	144
6089	213	60	\N	23.5
6090	213	26	\N	395
6091	213	45	\N	1.7
6092	213	33	\N	0.8
6093	213	52	\N	318
6094	213	43	\N	8.9
6095	213	284	\N	8.5
6096	213	58	\N	129
6097	213	279	\N	1027
6098	214	12	\N	13.7
6099	214	15	\N	135
6100	214	60	\N	38.2
6101	214	26	\N	254
6102	214	45	\N	7.4
6103	214	33	\N	0.71
6104	214	52	\N	282
6105	214	43	\N	8
6106	214	284	\N	25.3
6107	214	58	\N	220
6108	214	279	\N	950
6109	215	279	\N	2561.8
6110	215	315	\N	645.4
6111	215	291	\N	213.9
6112	215	297	\N	3.55
6113	215	284	\N	42.73
6114	215	52	\N	466.8
6115	215	45	\N	45.2
6116	215	32	\N	0.868
6117	215	289	1	0.005
6118	215	12	\N	196
6119	215	33	\N	42.7
6120	215	5	\N	0.125
6121	215	55	\N	6
6122	215	28	\N	3.89
6123	215	35	\N	0.12
6124	215	280	1	0.01
6125	215	62	\N	0.066
6126	215	19	\N	0.017
6127	215	39	\N	0.039
6128	215	296	\N	0.002
6129	215	30	1	0.0005
6130	215	184	1	0.0005
6131	215	310	\N	0.03
6132	215	287	1	0.001
6133	215	179	1	0.001
6134	215	188	\N	0.055
6135	215	180	\N	0.03
6136	215	311	1	0.0005
6137	215	316	1	0.01
6138	215	15	\N	636
6139	215	194	\N	2.6
6140	215	58	\N	938.2
6141	215	27	\N	0.73
6142	215	181	\N	8.98
6143	216	279	\N	6556
6144	216	315	\N	474.2
6145	216	291	\N	184.1
6146	216	297	\N	10.96
6147	216	284	\N	35.78
6148	216	52	\N	2297
6149	216	45	\N	27.2
6150	216	32	\N	0.333
6151	216	289	1	0.005
6152	216	12	\N	146.8
6153	216	33	\N	26.2
6154	216	5	\N	0.18
6155	216	55	\N	5.5
6156	216	28	\N	1.93
6157	216	35	\N	0.181
6158	216	280	1	0.01
6159	216	62	1	0.01
6160	216	19	\N	0.002
6161	216	39	1	0.005
6162	216	296	1	0.0005
6163	216	30	1	0.0005
6164	216	184	1	0.0005
6165	216	310	1	0.01
6166	216	287	1	0.001
6167	216	179	1	0.001
6168	216	188	\N	0.044
6169	216	180	\N	0.009
6170	216	311	1	0.0005
6171	216	316	1	0.01
6172	216	15	\N	3574
6173	216	194	\N	0.696
6174	216	58	\N	193.7
6175	216	27	\N	0.5
6176	216	181	\N	2.53
6177	187	60	\N	61
6178	187	43	\N	5.81
6179	187	299	\N	-61
6180	187	297	\N	245.6
6181	187	237	\N	123.8
6182	187	298	\N	1.078
6183	187	314	\N	173.05
6184	187	290	\N	3.73
6185	187	286	\N	3.73
6186	187	295	\N	121
6187	187	307	\N	0.23
6188	187	284	\N	23.6
6189	187	52	\N	39920
6190	187	45	\N	208.3
6191	187	12	\N	2245.6
6192	187	33	\N	739.3
6193	187	15	\N	65970
6194	187	58	\N	1115
6195	187	26	\N	227.4
6196	187	28	\N	16.4
6197	187	35	\N	1.5
6198	187	179	\N	0.15
6199	187	32	\N	2
6200	187	2	\N	16.7
6201	187	282	\N	16.6
6202	187	281	\N	0.01
6203	187	222	\N	0.035
6204	187	210	\N	0.16
6205	187	194	\N	1.2
6206	217	282	1	0.50
6207	217	181	\N	9.46
6208	217	15	\N	527
6209	217	179	\N	0.015
6210	217	35	\N	0.041
6211	217	43	\N	7.2
6212	217	297	\N	3550
6213	217	58	\N	938.2
6214	217	52	\N	545.1
6215	217	28	\N	4
6216	217	33	\N	42.71
6217	217	314	\N	13.5
6218	217	286	\N	4.45
6219	217	222	\N	0
6220	217	210	\N	0.03
6221	243	305	\N	0.000003
6222	244	305	\N	0.000004
6223	235	305	\N	0.000005
6224	247	305	\N	0.000007
6225	259	305	\N	0.000007
6226	249	305	\N	0.000011
6227	250	305	\N	0.000011
6228	239	305	\N	0.000013
6229	253	305	\N	0.000013
6230	256	305	\N	0.000013
6231	221	300	\N	0.000015
6232	240	305	\N	0.000015
6233	225	305	\N	0.000016
6234	236	305	\N	0.000016
6235	241	305	\N	0.000016
6236	253	300	\N	0.000019
6237	258	305	\N	0.000019
6238	221	305	\N	0.00002
6239	218	305	\N	0.000021
6240	242	305	\N	0.000021
6241	229	305	\N	0.000023
6242	230	305	\N	0.000023
6243	233	305	\N	0.000023
6244	238	305	\N	0.000024
6245	255	305	\N	0.000024
6246	245	305	\N	0.000025
6247	234	305	\N	0.000026
6248	252	305	\N	0.000027
6249	229	300	\N	0.000029
6250	218	300	\N	0.00003
6251	228	305	\N	0.000031
6252	239	300	\N	0.000033
6253	230	300	\N	0.000034
6254	235	300	\N	0.000034
6255	257	305	\N	0.000035
6256	218	302	\N	0.000037
6257	252	300	\N	0.000038
6258	241	300	\N	0.000041
6259	227	300	\N	0.000044
6260	231	305	\N	0.000044
6261	228	302	\N	0.000045
6262	227	305	\N	0.000047
6263	238	300	\N	0.000059
6264	258	302	\N	0.000063
6265	236	300	\N	0.000063
6266	243	300	\N	0.000072
6267	230	306	\N	0.0001
6268	242	300	\N	0.000104
6269	223	305	\N	0.000104
6270	254	305	\N	0.000105
6271	238	302	\N	0.000111
6272	243	302	\N	0.000119
6273	241	302	\N	0.000127
6274	259	300	\N	0.00015
6275	240	300	\N	0.000156
6276	225	302	\N	0.000188
6277	256	300	\N	0.000219
6278	239	302	\N	0.00022
6279	223	300	\N	0.000222
6280	244	302	\N	0.000242
6281	247	300	\N	0.00032
6282	231	300	\N	0.00039
6283	250	300	\N	0.000403
6284	244	300	\N	0.000448
6285	235	302	\N	0.000491
6286	228	300	\N	0.000513
6287	234	300	\N	0.000516
6288	259	302	\N	0.00052
6289	245	300	\N	0.000585
6290	221	292	\N	0.0006
6291	225	300	\N	0.000651
6292	245	302	\N	0.000656
6293	229	292	\N	0.0007
6294	249	300	\N	0.000981
6295	221	302	\N	0.001062
6296	254	302	\N	0.00118
6297	254	300	\N	0.001211
6298	227	302	\N	0.001255
6299	249	302	\N	0.001357
6300	256	302	\N	0.001398
6301	239	292	\N	0.0014
6302	242	302	\N	0.001715
6303	240	292	\N	0.0018
6304	257	300	\N	0.001834
6305	233	302	\N	0.001917
6306	252	302	\N	0.002039
6307	234	302	\N	0.002284
6308	218	292	\N	0.0024
6309	233	300	\N	0.002625
6310	250	302	\N	0.002768
6311	225	306	\N	0.0029
6312	243	306	\N	0.0029
6313	231	292	\N	0.003
6314	223	302	\N	0.003128
6315	240	302	\N	0.003248
6316	223	292	\N	0.0037
6317	253	302	\N	0.00383
6318	257	302	\N	0.004038
6319	228	292	\N	0.0046
6320	243	288	\N	0.0047
6321	255	302	\N	0.004727
6322	258	300	\N	0.0052
6323	231	302	\N	0.005464
6324	230	302	\N	0.005526
6325	244	306	\N	0.0058
6326	236	302	\N	0.005808
6327	244	288	\N	0.0061
6328	255	300	\N	0.006583
6329	235	288	\N	0.0074
6330	238	292	\N	0.0076
6331	247	288	\N	0.008
6332	229	302	\N	0.008212
6333	247	302	\N	0.008339
6334	241	306	\N	0.0094
6335	259	288	\N	0.0098
6336	238	308	\N	0.01
6339	220	32	\N	0.01
6340	221	32	\N	0.01
6341	222	32	\N	0.01
6342	223	32	\N	0.01
6343	228	32	\N	0.01
6344	253	306	\N	0.0112
6345	247	306	\N	0.0117
6346	229	306	\N	0.014
6347	256	288	\N	0.0147
6348	249	288	\N	0.0149
6349	250	288	\N	0.0155
6350	240	306	\N	0.0157
6351	239	288	\N	0.0161
6352	253	288	\N	0.0163
6353	235	306	\N	0.0171
6354	228	306	\N	0.0172
6355	257	306	\N	0.0179
6356	250	306	\N	0.0189
6357	240	288	\N	0.0195
6368	218	32	\N	0.02
6369	225	32	\N	0.02
6370	226	32	\N	0.02
6371	222	2	\N	0.02
6372	225	288	\N	0.0202
6373	241	288	\N	0.0207
6374	236	288	\N	0.0222
6375	252	292	\N	0.025
6376	221	288	\N	0.0263
6377	218	288	\N	0.0264
6378	242	288	\N	0.0284
6379	258	288	\N	0.0285
6380	230	288	\N	0.029
6381	233	288	\N	0.0293
6382	239	308	\N	0.03
6383	241	308	\N	0.03
6384	242	308	\N	0.03
6389	219	32	\N	0.03
6390	245	288	\N	0.0306
6391	229	288	\N	0.031
6392	238	288	\N	0.0323
6393	255	288	\N	0.0332
6394	259	306	\N	0.0333
6395	230	292	\N	0.034
6396	231	306	\N	0.0347
6397	252	288	\N	0.0365
6398	234	288	\N	0.0398
6402	228	288	\N	0.041
6403	249	306	\N	0.0434
6404	234	306	\N	0.0437
6405	257	288	\N	0.0453
6406	225	292	\N	0.0471
6407	253	292	\N	0.049
6409	233	32	\N	0.05
6410	226	282	\N	0.05
6411	228	282	\N	0.05
6412	224	2	\N	0.05
6413	231	288	\N	0.0506
6414	245	222	\N	0.052083333
6415	227	288	\N	0.0564
6416	255	306	\N	0.0573
6423	234	32	\N	0.06
6424	225	2	\N	0.06
6425	256	306	\N	0.0632
6426	241	292	\N	0.0679
6427	233	306	\N	0.0692
6434	227	32	\N	0.07
6435	221	282	\N	0.07
6436	234	282	\N	0.07
6437	254	292	\N	0.0723
6438	247	292	\N	0.0725
6439	236	306	\N	0.0738
6440	221	306	\N	0.0754
6441	235	292	\N	0.0764
6442	240	308	\N	0.08
6443	244	292	\N	0.08
6448	219	2	\N	0.08
6449	225	58	\N	0.08
6450	258	292	\N	0.0875
6455	249	292	\N	0.0904
6456	259	292	\N	0.0924
6477	225	8	\N	0.1
6484	243	292	\N	0.1142
6485	256	292	\N	0.1158
6488	226	8	\N	0.12
6489	253	2	\N	0.12
6490	257	292	\N	0.1261
6494	223	288	\N	0.1346
6495	254	288	\N	0.1381
6500	220	2	\N	0.14
6501	250	292	\N	0.145
6503	222	8	\N	0.15
6504	228	8	\N	0.15
6505	227	282	\N	0.15
6506	233	282	\N	0.15
6507	221	2	\N	0.15
6508	228	294	\N	0.1607
6509	245	306	\N	0.1609
6512	242	306	\N	0.1766
6513	238	306	\N	0.1789
6514	227	292	\N	0.1789
6518	238	2	\N	0.19
6519	243	304	\N	0.1914
6520	239	306	\N	0.1983
6531	236	292	\N	0.208
6532	227	306	\N	0.2139
6536	218	306	\N	0.2383
6538	220	8	\N	0.24
6539	245	292	\N	0.2414
6543	223	8	\N	0.25
6544	233	8	\N	0.25
6545	218	282	\N	0.25
6546	224	282	\N	0.25
6547	231	282	\N	0.25
6548	239	282	\N	0.25
6549	240	282	\N	0.25
6550	242	282	\N	0.25
6551	259	282	\N	0.25
6553	244	304	\N	0.2601
6554	252	306	\N	0.2627
6555	242	292	\N	0.2823
6575	244	8	\N	0.3
6576	258	8	\N	0.3
6577	218	2	\N	0.3
6578	235	304	\N	0.3052
6579	225	294	\N	0.3076
6583	237	282	\N	0.31
6586	221	294	\N	0.3234
6587	233	292	\N	0.3272
6589	247	304	\N	0.3392
6590	238	8	\N	0.34
6591	255	292	\N	0.3414
6592	234	8	\N	0.35
6593	243	8	\N	0.36
6595	230	32	\N	0.37
6597	234	292	\N	0.3854
6599	237	2	\N	0.39
6600	227	294	\N	0.3918
6601	218	294	\N	0.394
6602	258	306	\N	0.3975
6617	221	8	\N	0.41
6618	257	8	\N	0.41
6619	259	304	\N	0.4115
6620	225	222	\N	0.42
6622	227	8	\N	0.45
6624	254	282	\N	0.49
6648	220	301	\N	0.5
6649	230	282	\N	0.5
6650	259	2	\N	0.5
6651	228	33	\N	0.5
6653	223	306	\N	0.5498
6654	245	8	\N	0.55
6655	234	2	\N	0.56
6657	243	282	\N	0.57
6658	253	282	\N	0.57
6659	255	282	\N	0.57
6660	248	282	\N	0.59
6661	223	294	\N	0.5926
6662	250	304	\N	0.5971
6674	232	282	\N	0.6
6675	235	282	\N	0.6
6676	247	2	\N	0.6
6677	225	33	\N	0.6
6678	229	2	\N	0.61
6679	252	2	\N	0.61
6680	249	304	\N	0.6148
6681	256	304	\N	0.6187
6683	228	222	\N	0.63
6684	257	282	\N	0.64
6685	246	2	\N	0.64
6686	247	282	\N	0.65
6687	239	304	\N	0.6526
6689	253	304	\N	0.6749
6690	221	222	\N	0.68
6702	224	301	\N	0.7
6703	233	222	\N	0.7
6704	220	282	\N	0.7
6705	244	282	\N	0.7
6706	227	2	\N	0.7
6707	226	33	\N	0.7
6708	231	33	\N	0.7
6709	233	12	\N	0.7
6710	258	2	\N	0.72
6712	228	2	\N	0.73
6713	256	2	\N	0.73
6714	238	294	\N	0.7323
6715	241	282	\N	0.74
6717	235	222	\N	0.75
6718	250	282	\N	0.75
6720	229	282	\N	0.78
6721	240	304	\N	0.79
6725	236	282	\N	0.8
6726	242	2	\N	0.8
6727	234	12	\N	0.8
6730	223	222	\N	0.81
6731	238	282	\N	0.82
6732	230	294	\N	0.8295
6733	225	304	\N	0.8411
6735	241	304	\N	0.8514
6736	241	2	\N	0.88
6737	248	2	\N	0.88
6738	230	222	\N	0.89
6742	239	2	\N	0.9
6743	239	294	\N	0.9069
6744	236	304	\N	0.934
6746	232	8	\N	0.95
6747	251	2	\N	0.95
6748	258	282	\N	0.96
6757	244	32	\N	1
6758	245	282	\N	1
6759	232	2	\N	1
6760	220	45	\N	1
6761	222	45	\N	1
6762	233	33	\N	1
6763	257	2	\N	1.01
6764	227	222	\N	1.02
6765	239	222	\N	1.02
6766	252	282	\N	1.02
6767	232	32	\N	1.05
6768	236	8	\N	1.05
6769	243	2	\N	1.07
6771	249	2	\N	1.08
6772	236	2	\N	1.09
6775	243	32	\N	1.1
6776	258	32	\N	1.1
6777	250	8	\N	1.1
6778	223	45	\N	1.1
6779	221	304	\N	1.1059
6780	218	304	\N	1.1061
6781	231	32	\N	1.13
6782	237	8	\N	1.13
6783	220	222	\N	1.15
6784	231	8	\N	1.15
6785	246	8	\N	1.15
6786	255	8	\N	1.15
6787	258	304	\N	1.1601
6788	233	304	\N	1.1672
6789	242	304	\N	1.1794
6790	230	304	\N	1.1924
6797	238	32	\N	1.2
6798	257	32	\N	1.2
6799	233	2	\N	1.2
6800	224	45	\N	1.2
6801	225	45	\N	1.2
6802	228	45	\N	1.2
6803	230	33	\N	1.2
6804	234	33	\N	1.2
6805	231	294	\N	1.2048
6806	246	282	\N	1.21
6807	256	8	\N	1.23
6808	218	8	\N	1.25
6809	241	8	\N	1.25
6810	242	8	\N	1.25
6811	248	8	\N	1.25
6813	249	8	\N	1.27
6814	245	304	\N	1.2881
6818	219	301	\N	1.3
6819	235	8	\N	1.3
6820	239	8	\N	1.3
6821	259	8	\N	1.3
6822	254	306	\N	1.3141
6823	229	304	\N	1.3144
6824	253	8	\N	1.32
6826	254	8	\N	1.35
6827	253	294	\N	1.3566
6828	238	304	\N	1.3584
6829	255	304	\N	1.3901
6835	224	8	\N	1.4
6836	229	8	\N	1.4
6837	252	8	\N	1.4
6838	231	2	\N	1.4
6839	249	282	\N	1.44
6840	247	8	\N	1.45
6841	254	294	\N	1.4502
6842	247	294	\N	1.4575
6843	218	222	\N	1.48
6844	229	294	\N	1.4935
6854	230	2	\N	1.5
6855	221	45	\N	1.5
6856	223	33	\N	1.5
6857	227	33	\N	1.5
6858	252	304	\N	1.5035
6859	253	222	\N	1.54
6860	223	282	\N	1.54
6861	218	194	\N	1.55
6862	254	2	\N	1.58
6872	234	304	\N	1.6137
6873	250	294	\N	1.6146
6874	240	294	\N	1.6158
6875	252	294	\N	1.6432
6876	256	222	\N	1.65
6877	241	294	\N	1.6683
6878	259	222	\N	1.67
6879	228	304	\N	1.6893
6886	218	301	\N	1.7
6887	235	2	\N	1.7
6888	256	282	\N	1.72
6889	255	32	\N	1.75
6890	219	282	\N	1.75
6891	249	294	\N	1.7609
6892	249	222	\N	1.78
6893	250	2	\N	1.79
6897	244	2	\N	1.8
6898	257	304	\N	1.8307
6899	251	282	\N	1.87
6900	257	222	\N	1.89
6901	235	294	\N	1.8954
6909	240	32	\N	1.9
6910	226	45	\N	1.9
6911	245	294	\N	1.9182
6912	219	8	\N	1.95
6913	257	294	\N	1.9982
6920	229	32	\N	2
6921	241	32	\N	2
6922	256	299	\N	2.1
6927	254	32	\N	2.1
6928	218	45	\N	2.1
6929	231	304	\N	2.1157
6931	229	222	\N	2.15
6932	225	282	\N	2.15
6933	242	222	\N	2.18
6934	258	294	\N	2.1862
6943	223	301	\N	2.2
6944	230	8	\N	2.2
6945	219	45	\N	2.2
6953	233	294	\N	2.3002
6954	234	294	\N	2.3072
6955	227	304	\N	2.3457
6957	259	294	\N	2.4155
6960	236	32	\N	2.5
6961	237	32	\N	2.5
6962	250	32	\N	2.5
6963	244	294	\N	2.5047
6964	252	222	\N	2.56
6968	235	32	\N	2.6
6969	239	32	\N	2.6
6970	251	32	\N	2.6
6971	245	2	\N	2.6
6972	255	2	\N	2.62
6976	242	32	\N	2.7
6977	246	32	\N	2.7
6978	248	32	\N	2.7
6979	249	32	\N	2.7
6980	256	32	\N	2.7
6981	259	32	\N	2.7
6982	252	299	\N	2.8
6986	245	32	\N	2.8
6987	247	32	\N	2.8
6988	253	32	\N	2.8
6989	243	294	\N	2.8297
6990	240	8	\N	2.85
6997	252	32	\N	2.9
6998	256	294	\N	2.9072
7003	240	2	\N	3
7004	227	45	\N	3
7006	222	282	\N	3.1
7007	254	222	\N	3.11
7011	234	194	\N	3.2
7012	219	194	\N	3.25
7013	222	194	\N	3.29
7016	247	222	\N	3.31
7017	221	194	\N	3.39
7020	225	301	\N	3.4
7021	222	33	\N	3.4
7029	226	301	\N	3.6
7030	228	194	\N	3.6
7031	221	33	\N	3.6
7032	255	294	\N	3.6198
7035	223	194	\N	3.7
7036	242	294	\N	3.7593
7037	219	222	\N	3.76
7040	236	294	\N	3.9705
7043	226	12	\N	4
7044	224	194	\N	4.01
7045	253	299	\N	4.1
7048	245	299	\N	4.2
7055	242	33	\N	4.2
7063	228	301	\N	4.3
7072	233	194	\N	4.5
7082	240	299	\N	4.7
7090	233	45	\N	4.7
7091	254	33	\N	4.7
7093	220	194	\N	4.78
7096	234	45	\N	4.8
7097	255	33	\N	4.8
7103	225	12	\N	4.9
7108	230	45	\N	5
7111	241	222	\N	5.12
7114	232	45	\N	5.2
7115	223	12	\N	5.2
7116	228	12	\N	5.2
7118	231	45	\N	5.4
7121	226	194	\N	5.5
7122	231	194	\N	5.5
7123	223	304	\N	5.5011
7124	254	304	\N	5.6737
7127	240	194	\N	5.75
7137	227	194	\N	6
7138	232	33	\N	6
7141	238	222	\N	6.12
7146	244	33	\N	6.4
7147	231	222	\N	6.47
7150	220	284	\N	6.5
7151	243	33	\N	6.5
7153	236	43	\N	6.61
7154	244	43	\N	6.61
7157	255	43	\N	6.75
7159	235	43	\N	6.81
7160	243	43	\N	6.85
7161	251	43	\N	6.86
7162	250	43	\N	6.89
7164	247	43	\N	6.95
7165	229	194	\N	6.95
7168	221	12	\N	7
7169	245	43	\N	7.01
7170	240	222	\N	7.01
7171	248	43	\N	7.04
7172	259	43	\N	7.09
7173	253	43	\N	7.1
7175	221	301	\N	7.1
7176	222	301	\N	7.1
7177	238	194	\N	7.11
7178	258	43	\N	7.12
7179	256	43	\N	7.13
7180	252	43	\N	7.14
7181	235	33	\N	7.2
7182	257	33	\N	7.2
7183	243	194	\N	7.24
7184	220	43	\N	7.26
7185	249	43	\N	7.3
7186	242	43	\N	7.35
7187	241	43	\N	7.37
7188	240	43	\N	7.4
7189	246	43	\N	7.4
7191	237	43	\N	7.42
7192	225	194	\N	7.5
7193	230	194	\N	7.5
7194	222	284	\N	7.5
7195	258	33	\N	7.5
7196	254	43	\N	7.52
7197	229	43	\N	7.53
7198	257	43	\N	7.6
7199	222	12	\N	7.6
7200	218	43	\N	7.61
7201	219	43	\N	7.65
7202	232	43	\N	7.65
7206	232	194	\N	7.7
7207	234	43	\N	7.72
7208	238	43	\N	7.75
7209	239	43	\N	7.78
7210	241	194	\N	7.78
7211	231	43	\N	7.8
7214	236	33	\N	7.8
7215	237	33	\N	7.8
7216	257	194	\N	7.86
7218	233	43	\N	7.95
7222	253	194	\N	8.06
7224	224	43	\N	8.12
7225	227	43	\N	8.13
7226	230	43	\N	8.13
7227	239	194	\N	8.15
7229	242	194	\N	8.25
7230	244	194	\N	8.25
7231	229	33	\N	8.3
7232	241	33	\N	8.3
7233	225	43	\N	8.36
7235	243	222	\N	8.45
7236	223	43	\N	8.48
7237	258	194	\N	8.5
7238	224	33	\N	8.5
7239	239	33	\N	8.5
7240	222	43	\N	8.54
7241	228	43	\N	8.57
7242	221	43	\N	8.58
7243	227	301	\N	8.6
7244	226	43	\N	8.61
7245	237	194	\N	8.66
7247	220	33	\N	8.7
7248	247	299	\N	8.8
7251	238	33	\N	9
7252	256	194	\N	9.12
7255	246	194	\N	9.23
7256	248	194	\N	9.25
7257	251	194	\N	9.25
7258	252	194	\N	9.33
7260	235	194	\N	9.5
7261	255	194	\N	9.5
7267	250	194	\N	10
7268	259	194	\N	10
7269	224	12	\N	10
7270	232	12	\N	10
7271	249	194	\N	10.03
7276	248	299	\N	10.5
7278	236	194	\N	10.5
7279	245	194	\N	10.5
7280	247	194	\N	10.5
7283	254	194	\N	10.83
7285	219	284	\N	11
7286	256	33	\N	11
7287	259	33	\N	11
7288	220	12	\N	11
7289	231	12	\N	11
7292	222	60	\N	12
7295	245	33	\N	12
7298	221	284	\N	12.5
7299	226	58	\N	12.5
7300	227	12	\N	12.6
7301	251	8	\N	12.79
7303	219	60	\N	13
7305	247	33	\N	13
7306	248	33	\N	13.3
7307	229	284	\N	13.5
7308	251	33	\N	13.5
7312	249	33	\N	13.8
7316	250	33	\N	14
7317	230	12	\N	14
7318	246	33	\N	14.3
7319	253	33	\N	14.5
7324	233	301	\N	15
7326	251	299	\N	15.2
7327	252	33	\N	15.3
7332	218	284	\N	15.8
7334	218	60	\N	16
7335	226	60	\N	16
7347	235	299	\N	17.3
7349	220	60	\N	18
7353	248	12	\N	18.5
7355	224	60	\N	19
7370	226	284	\N	20.2
7373	254	12	\N	20.9
7376	225	284	\N	21
7377	227	284	\N	21
7378	225	15	\N	21
7380	239	284	\N	21.5
7381	255	12	\N	21.5
7384	243	299	\N	22.2
7385	221	60	\N	23
7387	223	284	\N	23
7388	226	15	\N	23
7391	241	284	\N	24
7393	224	284	\N	25
7394	230	284	\N	25
7395	252	284	\N	25
7397	243	284	\N	25.5
7399	245	12	\N	27
7400	237	12	\N	28
7401	259	12	\N	28
7403	257	12	\N	29.3
7404	228	284	\N	29.5
7405	241	12	\N	29.5
7406	251	12	\N	29.5
7408	249	12	\N	30
7409	258	12	\N	30
7410	228	58	\N	30
7411	233	58	\N	30
7414	246	12	\N	30.3
7415	256	12	\N	30.3
7416	229	45	\N	30.8
7417	230	301	\N	31
7418	250	12	\N	31
7421	240	301	\N	32
7422	234	58	\N	32
7424	232	284	\N	32.5
7425	238	301	\N	33
7426	224	58	\N	33
7428	231	284	\N	33.5
7429	259	284	\N	33.5
7430	223	60	\N	34
7432	244	12	\N	34
7433	228	15	\N	34
7434	243	12	\N	34.1
7435	238	12	\N	34.2
7436	240	284	\N	35
7437	253	12	\N	35
7438	229	12	\N	35.3
7439	225	60	\N	36
7440	248	60	\N	36
7441	243	301	\N	36
7442	257	301	\N	36
7443	235	12	\N	36
7444	242	284	\N	36.5
7445	252	12	\N	36.5
7447	223	58	\N	37
7449	247	12	\N	39
7450	251	60	\N	40
7452	256	301	\N	40
7453	241	45	\N	40.4
7454	227	60	\N	41
7457	231	301	\N	42
7458	236	12	\N	42
7460	253	293	\N	42.95
7461	238	60	\N	43
7463	241	301	\N	43
7464	246	301	\N	43
7465	251	301	\N	43
7466	252	301	\N	43
7467	257	284	\N	43.5
7470	229	301	\N	44
7471	237	301	\N	44
7472	237	284	\N	44
7473	240	45	\N	44
7474	238	45	\N	44.2
7475	242	301	\N	45
7476	248	301	\N	45
7477	249	301	\N	45
7478	253	301	\N	45
7479	239	12	\N	45
7480	239	293	\N	45.37
7481	241	60	\N	46
7483	235	301	\N	46
7484	245	301	\N	46
7485	254	301	\N	46
7487	220	293	\N	46.72
7489	239	301	\N	47
7490	247	301	\N	47
7491	259	301	\N	47
7492	236	284	\N	47.5
7493	244	284	\N	47.5
7494	229	60	\N	48
7495	254	45	\N	48
7496	242	12	\N	48
7497	255	45	\N	48.2
7498	254	293	\N	48.24
7499	223	293	\N	48.38
7500	245	284	\N	48.5
7501	254	284	\N	48.5
7504	219	33	\N	49
7505	241	293	\N	49.14
7506	231	293	\N	49.34
7507	249	284	\N	49.5
7508	259	293	\N	49.64
7509	252	293	\N	49.94
7510	227	293	\N	49.99
7514	249	293	\N	50.44
7515	253	284	\N	50.5
7516	235	284	\N	51
7517	244	45	\N	51
7518	221	293	\N	51.03
7519	243	45	\N	51.1
7520	218	293	\N	51.68
7522	238	284	\N	52
7523	219	12	\N	52
7524	257	45	\N	52.2
7525	238	293	\N	52.25
7526	228	60	\N	53
7527	237	60	\N	53
7528	258	45	\N	53
7529	256	293	\N	53.24
7530	230	293	\N	53.59
7531	247	293	\N	53.63
7532	245	293	\N	54.08
7535	225	293	\N	56.01
7536	234	284	\N	56.5
7537	247	284	\N	56.5
7538	242	293	\N	56.57
7539	230	60	\N	57
7541	257	293	\N	57.82
7543	250	284	\N	58
7544	233	15	\N	58
7547	246	284	\N	59
7548	240	293	\N	59.16
7550	239	45	\N	60
7552	235	45	\N	61
7553	234	15	\N	61
7554	251	284	\N	61.5
7555	237	45	\N	62.4
7556	233	284	\N	62.5
7558	240	60	\N	63
7559	235	293	\N	63.23
7562	232	60	\N	65
7566	248	284	\N	65
7567	255	284	\N	65
7568	233	293	\N	65.64
7569	231	60	\N	66
7570	239	60	\N	66
7571	257	60	\N	66
7572	236	45	\N	66
7573	220	58	\N	66
7575	258	284	\N	67
7576	236	60	\N	68
7579	242	45	\N	68
7580	221	58	\N	68
7582	252	60	\N	69
7584	244	60	\N	70
7586	256	284	\N	70
7587	259	45	\N	70
7588	220	15	\N	71
7589	251	45	\N	71.2
7590	253	45	\N	71.2
7593	250	45	\N	72.5
7594	249	45	\N	72.6
7595	248	45	\N	73.2
7596	228	293	\N	73.32
7597	242	60	\N	74
7598	243	60	\N	74
7600	247	45	\N	74
7601	252	45	\N	74
7605	245	45	\N	75
7606	227	58	\N	75
7608	259	60	\N	77
7609	246	45	\N	77.4
7610	256	45	\N	77.9
7611	250	60	\N	78
7614	247	60	\N	80
7615	253	60	\N	80
7616	258	60	\N	80
7617	234	60	\N	81
7618	235	60	\N	81
7619	223	15	\N	81
7620	246	60	\N	82
7622	233	60	\N	83
7623	245	60	\N	83
7628	224	15	\N	83
7630	230	58	\N	85
7635	249	60	\N	87
7641	218	33	\N	89
7643	258	15	\N	90
7644	255	60	\N	91
7645	222	58	\N	91
7647	244	15	\N	93
7650	256	60	\N	95
7651	254	60	\N	96
7656	240	33	\N	99
7657	238	15	\N	99
7665	218	12	\N	105
7666	243	15	\N	105
7667	257	15	\N	105
7676	221	15	\N	122
7677	222	15	\N	123
7685	238	58	\N	136
7693	227	15	\N	157
7694	257	58	\N	159
7696	243	58	\N	166
7703	244	58	\N	175
7707	258	58	\N	200
7708	243	52	\N	209
7709	257	52	\N	210
7712	225	52	\N	214
7713	244	52	\N	215
7714	258	52	\N	215
7715	238	52	\N	216
7716	226	52	\N	219
7717	223	52	\N	220
7718	224	52	\N	222
7719	232	58	\N	225
7720	220	52	\N	226
7723	240	26	\N	230
7724	231	58	\N	237
7725	228	52	\N	247
7727	222	52	\N	259
7728	221	52	\N	260
7729	241	58	\N	264
7730	235	58	\N	275
7731	237	58	\N	282
7732	233	52	\N	290
7733	254	58	\N	300
7734	255	58	\N	300
7735	259	58	\N	300
7736	251	58	\N	305
7737	234	52	\N	310
7738	239	58	\N	310
7739	229	58	\N	316
7741	236	58	\N	325
7742	242	58	\N	325
7743	245	58	\N	325
7744	246	58	\N	325
7745	247	58	\N	325
7746	249	58	\N	327
7748	232	15	\N	330
7749	257	26	\N	331
7750	227	52	\N	346
7751	250	58	\N	350
7752	244	26	\N	351
7753	243	26	\N	355
7754	248	58	\N	359
7755	231	15	\N	360
7756	256	58	\N	361
7757	252	26	\N	362
7758	219	26	\N	367
7760	242	15	\N	378
7761	253	26	\N	378
7763	249	26	\N	380
7764	258	26	\N	381
7766	239	15	\N	390
7767	222	26	\N	391
7768	259	15	\N	392
7769	221	26	\N	392
7770	256	26	\N	394
7771	250	26	\N	398
7772	236	15	\N	400
7773	246	26	\N	400
7774	248	26	\N	403
7775	235	15	\N	405
7776	219	58	\N	406
7777	252	58	\N	409
7778	238	26	\N	412
7779	251	26	\N	412
7780	253	58	\N	420
7781	218	26	\N	421
7782	235	26	\N	421
7783	246	15	\N	423
7784	223	26	\N	424
7785	245	26	\N	425
7786	259	52	\N	429
7787	255	15	\N	430
7788	224	26	\N	434
7789	237	15	\N	437
7790	246	52	\N	438
7791	237	26	\N	439
7793	245	15	\N	442
7794	247	26	\N	442
7795	242	26	\N	444
7796	218	58	\N	450
7797	235	52	\N	451
7798	242	52	\N	451
7799	239	52	\N	458
7800	245	52	\N	458
7801	250	15	\N	458
7802	237	52	\N	460
7803	249	52	\N	460
7804	220	26	\N	461
7805	247	52	\N	465
7806	250	52	\N	465
7807	251	52	\N	466
7808	249	15	\N	474
7809	236	52	\N	475
7810	251	15	\N	475
7811	248	15	\N	476
7812	232	52	\N	490
7813	240	12	\N	491
7814	256	15	\N	491
7815	219	52	\N	495
7816	247	15	\N	495
7817	231	52	\N	499
7818	254	26	\N	502
7819	248	52	\N	505
7820	254	15	\N	507
7821	259	26	\N	507
7822	218	52	\N	510
7823	239	26	\N	510
7824	241	15	\N	512
7825	255	26	\N	515
7826	241	26	\N	521
7827	236	26	\N	522
7828	256	52	\N	523
7830	229	26	\N	533
7831	232	26	\N	537
7832	241	52	\N	544
7833	219	15	\N	550
7834	226	26	\N	552
7835	228	26	\N	557
7836	253	52	\N	561
7837	254	52	\N	564
7838	255	52	\N	565
7839	225	26	\N	572
7840	231	26	\N	574
7841	227	26	\N	576
7842	252	52	\N	593
7843	229	15	\N	593
7844	230	26	\N	600
7845	230	52	\N	604
7846	253	15	\N	608
7847	230	15	\N	620
7848	229	52	\N	628
7849	234	26	\N	631
7850	252	15	\N	636
7851	233	26	\N	656
7854	218	15	\N	725
7855	240	52	\N	773
7856	223	279	\N	793
7857	224	279	\N	817
7858	226	279	\N	833
7859	225	279	\N	835
7860	220	279	\N	852
7862	221	279	\N	867
7863	240	15	\N	872
7864	222	279	\N	883
7865	228	279	\N	904
7866	257	279	\N	937
7867	243	279	\N	952
7868	244	279	\N	972
7869	238	279	\N	1003
7870	258	279	\N	1044
7872	234	279	\N	1097
7873	233	279	\N	1103
7875	227	279	\N	1192
7877	232	279	\N	1636
7878	235	279	\N	1707
7879	231	279	\N	1721
7881	242	279	\N	1755
7882	237	279	\N	1760
7883	246	279	\N	1767
7884	259	279	\N	1771
7886	239	279	\N	1803
7887	249	279	\N	1807
7888	245	279	\N	1813
7889	251	279	\N	1834
7890	250	279	\N	1847
7891	236	279	\N	1885
7892	247	279	\N	1910
7893	248	279	\N	1913
7894	219	279	\N	1932
7895	241	279	\N	1943
7896	255	279	\N	1950
7897	230	279	\N	1954
7898	256	279	\N	1959
7899	254	279	\N	1995
7902	253	279	\N	2139
7903	252	279	\N	2151
7905	229	279	\N	2158
7909	240	58	\N	2200
7916	218	279	\N	2318
7922	240	279	\N	4744
7948	224	32	1	0.01
7949	223	2	1	0.01
7950	226	2	1	0.01
8232	255	308	3	0.62
8233	236	308	3	0.63
8234	244	308	3	0.77
8235	235	308	3	0.84
8236	250	308	3	0.96
8237	247	308	3	0.97
8238	243	308	3	0.99
8239	245	308	3	1.02
8240	259	308	3	1.07
8241	256	308	3	1.10
8242	258	308	3	1.18
8243	251	308	3	1.19
8244	253	308	3	1.19
8245	252	308	3	1.34
8246	249	308	3	1.35
8247	254	308	3	1.38
8248	248	308	3	1.41
8249	246	308	3	1.46
8250	234	308	3	1.56
8251	220	308	3	1.66
8252	232	308	3	1.69
8253	229	308	3	1.71
8254	233	308	3	1.78
8255	231	308	3	1.82
8256	257	308	3	1.83
8257	246	299	3	12.9
8258	219	299	3	13.0
8259	237	299	3	15.3
8260	250	299	3	160.0
8261	220	299	3	18.4
8262	242	299	3	18.8
8263	237	308	3	2.00
8264	218	308	3	2.12
8265	219	308	3	2.21
8266	230	308	3	2.21
8267	227	308	3	2.31
8268	224	308	3	2.54
8269	225	308	3	2.57
8270	228	308	3	2.70
8271	223	308	3	2.87
8272	226	308	3	2.97
8273	229	299	3	21.6
8274	255	299	3	213.0
8275	254	299	3	24.3
8276	234	299	3	248.0
8277	258	299	3	265.0
8278	257	299	3	27.3
8279	232	299	3	271.0
8280	236	299	3	280.0
8281	218	299	3	29.7
8282	222	308	3	3.07
8283	221	308	3	3.09
8284	259	299	3	3.1
8285	244	299	3	325.0
8286	238	299	3	34.1
8287	233	299	3	35.6
8288	239	299	3	4.9
8289	230	299	3	44.9
8290	231	299	3	48.0
8291	224	299	3	52.2
8292	227	299	3	67.3
8293	228	299	3	67.9
8294	223	299	3	74.1
8295	222	299	3	75.9
8296	225	299	3	78.3
8297	221	299	3	80.6
8298	226	299	3	87.6
8299	241	299	3	9.4
8300	249	299	3	9.4
8497	232	301	8	0
8498	234	301	8	0
8499	236	301	8	0
8500	244	301	8	0
8501	250	301	8	0
8502	255	301	8	0
8503	258	301	8	0
8504	219	293	8	0
8505	222	293	8	0
8506	224	293	8	0
8507	226	293	8	0
8508	229	293	8	0
8509	232	293	8	0
8510	234	293	8	0
8511	236	293	8	0
8512	237	293	8	0
8513	243	293	8	0
8514	244	293	8	0
8515	246	293	8	0
8516	248	293	8	0
8517	250	293	8	0
8518	251	293	8	0
8519	255	293	8	0
8520	258	293	8	0
8521	222	222	8	0
8522	224	222	8	0
8523	226	222	8	0
8524	232	222	8	0
8525	234	222	8	0
8526	236	222	8	0
8527	237	222	8	0
8528	244	222	8	0
8529	246	222	8	0
8530	248	222	8	0
8531	250	222	8	0
8532	251	222	8	0
8533	255	222	8	0
8534	258	222	8	0
8389	250	30	8	0.00000000000000000000
8390	255	30	8	0.00000000000000000000
8391	258	30	8	0.00000000000000000000
8392	232	309	8	0.00000000000000000000
8393	234	309	8	0.00000000000000000000
8394	236	309	8	0.00000000000000000000
8395	244	309	8	0.00000000000000000000
8396	250	309	8	0.00000000000000000000
8397	255	309	8	0.00000000000000000000
8398	258	309	8	0.00000000000000000000
8399	232	39	8	0.00000000000000000000
\.


--
-- TOC entry 5010 (class 0 OID 19506)
-- Dependencies: 323
-- Data for Name: bib_ref; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.bib_ref (bib_ref_id, bib_ref, url, confidentiality_id) FROM stdin;
173	Feldbusch, E., Wiersberg, T., Zimmer, M., Regenspurg, S. (2018): Origin of gases from the geothermal reservoir Groß Schönebeck (North German Basin). - Geothermics, 71, pp. 357-368.DOI: http://doi.org/10.1016/j.geothermics.2017.09.007	http://doi.org/10.1016/j.geothermics.2017.09.007	2
169	Blöcher, M.G., Zimmermann, G., Moeck, I., Brandt, W., Hassanzadegan, A., Magri, F.,2010. 3D numerical modeling of hydrothermal processes during the lifetime ofa deep geothermal reservoir. Geofluids 10 (3), 406–421, http://dx.doi.org/10.1111/j.1468-8123.2010.00284.x	http://dx.doi.org/10.1111/j.1468-8123.2010.00284.x	2
183	Milsch, H., Seibt, A., Spangenberg, E., 2009. Long-term petrophysical investigationson geothermal reservoir rocks at simulated in situ conditions. Transp. PorousMedia 77 (1), 59–78, http://dx.doi.org/10.1007/s11242-008-9261-5	http://dx.doi.org/10.1007/s11242-008-9261-5	2
259	THISTED-5 Well data summary sheet on https://data.geus.dk	https://data.geus.dk/geusmapmore/samba/info_samba.jsp?iSector=DANISH&iWellName=THISTED-5	2
184	Moeck, I., Schandelmeier, H., Holl, H.-G., 2009. The stress regime in a Rotliegendreservoir of the Northeast German Basin. Int. J. Earth Sci. 98 (7), 1643–1654,http://dx.doi.org/10.1007/s00531-008-0316-1	http://dx.doi.org/10.1007/s00531-008-0316-1	2
188	Regenspurg, S., Feldbusch, E., Byrne, J., Deon, F., Driba, D.L., Henninges, J., Kappler,A., Naumann, R., Reinsch, T., Schubert, C., 2015. Mineral precipitation duringproduction of geothermal fluid from a Permian Rotliegend reservoir.Geothermics 54 (0), 122–135, http://dx.doi.org/10.1016/j.geothermics.2015.01.003	http://dx.doi.org/10.1016/j.geothermics.2015.01.003	2
190	Regenspurg, S., Wiersberg, T., Brandt, W., Huenges, E., Saadat, A., Schmidt, K.,Zimmermann, G., 2010. Geochemical properties of saline geothermal fluidsfrom the in-situ geothermal laboratory Groß Schönebeck (Germany). Chem.Erde – Geochem. 70 (Suppl. 3), 3–12, http://dx.doi.org/10.1016/j.chemer.2010.05.002	http://dx.doi.org/10.1016/j.chemer.2010.05.002	2
193	Regenspurg, S., Driba, D. L., Zorn, C. (2016): Formation and significance of laurionite in geothermal brine. - Environmental Earth Sciences, 75, 865.DOI: http://doi.org/10.1007/s12665-016-5668-4	http://doi.org/10.1007/s12665-016-5668-4	2
194	Reinicke, A., Blöcher, G., Zimmermann, G., Huenges, E., Dresen, G., Stanchits, S.,Legarth, B.A., Makurat, A., 2012. Mechanically induced fracture-faceskin-insights from laboratory testing and modeling approaches. Soc. Petrol.Eng. 28 (1), 26–35, http://dx.doi.org/10.2118/144173-PA	http://dx.doi.org/10.2118/144173-PA	2
195	Reinsch, T., Blöcher, G., Kranz, S., 2015. Data From the Groß Schönebeck ResearchPlatform 2011-06-01–2013-12-31. Tech. Rep., STR 15/02, Helmholtz CentrePotsdam GFZ German Research Centre for Geosciences, doi:10.2312/GFZ.b103-15021.	http://doi.org/10.2312/GFZ.b103-15021	2
196	Reinsch, T., Regenspurg, S., Feldbusch, E., Saadat, A., Huenges, E., Erbas, K.,Zimmermann, G., Henninges, J., 2015b. Reverse cleanout in a geothermal well:analysis of a failed coiled-tubing operation. SPE Prod. Oper., 9, http://dx.doi.org/10.2118/174080-PA	http://dx.doi.org/10.2118/174080-PA	2
203	HONSELERSDIJK-GT-01 on https://www.nlog.nl	https://www.nlog.nl/nlog/requestData/nlogp/allBor/metaData.jsp?tableName=BorLocation&id=975175513	2
204	PIJNACKER-GT-01 on https://www.nlog.nl	https://www.nlog.nl/nlog/requestData/nlogp/allBor/metaData.jsp?tableName=BorLocation&id=596144601	2
248	HONSELERSDIJK-GT-02 on https://www.nlog.nl	https://www.nlog.nl/nlog/requestData/nlogp/allBor/metaData.jsp?table=BorLocation&id=1011135978	2
249	PIJNACKER-GT-02 on https://www.nlog.nl	https://www.nlog.nl/nlog/requestData/nlogp/allBor/metaData.jsp?table=BorLocation&id=596148218	2
250	DEN HAAG-GT-01 on https://www.nlog.nl	https://www.nlog.nl/nlog/requestData/nlogp/allBor/metaData.jsp?table=BorLocation&id=594930591	2
251	DEN HAAG-GT-02 on https://www.nlog.nl	https://www.nlog.nl/nlog/requestData/nlogp/allBor/metaData.jsp?table=BorLocation&id=594930615	2
252	MOERKAPELLE-11 on https://www.nlog.nl	https://www.nlog.nl/nlog/requestData/nlogp/allBor/metaData.jsp?table=BorLocation&id=106507854	2
253	MARGRETHEHOLM-1 Well data summary sheet on https://data.geus.dk	https://data.geus.dk/geusmapmore/samba/info_samba.jsp?iSector=DANISH&iWellName=MARGRETHEHOLM-1	2
254	MARGRETHEHOLM-2 Well data summary sheet on https://data.geus.dk	https://data.geus.dk/geusmapmore/samba/info_samba.jsp?iSector=DANISH&iWellName=MARGRETHEHOLM-2	2
255	SØNDERBORG-1 Well data summary sheet on https://data.geus.dk	https://data.geus.dk/geusmapmore/samba/info_samba.jsp?iSector=DANISH&iWellName=S%D8NDERBORG-1	2
256	SØNDERBORG-2 Well data summary sheet on https://data.geus.dk	https://data.geus.dk/geusmapmore/samba/info_samba.jsp?iSector=DANISH&iWellName=S%D8NDERBORG-2	2
257	THISTED-2 Well data summary sheet on https://data.geus.dk	https://data.geus.dk/geusmapmore/samba/info_samba.jsp?iSector=DANISH&iWellName=THISTED-2	2
258	THISTED-3 Well data summary sheet on https://data.geus.dk	https://data.geus.dk/geusmapmore/samba/info_samba.jsp?iSector=DANISH&iWellName=THISTED-3	2
260	B. Tomaszewska, L. Paj?k, Using treated geothermal water to replenish network water losses in a district heating system, Pol. J. Environ. Stud., 22 (2013) 243–250.	\N	2
261	Kania, J. Geochemical interpretation of thermal fluids from low-temperature wells in Stykkishólmur, W-Iceland, and Pyrzyce, NW-Poland. Report 13, 305-336	\N	2
262	N. Pastrik & A. Förster (2017). Experiences gained from German geothermal plants: a synopsis. GEOTHERM report. 	\N	2
263	J. Tremosa, N. Marty, V. Bouchot (2017). Experience with geothermal plants in France. GEOTHERM report. 	\N	2
264	M. Erlström (2017). The Lund Geothermal System Background, design and review of operational experiences. GEOTHERM report. 	\N	2
265	A Minissale, D Borrini, G Montegrossi, A Orlando, F Tassi, O Vaselli, A D Huertas, J Yang, W Cheng, D Tedesco, R Poreda (2008)  The Tianjin geothermal field (north-eastern China) : Water chemistry and possible reservoir permeability reduction phenomena   Geothermics 37: 4. 400-428	\N	2
266	Sonney, R. & Vataz, F. (2008) Properties of geothermal fluids in Switzerland: a new interactive database. Geothermics, 37(5), 496–509	\N	2
267	B. Tomaszewska, L. Paj?k, M. Bodzek, Application of a hybrid UF-RO process to geothermal water desalination. Concentrate disposal and cost analysis, Arch. Environ. Prot., 40 (2014) 137– 151.	\N	2
\.


--
-- TOC entry 5011 (class 0 OID 19512)
-- Dependencies: 324
-- Data for Name: bib_ref_feature; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.bib_ref_feature (bib_ref_id, feature_id) FROM stdin;
204	4
203	5
183	6
184	6
188	6
190	6
169	6
194	6
195	6
196	6
193	6
173	6
254	17
253	18
256	19
255	20
257	22
258	23
203	111
248	112
204	113
249	114
203	117
204	119
250	130
251	132
252	134
\.


--
-- TOC entry 5012 (class 0 OID 19515)
-- Dependencies: 325
-- Data for Name: bib_ref_sample; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.bib_ref_sample (bib_ref_id, sample_id) FROM stdin;
264	164
264	165
263	166
263	167
262	168
262	169
262	170
262	171
266	187
262	172
266	188
266	189
266	190
266	191
266	192
266	193
266	194
266	195
266	196
266	197
266	198
266	199
266	200
266	201
266	202
267	215
267	216
265	235
265	234
265	254
265	257
265	259
265	258
260	218
261	217
266	203
266	204
266	205
266	206
266	207
266	208
266	209
266	210
266	211
266	212
266	213
266	214
265	224
265	225
265	222
265	223
265	231
265	256
265	255
265	219
265	243
265	240
265	237
265	236
265	238
265	260
265	246
265	247
265	248
265	249
265	251
265	250
265	252
265	226
265	227
265	221
265	230
265	242
265	253
265	241
265	228
265	220
265	233
265	232
265	239
265	245
265	244
265	229
\.


--
-- TOC entry 5013 (class 0 OID 19518)
-- Dependencies: 326
-- Data for Name: confidentiality_list; Type: TABLE DATA; Schema: perform_download; Owner: perform_owner
--

COPY perform_download.confidentiality_list (confidentiality_id, confidentiality_name) FROM stdin;
1	confidential
2	released
\.


--
-- TOC entry 5051 (class 0 OID 20115)
-- Dependencies: 382
-- Data for Name: country_type; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.country_type (code, country) FROM stdin;
AF	Afghanistan
AL	Albania
DZ	Algeria
AS	American Samoa
AD	Andorra
AO	Angola
AI	Anguilla
AQ	Antarctica
AG	Antigua and Barbuda
AR	Argentina
AM	Armenia
AW	Aruba
AU	Australia
AT	Austria
AZ	Azerbaijan
BS	Bahamas
BH	Bahrain
BD	Bangladesh
BB	Barbados
BY	Belarus
BE	Belgium
BZ	Belize
BJ	Benin
BM	Bermuda
BT	Bhutan
BO	Bolivia
BQ	Bonaire
BA	Bosnia and Herzegovina
BW	Botswana
BV	Bouvet Island
BR	Brazil
IO	British Indian Ocean Territory
BN	Brunei Darussalam
BG	Bulgaria
BF	Burkina Faso
BI	Burundi
KH	Cambodia
CM	Cameroon
CA	Canada
CV	Cape Verde
KY	Cayman Islands
CF	Central African Republic
TD	Chad
CL	Chile
CN	China
CX	Christmas Island
CC	Cocos (Keeling) Islands
CO	Colombia
KM	Comoros
CG	Congo
CD	Democratic Republic of the Congo
CK	Cook Islands
CR	Costa Rica
HR	Croatia
CU	Cuba
CW	Curacao
CY	Cyprus
CZ	Czech Republic
CI	Cote d'Ivoire
DK	Denmark
DJ	Djibouti
DM	Dominica
DO	Dominican Republic
EC	Ecuador
EG	Egypt
SV	El Salvador
GQ	Equatorial Guinea
ER	Eritrea
EE	Estonia
ET	Ethiopia
FK	Falkland Islands (Malvinas)
FO	Faroe Islands
FJ	Fiji
FI	Finland
FR	France
GF	French Guiana
PF	French Polynesia
TF	French Southern Territories
GA	Gabon
GM	Gambia
GE	Georgia
DE	Germany
GH	Ghana
GI	Gibraltar
GR	Greece
GL	Greenland
GD	Grenada
GP	Guadeloupe
GU	Guam
GT	Guatemala
GG	Guernsey
GN	Guinea
GW	Guinea-Bissau
GY	Guyana
HT	Haiti
HM	Heard Island and McDonald Islands
VA	Holy See (Vatican City State)
HN	Honduras
HK	Hong Kong
HU	Hungary
IS	Iceland
IN	India
ID	Indonesia
IR	Iran, Islamic Republic of
IQ	Iraq
IE	Ireland
IM	Isle of Man
IL	Israel
IT	Italy
JM	Jamaica
JP	Japan
JE	Jersey
JO	Jordan
KZ	Kazakhstan
KE	Kenya
KI	Kiribati
KP	Korea, Democratic People's Republic of
KR	Korea, Republic of
KW	Kuwait
KG	Kyrgyzstan
LA	Lao People's Democratic Republic
LV	Latvia
LB	Lebanon
LS	Lesotho
LR	Liberia
LY	Libya
LI	Liechtenstein
LT	Lithuania
LU	Luxembourg
MO	Macao
MK	Macedonia, the Former Yugoslav Republic of
MG	Madagascar
MW	Malawi
MY	Malaysia
MV	Maldives
ML	Mali
MT	Malta
MH	Marshall Islands
MQ	Martinique
MR	Mauritania
MU	Mauritius
YT	Mayotte
MX	Mexico
FM	Micronesia, Federated States of
MD	Moldova, Republic of
MC	Monaco
MN	Mongolia
ME	Montenegro
MS	Montserrat
MA	Morocco
MZ	Mozambique
MM	Myanmar
NA	Namibia
NR	Nauru
NP	Nepal
NL	Netherlands
NC	New Caledonia
NZ	New Zealand
NI	Nicaragua
NE	Niger
NG	Nigeria
NU	Niue
NF	Norfolk Island
MP	Northern Mariana Islands
NO	Norway
OM	Oman
PK	Pakistan
PW	Palau
PS	Palestine, State of
PA	Panama
PG	Papua New Guinea
PY	Paraguay
PE	Peru
PH	Philippines
PN	Pitcairn
PL	Poland
PT	Portugal
PR	Puerto Rico
QA	Qatar
RO	Romania
RU	Russian Federation
RW	Rwanda
RE	Reunion
BL	Saint Barthelemy
SH	Saint Helena
KN	Saint Kitts and Nevis
LC	Saint Lucia
MF	Saint Martin (French part)
PM	Saint Pierre and Miquelon
VC	Saint Vincent and the Grenadines
WS	Samoa
SM	San Marino
ST	Sao Tome and Principe
SA	Saudi Arabia
SN	Senegal
RS	Serbia
SC	Seychelles
SL	Sierra Leone
SG	Singapore
SX	Sint Maarten (Dutch part)
SK	Slovakia
SI	Slovenia
SB	Solomon Islands
SO	Somalia
ZA	South Africa
GS	South Georgia and the South Sandwich Islands
SS	South Sudan
ES	Spain
LK	Sri Lanka
SD	Sudan
SR	Suriname
SJ	Svalbard and Jan Mayen
SZ	Swaziland
SE	Sweden
CH	Switzerland
SY	Syrian Arab Republic
TW	Taiwan
TJ	Tajikistan
TZ	United Republic of Tanzania
TH	Thailand
TL	Timor-Leste
TG	Togo
TK	Tokelau
TO	Tonga
TT	Trinidad and Tobago
TN	Tunisia
TR	Turkey
TM	Turkmenistan
TC	Turks and Caicos Islands
TV	Tuvalu
UG	Uganda
UA	Ukraine
AE	United Arab Emirates
GB	United Kingdom
US	United States
UM	United States Minor Outlying Islands
UY	Uruguay
UZ	Uzbekistan
VU	Vanuatu
VE	Venezuela
VN	Viet Nam
VG	British Virgin Islands
VI	US Virgin Islands
WF	Wallis and Futuna
EH	Western Sahara
YE	Yemen
ZM	Zambia
ZW	Zimbabwe
\.


--
-- TOC entry 5014 (class 0 OID 19521)
-- Dependencies: 327
-- Data for Name: facility_type; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.facility_type (facility_type_id, facility_type_name) FROM stdin;
1	wellhead
2	filter
3	pump
4	heat exchanger
5	Degasser
6	Equilibrium container
7	Corrosion test track
\.


--
-- TOC entry 5015 (class 0 OID 19524)
-- Dependencies: 328
-- Data for Name: feature; Type: TABLE DATA; Schema: perform_download; Owner: perform_owner
--

COPY perform_download.feature (feature_id, feature_name, remark, confidentiality_id, short_name, feature_type_id, country) FROM stdin;
423	Acquarossa-ALB	\N	2	Acquarossa-ALB	8	CH
424	Andeer-STH	\N	2	Andeer-STH	8	CH
425	Baden-LIMMAT	\N	2	Baden-LIMMAT	8	CH
426	Bad-Ragaz-PFA	\N	2	Bad-Ragaz-PFA	8	CH
427	Berlingen-B3	\N	2	Berlingen-B3	4	CH
121	Gt GrSk 4/05	\N	2	Gt GrSk 4/05	4	\N
122	E GrSk 03/90	\N	2	E GrSk 03/90	4	\N
116	E GrSk 3/90	\N	2	E GrSk 03/90	3	\N
115	Gt GrSk 4/05	\N	2	Gt GrSk 4/05	3	\N
80	Gassum Formation, Sønderborg	The reservoir section consists of two pronounced sandstone layers separated by a clayey interval.  High salinity of the formation water	2	\N	5	\N
428	Bormio-SANMA 	\N	2	Bormio-SANMA 	8	CH
429	Brigerbad-TQBId	\N	2	Brigerbad-TQBId	7	CH
430	Combioula-C3	\N	2	Combioula-C3	4	CH
81	Gassum Formation, Thisted	The reservoir section consists several sandstone layers separated by clayey intervals. The permeability varies considerably within the sandstone layers. High salinity of the formation water	2	\N	5	\N
132	DEN HAAG-GT-02	\N	2	HAG-GT-02	3	\N
82	Bunter Sandstone, Magretheholm	Interbedded layers of sandstones and claystones,  Very high salinity of the formation water	2	\N	5	\N
123	Nieuwerkerk Formation, Honselersdijk	Delft Sandstone Member, 2360-2406 TV, sandstone 	2	\N	5	\N
124	Vlieland and Nieuwerkerk Fm , Pijnacker	Upper Jurassic and Lower Cretaceous: Vlieland Sandstone Formation (Rijswijk Member), Nieuwerkerk Formation (Delft Sandstone member), 1959 TV, sandstone 	2	\N	5	\N
125	Rotliegend, Gross Schönebeck	The reservoir is between 4100 m and 4300 m (true vertical) depth and consists of clastic sedimentary rocks of the Upper Rotliegend Dethlingen- and Mirow/Parchim formations underlain by Lower Rotliegend volcanic rocks.	2	\N	5	\N
117	HON-GT-01	\N	2	HON-GT-01	4	NL
9	Bunter ss/Skagerrak Fm 	\N	2	\N	5	\N
431	Delémont-S3	\N	2	Delémont-S3	4	CH
432	Furka-S8737	\N	2	Furka-S8737	9	CH
433	Lavey-les-Bains-P600	\N	2	Lavey-les-Bains-P600	4	CH
434	Leukerbad-SANLO	\N	2	Leukerbad-SANLO	8	CH
143	Delft  sandstone member, PNA-GT-01	\N	2	\N	5	\N
144	Delft  sandstone member, MKP-11	\N	2	\N	5	\N
145	Delft  sandstone member, HON-GT-02	\N	2	\N	5	\N
146	Delft  sandstone member, HON-GT-01	\N	2	\N	5	\N
147	Delft  sandstone member, HAG-GT-01	\N	2	\N	5	\N
148	Delft  sandstone member, HAG-GT-02	\N	2	\N	5	\N
149	Delft  sandstone member, PNA-GT-02	\N	2	\N	5	\N
435	Lostorf-F3	\N	2	Lostorf-F3	4	CH
436	Mont-Blanc-S138	\N	2	Mont-Blanc-S138	9	CH
437	Riehen-F1	\N	2	Riehen-F1	4	CH
118	HON-GT-02	\N	2	HON-GT-02	4	NL
119	PNA-GT-01	\N	2	PNA-GT-01	4	NL
120	PNA-GT-02	\N	2	PNA-GT-02	4	NL
131	HAG-GT-01	\N	2	HAG-GT-01	4	NL
133	HAG-GT-02	\N	2	HAG-GT-02	4	NL
135	MKP-11	\N	2	MKP-11	4	NL
169	FL-1	\N	2	FL-1	3	\N
170	SK-1	\N	2	SK-1	3	\N
171	SK-2	\N	2	SK-2	3	\N
172	HA-1	\N	2	HA-1	3	\N
173	HA-2	\N	2	HA-2	3	\N
174	Vä-1	\N	2	Vä-1	3	\N
175	Vä-2	\N	2	Vä-2	3	\N
176	Vä-3	\N	2	Vä-3	3	\N
177	Vä-4	\N	2	Vä-4	3	\N
202	FL-1	\N	2	FL-1	4	\N
203	SK-1	\N	2	SK-1	4	\N
204	SK-2	\N	2	SK-2	4	\N
205	HA-1	\N	2	HA-1	4	\N
206	HA-2	\N	2	HA-2	4	\N
207	Vä-1	\N	2	Vä-1	4	\N
208	Vä-2	\N	2	Vä-2	4	\N
209	Vä-3	\N	2	Vä-3	4	\N
210	Vä-4	\N	2	Vä-4	4	\N
211	Vä-5	\N	2	Vä-5	4	\N
212	Vä-6	\N	2	Vä-6	4	\N
213	GMY1	\N	2	GMY1	4	\N
214	GMY2	\N	2	GMY2	4	\N
215	A1	\N	2	A1	4	\N
216	A2	\N	2	A2	4	\N
217	CGY-1	\N	2	CGY-1	4	\N
218	Châteauroux, St Jean	\N	2	Châteauroux, St Jean	4	\N
219	Gt NG 1/88	\N	2	Gt NG 1/88	4	\N
220	Gt NG 2/89	\N	2	Gt NG 2/89	4	\N
221	Gt N 1/86	\N	2	Gt N 1/86	4	\N
222	Gt N 2/85	\N	2	Gt N 2/85	4	\N
223	Gt N 4/86	\N	2	Gt N 4/86	4	\N
224	Gt N 3/86	\N	2	Gt N 3/86	4	\N
225	Gt Wa 1/81	\N	2	Gt Wa 1/81	4	\N
226	Gt Wa 4/86	\N	2	Gt Wa 4/86	4	\N
227	Sol Nn S1/2006	\N	2	Sol Nn S1/2006	4	\N
228	Sol Nn S2/2007	\N	2	Sol Nn S2/2007	4	\N
229	Groß Buchholz Gt 1	\N	2	Groß Buchholz Gt 1	4	\N
230	0803-6X-0948	\N	2	0803-6X-0948	4	\N
231	0803-6X-0954	\N	2	0803-6X-0954	4	\N
232	0604-6X-0978	\N	2	0604-6X-0978	4	\N
233	0827-1X-0255	\N	2	0827-1X-0255	4	\N
234	08272-2X-0500	\N	2	08272-2X-0500	4	\N
236	Horstberg Z1	\N	2	\N	3	\N
237	Horstberg Z1	\N	2	\N	4	\N
178	Vä-5	\N	2	Vä-5	3	\N
438	Rothenbrunnen-SSTH	\N	2	Rothenbrunnen-SSTH	8	CH
439	Saeckingen-BAD	\N	2	Saeckingen-BAD	8	CH
440	Saint-Gervais-les-Bains-G1	\N	2	Saint-Gervais-les-Bains-G1	8	CH
441	Sankt-Moritz-PSG	\N	2	Sankt-Moritz-PSG	4	CH
442	Schinznach-Bad-S3	\N	2	Schinznach-Bad-S3	4	CH
443	Simplon-F1 	\N	2	Simplon-F1 	6	CH
444	Steinenstadt-GEORG	\N	2	Steinenstadt-GEORG	4	CH
445	Val d’Illiez-F3	\N	2	Val d’Illiez-F3	4	CH
446	Vals-NB	\N	2	Vals-NB	4	CH
447	Weissenburg-STH	\N	2	Weissenburg-STH	8	CH
448	Yverdon-les-Bains-F4	\N	2	Yverdon-les-Bains-F4	4	CH
449	Zurich-B2 	\N	2	Zurich-B2 	4	CH
245	Contorta sandstone, Neustadt-Glewe	\N	2	\N	5	\N
246	Upper Postera, Neubrandenburg	\N	2	\N	5	\N
247	Contorta sandstone, Waren/Müritz	\N	2	\N	5	\N
248	Hettangium, Waren/Müritz	\N	2	\N	5	\N
249	Lund Sandstone, Lund	\N	2	\N	5	\N
250	Melleray Triassic sandstone aquifer, Melleray	\N	2	\N	5	\N
251	Hett-U.Sin, Upper storage horizon, Neubrandenburg	\N	2	\N	5	\N
252	Hett-U.Sin, Lower storage horizon, Neubrandenburg	\N	2	\N	5	\N
253	Gt Waren 2/81	\N	2	\N	3	\N
254	Gt Waren 2/81	\N	2	\N	4	\N
134	MOERKAPELLE-11	\N	2	MKP-11	3	\N
130	DEN HAAG-GT-01	\N	2	HAG-GT-01	3	\N
450	Zurzach-Bad-T1	\N	2	Zurzach-Bad-T1	4	CH
451	AS01	\N	2	AS01	4	CN
452	AS01-R(AS02)	\N	2	AS01-R(AS02)	4	CN
453	DFZZ01	\N	2	DFZZ01	4	CN
454	DFZZ01-R(DFZZ02)	\N	2	DFZZ01-R(DFZZ02)	4	CN
455	DG24	\N	2	DG24	4	CN
456	DGZT	\N	2	DGZT	4	CN
457	DKJ	\N	2	DKJ	4	CN
458	DL11	\N	2	DL11	4	CN
459	DL16	\N	2	DL16	4	CN
460	DL25(BioPark)	\N	2	DL25(BioPark)	4	CN
179	Vä-6	\N	2	Vä-6	3	\N
180	GMY1	\N	2	GMY1	3	\N
181	GMY2	\N	2	GMY2	3	\N
182	A1	\N	2	A1	3	\N
183	A2	\N	2	A2	3	\N
184	CGY-1	\N	2	CGY-1	3	\N
185	Châteauroux, St Jean	\N	2	Châteauroux, St Jean	3	\N
461	DL25R(BioPark)	\N	2	DL25R(BioPark)	4	CN
462	DL28	\N	2	DL28	4	CN
463	HD09	\N	2	HD09	4	CN
464	HD09-R(HD02)	\N	2	HD09-R(HD02)	4	CN
465	HD12	\N	2	HD12	4	CN
466	HD12-R(HD13)	\N	2	HD12-R(HD13)	4	CN
467	HD14	\N	2	HD14	4	CN
468	HD14R	\N	2	HD14R	4	CN
469	HHL01	\N	2	HHL01	4	CN
470	HHL01-R(HHL02)	\N	2	HHL01-R(HHL02)	4	CN
471	HHL03	\N	2	HHL03	4	CN
472	JH	\N	2	JH	4	CN
473	JN02	\N	2	JN02	4	CN
474	JXW	\N	2	JXW	4	CN
475	NK14	\N	2	NK14	4	CN
476	NK15(Zoo)	\N	2	NK15(Zoo)	4	CN
477	SH(SportHotel)	\N	2	SH(SportHotel)	4	CN
478	Tg19(Tanggu)	\N	2	Tg19(Tanggu)	4	CN
479	WANG3	\N	2	WANG3	4	CN
480	WANG-4	\N	2	WANG-4	4	CN
481	WQ10	\N	2	WQ10	4	CN
482	WQ5	\N	2	WQ5	4	CN
483	XQ10	\N	2	XQ10	4	CN
484	XQ11	\N	2	XQ11	4	CN
485	ZL1	\N	2	ZL1	4	CN
486	GT-1	\N	2	GT-1	4	PL
487	GT-2	\N	2	GT-2	4	PL
488	Podhole	\N	2	Podhole	2	PL
489	Pyrzyce	\N	2	Pyrzyce	2	PL
1	Thisted Varmeforsyning	\N	2	\N	2	DK
2	Sønderborg Fjernvarme	\N	2	\N	2	DK
3	Margretheholm	\N	2	\N	2	DK
4	Pijnacker Nootdorp	\N	2	\N	2	NL
5	Honselersdijk	\N	2	\N	2	NL
6	Gross Schönebeck	\N	2	\N	2	DE
7	Schlattingen	\N	2	\N	2	CH
8	Oberlaa	\N	2	\N	2	\N
126	Insheim	\N	2	\N	2	DE
154	Lund	\N	2	\N	2	SE
155	Melleray	\N	2	\N	2	FR
156	Achéres	\N	2	\N	2	FR
157	Cergy-Pontoise	\N	2	\N	2	FR
158	Châteauroux, St Jean	\N	2	\N	2	FR
159	Neustadt-Glewe	\N	2	\N	2	DE
160	Neubrandenburg	\N	2	\N	2	DE
161	Waren/Müritz	\N	2	\N	2	DE
162	Neuruppin	\N	2	\N	2	DE
163	Hannover GeneSys	\N	2	\N	2	DE
164	Bordeaux Mériadeck	\N	2	\N	2	FR
165	Bordeaux La Bénauge	\N	2	\N	2	FR
166	Bordeaux Grand Parc 	\N	2	\N	2	FR
167	Mérignac Base Aérienne 106 	\N	2	\N	2	FR
168	Pessac Saige-Formanoir	\N	2	\N	2	FR
235	GeneSys Horstberg	\N	2	\N	2	DE
506	Reservoirs in The Tianjin geothermal field#DG24	\N	2	\N	5	\N
507	Reservoirs in The Tianjin geothermal field#WQ10	\N	2	\N	5	\N
508	Reservoirs in Triassic limestone, Schweiz#Bad-Raga	\N	2	\N	5	\N
509	Reservoirs in Triassic evaporite , Schweiz#Val d’I	\N	2	\N	5	\N
510	Reservoirs in Jurassic limestone, Schweiz#Yverdon-	\N	2	\N	5	\N
511	Reservoirs in The Tianjin geothermal field#DL25R(B	\N	2	\N	5	\N
512	Reservoirs in Triassic evaporite , Schweiz#Andeer-	\N	2	\N	5	\N
513	Reservoirs in The Tianjin geothermal field#XQ10	\N	2	\N	5	\N
514	Reservoirs in Hercynian granite , Schweiz#Mont-Bla	\N	2	\N	5	\N
515	Reservoirs in Hercynian gneiss, Schweiz#Zurzach-Ba	\N	2	\N	5	\N
516	Aalen sandstone#Neuruppin	\N	2	\N	5	\N
517	Reservoirs in The Tianjin geothermal field#NK14	\N	2	\N	5	\N
518	Reservoirs in The Tianjin geothermal field#DGZT	\N	2	\N	5	\N
519	Reservoirs in Triassic evaporite , Schweiz#Weissen	\N	2	\N	5	\N
520	Reservoirs in The Tianjin geothermal field#XQ11	\N	2	\N	5	\N
521	Reservoirs in The Tianjin geothermal field#HD09-R(	\N	2	\N	5	\N
522	Reservoirs in The Tianjin geothermal field#HD09	\N	2	\N	5	\N
523	Reservoirs in Hercynian gneiss, Schweiz#Saint-Gerv	\N	2	\N	5	\N
524	Reservoirs in The Tianjin geothermal field#AS01-R(	\N	2	\N	5	\N
525	Reservoirs in The Tianjin geothermal field#ZL1	\N	2	\N	5	\N
526	Reservoirs in Triassic limestone, Schweiz#Riehen-F	\N	2	\N	5	\N
527	Reservoirs in Triassic limestone, Schweiz#Baden-LI	\N	2	\N	5	\N
528	Reservoirs in The Tianjin geothermal field#DL28	\N	2	\N	5	\N
529	Jurassic sandstones, Pyrzyce#Pyrzyce	\N	2	\N	5	\N
530	Reservoirs in Hercynian granite, Schweiz#Saeckinge	\N	2	\N	5	\N
531	Reservoirs in The Tianjin geothermal field#SH(Spor	\N	2	\N	5	\N
532	Reservoirs in The Tianjin geothermal field#DKJ	\N	2	\N	5	\N
533	Reservoirs in The Tianjin geothermal field#WANG3	\N	2	\N	5	\N
534	Reservoirs in Triassic evaporite, Schweiz#Combioul	\N	2	\N	5	\N
535	Reservoirs in Triassic evaporite , Schweiz#Bormio-	\N	2	\N	5	\N
536	Reservoirs in Triassic evaporite, Schweiz#Vals-NB	\N	2	\N	5	\N
537	Reservoirs in Tertiary molasses, Schweiz#Zurich-B2	\N	2	\N	5	\N
538	Reservoirs in The Tianjin geothermal field#Tg19(Ta	\N	2	\N	5	\N
539	Reservoirs in The Tianjin geothermal field#DL16	\N	2	\N	5	\N
540	Reservoirs in The Tianjin geothermal field#WQ5	\N	2	\N	5	\N
541	Reservoirs in Hercynian gneiss, Schweiz#Brigerbad-	\N	2	\N	5	\N
542	Reservoirs in The Tianjin geothermal field#NK15(Zo	\N	2	\N	5	\N
543	Reservoirs in Triassic limestone , Schweiz#Schinzn	\N	2	\N	5	\N
544	Reservoirs in The Tianjin geothermal field#WANG-4	\N	2	\N	5	\N
545	Reservoirs in Hercynian granite, Schweiz#Sankt-Mor	\N	2	\N	5	\N
546	Muschelkalk – Rotliegendes – altered granite in Up	\N	2	\N	5	\N
547	Reservoirs in The Tianjin geothermal field#HD14R	\N	2	\N	5	\N
548	Reservoirs in The Tianjin geothermal field#HHL01-R	\N	2	\N	5	\N
549	Reservoirs in Triassic evaporite, Schweiz#Leukerba	\N	2	\N	5	\N
550	Reservoirs in The Tianjin geothermal field#DL25(Bi	\N	2	\N	5	\N
551	Reservoirs in The Tianjin geothermal field#HD12-R(	\N	2	\N	5	\N
552	Reservoirs in The Tianjin geothermal field#DFZZ01	\N	2	\N	5	\N
553	Reservoirs in The Tianjin geothermal field#JN02	\N	2	\N	5	\N
554	Reservoirs in Triassic evaporite , Schweiz#Simplon	\N	2	\N	5	\N
555	Reservoirs in The Tianjin geothermal field#AS01	\N	2	\N	5	\N
556	Reservoirs in The Tianjin geothermal field#DFZZ01-	\N	2	\N	5	\N
557	Reservoirs in Jurassic limestone, Schweiz#Delémont	\N	2	\N	5	\N
558	Reservoirs in Hercynian gneiss, Schweiz#Lavey-les-	\N	2	\N	5	\N
559	Reservoirs in Tertiary molasses, Schweiz#Berlingen	\N	2	\N	5	\N
560	Reservoirs in Triassic limestone, Schweiz#Lostorf-	\N	2	\N	5	\N
561	Reservoirs of the Podhale Basin#Podhole	\N	2	\N	5	\N
562	Reservoirs in The Tianjin geothermal field#HHL03	\N	2	\N	5	\N
563	Reservoirs in The Tianjin geothermal field#HHL01	\N	2	\N	5	\N
564	Reservoirs in The Tianjin geothermal field#JXW	\N	2	\N	5	\N
565	Reservoirs in The Tianjin geothermal field#JH	\N	2	\N	5	\N
566	Reservoirs in Jurassic limestone, Schweiz#Steinens	\N	2	\N	5	\N
567	Reservoirs in Hercynian granite, Schweiz#Furka-S87	\N	2	\N	5	\N
568	Reservoirs in Triassic evaporite, Schweiz#Acquaros	\N	2	\N	5	\N
569	Trias sandstone#Châteauroux, St Jean	\N	2	\N	5	\N
570	Reservoirs in The Tianjin geothermal field#HD12	\N	2	\N	5	\N
571	Reservoirs in The Tianjin geothermal field#HD14	\N	2	\N	5	\N
572	Reservoirs in The Tianjin geothermal field#DL11	\N	2	\N	5	\N
573	Reservoirs in Jurassic schist, Schweiz#Rothenbrunn	\N	2	\N	5	\N
114	PIJNACKER-GT-02	\N	2	PNA-GT-02	3	\N
112	HONSELERSDIJK-GT-02	\N	2	HON-GT-02	3	\N
22	THISTED-2	\N	2	TH-2	3	\N
113	PIJNACKER-GT-01	\N	2	PNA-GT-01	3	\N
24	Margretheholm-2	\N	2	MAH-2	4	\N
25	Margretheholm-1	\N	2	MAH-1	4	\N
26	Margretheholm-1A	\N	2	MAH-1A	4	\N
27	Sønderborg-2	\N	2	SG-2	4	\N
28	Sønderborg-1	\N	2	SG-1	4	\N
30	Thisted-2	\N	2	TH-2	4	\N
31	Thisted-3	\N	2	TH-3	4	\N
152	Insheim production	\N	2	Insheim production	4	\N
153	Insheim injection	\N	2	Insheim injection	4	\N
19	SØNDERBORG-2	\N	2	SG-2	3	\N
186	Gt NG 1/88	\N	2	Gt NG 1/88	3	\N
187	Gt NG 2/89	\N	2	Gt NG 2/89	3	\N
188	Gt N 1/86	\N	2	Gt N 1/86	3	\N
189	Gt N 2/85	\N	2	Gt N 2/85	3	\N
190	Gt N 4/86	\N	2	Gt N 4/86	3	\N
191	Gt N 3/86	\N	2	Gt N 3/86	3	\N
192	Gt Wa 1/81	\N	2	Gt Wa 1/81	3	\N
193	Gt Wa 4/86	\N	2	Gt Wa 4/86	3	\N
194	Sol Nn S1/2006	\N	2	Sol Nn S1/2006	3	\N
195	Sol Nn S2/2007	\N	2	Sol Nn S2/2007	3	\N
196	Groß Buchholz Gt 1	\N	2	Groß Buchholz Gt 1	3	\N
197	0803-6X-0948	\N	2	0803-6X-0948	3	\N
198	0803-6X-0954	\N	2	0803-6X-0954	3	\N
199	0604-6X-0978	\N	2	0604-6X-0978	3	\N
200	0827-1X-0255	\N	2	0827-1X-0255	3	\N
201	08272-2X-0500	\N	2	08272-2X-0500	3	\N
17	MARGRETHEHOLM-2	\N	2	MAH-2	3	\N
151	Insheim injection	\N	2	Insheim injection	3	\N
111	HONSELERSDIJK-GT-01	\N	2	HON-GT-01	3	\N
150	Insheim production	\N	2	Insheim production	3	\N
20	SØNDERBORG-1	\N	2	SG-1	3	\N
18	MARGRETHEHOLM-1	\N	2	MAH-1	3	\N
23	THISTED-3	\N	2	TH-3	3	\N
\.


--
-- TOC entry 5016 (class 0 OID 19530)
-- Dependencies: 329
-- Data for Name: feature_type; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.feature_type (feature_type_id, feature_type_name) FROM stdin;
1	surface facility
2	plant
3	wellorigin
4	wellbore
5	reservoir
6	Borehole in tunnel
7	Gallery
8	Spring
9	Spring in tunnel
\.


--
-- TOC entry 5017 (class 0 OID 19533)
-- Dependencies: 330
-- Data for Name: geological_param_type; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.geological_param_type (param_id, param_name) FROM stdin;
1	mineralogy and chemistry
2	environment
3	setting and stratigraphy
4	fractures
5	occurrence of Pb and Zn in minerals
6	cores
\.


--
-- TOC entry 5018 (class 0 OID 19536)
-- Dependencies: 331
-- Data for Name: geological_parameter; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.geological_parameter (geological_parameter_id, plant_reservoir_id, param_id, param_value) FROM stdin;
1	80	3	Basinal deposits, Upper Triassic Gassum Fm.
2	80	1	Primarily quartz and feldspar
3	80	2	Shoreface / fluvial
4	80	4	Not observed
5	80	5	PbS and ZnS (incl. 210Pb)
6	81	3	Basinal deposits, Upper Triassic Gassum Fm.
7	81	1	Primarily quartz and feldspar
8	81	2	Eustarine
9	81	4	Not observed
10	81	5	Not observed
11	82	3	Basinal deposits, Lower Triassic Bunter Sandstone Fm.
12	82	1	Primarily quartz and feldspar
13	82	2	Fluvial / Aeolian
14	82	4	Not observed
15	123	2	The sands are interpreted to have been deposited both as braided-river valley fills and meandering single-channel fills, and as crevasse-splays in a flood-plain to lower-coastal-plain setting. Fines have been laid down in an overbank setting during floods
16	124	2	Vlieland: Generally interpreted to have been deposited as transgressive basal sands (lag) and/or as prograding coastal-barrier or offshore shoal-sands. Nieuwerkerk: The sands are interpreted to have been deposited both as braided-river valley fills and meandering single-channel fills, and as crevasse-splays in a flood-plain to lower-coastal-plain setting. Fines have been laid down in an overbank setting during floods
17	125	3	Groß Schönebeck is located in the North German Basin, where formations from the Carboniferous to the Quaternary were deposited more or less horizontally on top of each other. The two wells of Groß Schönebeck are drilled into Permian formations. The reservoir is located below Zechstein salt layers. They are connected to both, sediments of the Rotliegend and underlying volcanic rocks of so far unknown thickness.
18	125	2	Aeolian, alluvial fan (wadi), and braided plain deposits are dominant in the basin's margins, where Groß Schönebeck is located. Several NeS-oriented graben structures acted as transport ways for southerly derived fluviatile sediments, with wadi-type deposits of polymictic and poorly sorted conglomerates. Aeolian sediments are mainly preserved at the southern margin of the basin and represent reworked fluviatile deposits. The Altmark and Müritz subgroups (the Grüneberg Formation) of the Rotliegend (Producing reservoir (depth and lithology)) consist of siltstones and mudstones (fluviatile and lacustrine) and intercalated, pebbly sandstones, and breccia that were only deposited in local depressions. While braided-plain and sand-flatsediments are typical for the lower Havel Subgroup (Parchim), the mud-flat facies predominates in the Mirow. During the main basin subsidence (Elbe Subgroup) fluviatile sands deposited in the southern margin of the NGB. The high lithological heterogeneity within the different sedimentary layers is also reflected in the sequence drilled at Groß Schönebeck.
19	125	6	No cores were drilled at GrSk 4/05 and no more cores are available. For E GrSk 03/90, experiments on porosity and permeability have been performed on cores; data published by Trautwein (2005).
\.


--
-- TOC entry 5019 (class 0 OID 19542)
-- Dependencies: 332
-- Data for Name: lithostr_unit; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.lithostr_unit (lithostr_id, lithostr_name) FROM stdin;
1	Delft  sandstone member
2	Contorta sandstone
3	Hettangium
4	Hettangium - Upper Sinemurian, lower storage horizon
5	Hettangium - Upper Sinemurian, Upper storage horizon
6	Lund Sandstone Fm
7	Melleray Triassic sandstone
8	Upper Postera
\.


--
-- TOC entry 5020 (class 0 OID 19545)
-- Dependencies: 333
-- Data for Name: mineral_composition; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.mineral_composition (mineral_composition_id, analysis_id, mineral_id, value_qualifier_id, weight_pct) FROM stdin;
3203	180	1	6	\N
3204	179	1	7	\N
3205	181	1	\N	85
3206	178	1	\N	91
3207	177	1	\N	91
3208	176	1	\N	90
3209	175	1	\N	90
3210	183	1	\N	86
3211	182	1	\N	86
3212	185	1	\N	90
3213	184	1	\N	90
3214	174	1	\N	89
3215	173	1	\N	95
3216	172	1	\N	94
3217	179	3	6	\N
3218	178	3	\N	0
3219	177	3	\N	0
3220	176	3	\N	0.5
3221	175	3	\N	0.5
3222	183	3	\N	1
3223	182	3	\N	1
3224	185	3	\N	1
3225	184	3	\N	1
3226	174	3	\N	1
3227	173	3	\N	0
3228	172	3	\N	0.5
3229	180	6	7	\N
3230	176	7	5	\N
3231	175	7	5	\N
3232	173	7	5	\N
3233	183	9	5	\N
3234	182	9	5	\N
3235	185	9	5	\N
3236	184	9	5	\N
3237	174	9	5	\N
3238	173	9	5	\N
3239	172	9	5	\N
3240	180	13	5	\N
3241	179	13	5	\N
3242	183	13	\N	3.5
3243	182	13	\N	3.5
3244	185	13	\N	3
3245	184	13	\N	3
3246	174	13	\N	3
3247	173	13	5	\N
3248	172	13	5	\N
3249	174	14	5	\N
3250	172	14	5	\N
3251	180	16	7	\N
3252	183	17	5	\N
3253	182	17	5	\N
3254	172	17	5	\N
3255	180	18	5	\N
3256	181	19	5	\N
3257	180	20	7	\N
3258	179	20	7	\N
3259	183	21	\N	2.5
3260	182	21	\N	2.5
3261	185	21	\N	1.5
3262	184	21	\N	1.5
3263	174	21	\N	0.5
3264	173	21	\N	1
3265	172	21	\N	1
3266	178	21	\N	1
3267	177	21	\N	1
3268	176	21	\N	0.5
3269	175	21	\N	0.5
3270	180	22	7	\N
3271	181	22	1	5
3272	178	22	\N	5
3273	177	22	\N	5
3274	176	22	\N	6
3275	175	22	\N	6
3276	183	22	\N	5
3277	182	22	\N	5
3278	185	22	\N	4
3279	184	22	\N	4
3280	174	22	\N	4
3281	173	22	\N	3.5
3282	172	22	\N	3
3283	180	23	7	\N
3284	181	24	5	\N
3285	183	25	\N	1
3286	182	25	\N	1
3287	185	25	\N	0
3288	184	25	\N	0
3289	174	25	\N	2
3290	178	26	\N	3
3291	177	26	\N	3
3292	176	26	\N	2
3293	175	26	\N	2
3294	180	27	7	\N
3295	180	28	5	\N
3296	179	28	7	\N
3297	179	29	7	\N
3298	183	30	5	\N
3299	182	30	5	\N
3300	180	2	5	\N
3301	179	2	5	\N
\.


--
-- TOC entry 5021 (class 0 OID 19551)
-- Dependencies: 334
-- Data for Name: mineral_type; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.mineral_type (mineral_id, mineral_name, formula) FROM stdin;
1	Quartz	SiO2
2	Plagioclase (albite)	(Na,Ca)AlSi3O8
3	Calcite	CaCO3
4	Mg-Calcite	(Ca,Mg)CO3
5	Ankerite	Ca(Fe,Mg,Mn)(CO3)2
6	Siderite	FeCO3
7	Halite	NaCl
8	Sylvite	KCl
9	Pyrite	FeS2
10	Hematite	Fe2O3
11	Anatase	TiO2
12	Rutile	TiO2
13	Kaolinite	Al2Si2O5(OH)4
14	Chlorite	(Fe,Mg,Fe)5Al(Si3Al)O10(OH,O)8
15	2:1 layer silicates	K(Al,Mg,Fe)2(Si,Al)4O10[(OH)2,(H2O)]
16	Amorphous minerals	\N
17	Anhydrite	\N
18	Aragonite	\N
19	Carbonate	\N
20	Dolomite	\N
21	Dolomite/Siderite	\N
22	Feldspar	\N
23	FeOOH	\N
24	Glauconite	\N
25	Illite	\N
26	Kaolinite/Illite	\N
27	Mackinawite	\N
28	Muscovite/illite	\N
29	Smectite	\N
30	Vermiculite	\N
\.


--
-- TOC entry 5022 (class 0 OID 19554)
-- Dependencies: 335
-- Data for Name: param_format_profile; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.param_format_profile (pfp_id, profile_name, param_id, sort_no) FROM stdin;
1	WATER_ANALYSES_01	47	20
2	WATER_ANALYSES_01	60	10
3	WATER_ANALYSES_01	21	40
4	WATER_ANALYSES_01	2	180
5	WATER_ANALYSES_01	5	200
6	WATER_ANALYSES_01	8	80
7	WATER_ANALYSES_01	12	120
8	WATER_ANALYSES_01	15	70
9	WATER_ANALYSES_01	19	240
10	WATER_ANALYSES_01	22	165
11	WATER_ANALYSES_01	26	60
12	WATER_ANALYSES_01	27	90
13	WATER_ANALYSES_01	28	160
14	WATER_ANALYSES_01	30	220
15	WATER_ANALYSES_01	32	210
16	WATER_ANALYSES_01	33	130
17	WATER_ANALYSES_01	35	170
18	WATER_ANALYSES_01	39	230
19	WATER_ANALYSES_01	45	150
20	WATER_ANALYSES_01	49	250
21	WATER_ANALYSES_01	52	110
22	WATER_ANALYSES_01	55	140
23	WATER_ANALYSES_01	58	100
24	WATER_ANALYSES_01	62	190
25	WATER_ANALYSES_01	48	50
26	WATER_ANALYSES_01	9	600
27	WATER_ANALYSES_01	10	610
28	WATER_ANALYSES_01	11	620
29	WATER_ANALYSES_01	3	510
30	WATER_ANALYSES_01	14	550
31	WATER_ANALYSES_01	17	545
32	WATER_ANALYSES_01	24	560
33	WATER_ANALYSES_01	25	530
34	WATER_ANALYSES_01	38	540
35	WATER_ANALYSES_01	42	520
36	WATER_ANALYSES_01	23	500
37	WATER_ANALYSES_01	43	30
39	PLANT_PROBLEM_01	21	30
40	PLANT_PROBLEM_01	22	40
41	PLANT_PROBLEM_01	24	50
42	PLANT_PROBLEM_01	23	60
43	WATER_ANALYSES_QUALIFIER_01	60	10
44	WATER_ANALYSES_QUALIFIER_01	3	510
45	WATER_ANALYSES_QUALIFIER_01	24	560
46	WATER_ANALYSES_QUALIFIER_01	9	600
47	WATER_ANALYSES_QUALIFIER_01	10	610
48	WATER_ANALYSES_QUALIFIER_01	11	620
49	RESERVOIR_PARAM_01	1	10
50	RESERVOIR_PARAM_01	2	20
51	RESERVOIR_PARAM_01	3	30
52	RESERVOIR_PARAM_01	4	40
53	RESERVOIR_PARAM_01	5	50
54	RESERVOIR_PARAM_01	6	60
55	RESERVOIR_PARAM_01	7	70
56	RESERVOIR_PARAM_01	8	80
57	PARTICLE_ANALYSES_01	54	10
58	PARTICLE_ANALYSES_01	41	20
59	PARTICLE_ANALYSES_01	50	30
60	PARTICLE_ANALYSES_01	1	40
61	PARTICLE_ANALYSES_01	29	50
62	PARTICLE_ANALYSES_01	34	60
63	PARTICLE_ANALYSES_01	13	70
64	PARTICLE_ANALYSES_01	53	80
65	PARTICLE_ANALYSES_01	46	90
66	PARTICLE_ANALYSES_01	61	100
67	PARTICLE_ANALYSES_01	44	110
68	PARTICLE_ANALYSES_01	36	120
69	PARTICLE_ANALYSES_01	16	130
70	PARTICLE_ANALYSES_01	57	150
71	PARTICLE_ANALYSES_01	7	160
72	PARTICLE_ANALYSES_01	6	200
73	PARTICLE_ANALYSES_01	56	210
74	PARTICLE_ANALYSES_01	40	220
75	PARTICLE_ANALYSES_01	18	230
76	PARTICLE_ANALYSES_01	20	240
77	PARTICLE_ANALYSES_01	63	250
78	PARTICLE_ANALYSES_01	4	260
79	PARTICLE_ANALYSES_01	31	270
80	PARTICLE_ANALYSES_01	37	280
81	PARTICLE_ANALYSES_01	51	290
82	RESERVOIR_GEOLOGY_01	1	10
83	RESERVOIR_GEOLOGY_01	2	20
84	RESERVOIR_GEOLOGY_01	3	30
85	RESERVOIR_GEOLOGY_01	4	40
86	RESERVOIR_GEOLOGY_01	5	50
38	WATER_ANALYSES_01	237	300
87	MINERAL_COMPOSITION_01	1	10
88	MINERAL_COMPOSITION_01	2	20
89	MINERAL_COMPOSITION_01	3	30
90	MINERAL_COMPOSITION_01	4	40
91	MINERAL_COMPOSITION_01	5	50
92	MINERAL_COMPOSITION_01	6	60
93	MINERAL_COMPOSITION_01	7	70
94	MINERAL_COMPOSITION_01	8	80
95	MINERAL_COMPOSITION_01	9	90
96	MINERAL_COMPOSITION_01	10	100
97	MINERAL_COMPOSITION_01	11	110
98	MINERAL_COMPOSITION_01	12	120
99	MINERAL_COMPOSITION_01	13	130
100	MINERAL_COMPOSITION_01	14	140
101	MINERAL_COMPOSITION_01	15	150
171	GAS_ANALYSES_01	288	10
172	GAS_ANALYSES_01	254	20
173	GAS_ANALYSES_01	255	30
174	GAS_ANALYSES_01	9	40
175	GAS_ANALYSES_01	256	50
176	GAS_ANALYSES_01	10	60
177	GAS_ANALYSES_01	257	70
178	GAS_ANALYSES_01	11	80
179	GAS_ANALYSES_01	292	90
180	GAS_ANALYSES_01	258	100
181	GAS_ANALYSES_01	14	110
182	GAS_ANALYSES_01	293	120
183	GAS_ANALYSES_01	294	130
184	GAS_ANALYSES_01	259	140
185	GAS_ANALYSES_01	17	150
186	GAS_ANALYSES_01	295	160
187	GAS_ANALYSES_01	23	170
188	GAS_ANALYSES_01	300	180
189	GAS_ANALYSES_01	261	190
190	GAS_ANALYSES_01	24	200
191	GAS_ANALYSES_01	302	210
192	GAS_ANALYSES_01	262	220
193	GAS_ANALYSES_01	25	230
194	GAS_ANALYSES_01	235	240
195	GAS_ANALYSES_01	304	250
196	GAS_ANALYSES_01	265	260
197	GAS_ANALYSES_01	38	270
198	GAS_ANALYSES_01	207	280
199	GAS_ANALYSES_01	305	290
200	GAS_ANALYSES_01	306	300
201	GAS_ANALYSES_01	266	310
202	GAS_ANALYSES_01	42	320
203	GAS_ANALYSES_01	307	330
204	GAS_ANALYSES_01	308	340
\.


--
-- TOC entry 5023 (class 0 OID 19557)
-- Dependencies: 336
-- Data for Name: parameter_category; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.parameter_category (category_id, category_name) FROM stdin;
1	mitigation
2	monitoring
3	operational performance
4	geochemical
5	type of problem
6	web ressource
\.


--
-- TOC entry 5024 (class 0 OID 19560)
-- Dependencies: 337
-- Data for Name: perforated_interval; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.perforated_interval (interval_id, wellbore_id, top_meter, bottom_meter, depth_reference) FROM stdin;
16	121	4350	4404	MD
15	121	4204	4208	MD
14	121	4118	4122	MD
17	122	4135	4305	MD
8	117	3039	3143	MD
7	117	2889	2998	MD
6	117	2547	2714	MD
9	118	2417	2696	MD
11	119	2136	2225	TVD
10	119	1959	2024	TVD
13	120	2111	2249	TVD
12	120	2004	2048	TVD
1	24	2400	2650	\N
2	27	1100	1170	TVDss
4	30	1150	1250	TVDss
5	31	1150	1250	TVDss
\.


--
-- TOC entry 5025 (class 0 OID 19563)
-- Dependencies: 338
-- Data for Name: plant; Type: TABLE DATA; Schema: perform_download; Owner: perform_owner
--

COPY perform_download.plant (plant_id, plant_name, geom, country) FROM stdin;
488	Podhole	0101000020E61000007CEFB1EC30053440D0A6B8E417B34840	PL
489	Pyrzyce	0101000020E610000046606A538ED22D40ED18ECC018934A40	PL
1	Thisted Varmeforsyning	0101000020E6100000543882548A7B4C401B9C887E6D6D2140	DK
2	Sønderborg Fjernvarme	0101000020E61000000F43AB9333764B401E3691990B9C2340	DK
3	Margretheholm	0101000020E61000002DD2C43BC0D74B40085740A19E3E2940	DK
4	Pijnacker Nootdorp	0101000020E61000001BBE8575E3014A4097E5EB32FCB71140	NL
5	Honselersdijk	0101000020E6100000E75086AA98004A405FD1ADD7F4F01040	NL
6	Gross Schönebeck	0101000020E61000002158552FBF754A4005FC1A4982182B40	DE
7	Schlattingen	0101000020E61000003196E99788D54740882CD2C43B802140	CH
126	Insheim	0101000020E6100000EC884336904E2040691B7FA2B2934840	DE
154	Lund	0101000020E61000008A00A777F14E2A40CBDAA6785CDC4B40	SE
155	Melleray	0101000020E61000008C2F1C0058CAFF3FA15EB6BE44F14740	FR
156	Achéres	0101000020E610000066666666666600409A99999999794840	FR
157	Cergy-Pontoise	0101000020E6100000A4703D0AD7A30040A4703D0AD7834840	FR
158	Châteauroux, St Jean	0101000020E61000000AD7A3703D0AFB3F48E17A14AE674740	FR
159	Neustadt-Glewe	0101000020E61000003DF19C2D202C27406A50340F60AF4A40	DE
160	Neubrandenburg	0101000020E6100000C6DB4AAFCD7E2A408F386403E9C64A40	DE
161	Waren/Müritz	0101000020E6100000B8054B7501672940CBD8D0CDFEC04A40	DE
162	Neuruppin	0101000020E61000008BFD65F7E4A12940E6913F1878764A40	DE
163	Hannover GeneSys	0101000020E6100000A708707A17A723406E1805C1E3334A40	DE
164	Bordeaux Mériadeck	0101000020E6100000B73A2961E0D8E2BFFCC3D83A1F6B4640	FR
165	Bordeaux La Bénauge	0101000020E6100000A5F2FABC776EE1BF054414D5D36B4640	FR
166	Bordeaux Grand Parc 	0101000020E6100000941117804669E2BF882CD2C43B6E4640	FR
167	Mérignac Base Aérienne 106 	0101000020E6100000666666666666E6BF52B81E85EB714640	FR
168	Pessac Saige-Formanoir	0101000020E610000098FA5845A807E4BF14C6DCD692654640	FR
235	GeneSys Horstberg	0101000020E6100000DBA4A2B1F6A7244055A69883A0734A40	DE
\.


--
-- TOC entry 5026 (class 0 OID 19569)
-- Dependencies: 339
-- Data for Name: plant_param_type; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.plant_param_type (param_id, param_name, category_id) FROM stdin;
1	analyses of filtrate samples 	4
2	chemical treatment of the injection water 	4
3	composition of corrosion products 	4
4	degassing	4
5	extras	4
6	geochemistry of the injection water	4
7	initial reservoir pressure	4
8	initial reservoir temperature 	4
9	injection pressure	4
10	mineralization	4
11	operating pressure	4
12	particles in fluid samples 	4
13	salt concentration	4
14	composition of precipitating minerals 	4
15	TDS	4
16	water properties	4
17	mitigation	1
18	monitoring	2
19	corrosion rate	3
20	extras	3
21	clogging of pores/migration of particles.	5
22	corrosion issues leading to clogging/plugging:	5
23	extras	5
24	gas issues	5
25	composition of dissolved gases in injection water	4
26	scaling issues	5
27	precipitation of salts due to cooling	5
28	high mineralization	5
29	mitigation strategies	5
30	TDS g/l	4
31	factsheet	6
\.


--
-- TOC entry 5027 (class 0 OID 19572)
-- Dependencies: 340
-- Data for Name: plant_parameter; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.plant_parameter (plant_parameter_id, plant_id, param_id, param_value) FROM stdin;
1	3	15	218 g/L (primarily Na, Ca, Cl)
2	3	8	c. 73 deg.C
3	3	7	Hydrostatic
4	3	9	50–70 bar (well head pressure)
5	3	11	15 bar
6	3	12	Particles in the produced water: Sandstone grains, generally 0.1–0.7 mm are encountered. Pb particles, particles rich in Fe-rich minerals and Pb-material are observed in the fluid samples. In general, solids consist of corrosion products and reservoir material. Bag-filters and cartridge filters are installed to prevent suspended solids from entering the injection well.
7	3	2	So far, only soft acidizing
8	3	14	Lead (Pb) precipitation and carbonate scaling in the perforations of the injection well
9	3	3	Galvanic precipitation of Pb (metallic Pb) due to corrosion. Also precipitation of PbS
10	3	1	Membrane filter extracts show high content of Pb.
11	3	4	Degassing with CO2
12	3	5	Injection of a suitable inhibitor, aiming at preventing lead precipitation, should be considered
13	3	19	A few data only (c. 0.3 mm/year)
14	3	18	Attempts have already been made to monitor corrosion and scaling. A comprehensive program for on-site monitoring of corrosion rate, pH, dissolved oxygen and oxidation-reduction potential is planned
15	3	20	Operational problems due to clogging/plugging
16	3	21	Migration of e.g. sandstone particles originating from the reservoir sandstones
129	4	26	CaCO3 (no barite). Scaling was in the last few meters of the well and also in the top side equipment. No more scaling since pressure increase (less CO2 degassing).
18	3	24	Degassing is prevented by operating at pressures above the bubble point. Nitrogen protection is installed in order to prevent ingress of air/oxygen, but probably ingress of a small amount of O2, anyhow.
130	4	23	Significant amounts of hydrocarbons that are removed prior to injection.
20	3	17	Soft acidizing, close-off perforations, addition of inhibitors is tested. Parametric testing in the laboratory combined with extra laboratory tests are planned in order to unravel scaling problems. Prior to re-injection, it is suggested to remove lead (Pb++) and Pb-rich material from the injection water.
21	2	6	The chemical composition of the injection water is probably similar to the formation water composition, as no chemical treatment of the water have been carried out so far.
22	2	16	SG-1 pH: 6.5–6.8;   SG-2 pH: 6.2–6.5
23	2	15	164 g/L (primarily Na, Ca, Cl)
24	2	8	c. 48 deg.C
25	2	7	Hydrostatic
26	2	9	50–70 bar (well head pressure)
27	2	11	15 bar
28	2	12	Particle content of the geothermal water: 0.03–0.15 mg/L.Filters are installed close to the heat exchanger system, and analysis of filter extracts revealed: Presence of particles with Zn-rich minerals (e.g. ZnS prior to cooling) and Pb-rich minerals (e.g. PbS after cooling). The water from the production well also contains Fe-rich minerals (e.g. FeS and FeO). Solids consist of corrosion products, gravel pack sand and reservoir material. Bag-filters and cartridge filters are installed to prevent suspended solids from entering the injection well.
29	2	2	So far, only soft acidizing
30	2	14	Release of mill scale from injection well casing (Fe). Also: Deposition of rust flakes (Fe), clogging perforations. Both rust flakes and grains with sulphides (PbS, ZnS, FeS) are observed in filter extracts. 
31	2	3	Precipitation of iron (Fe) and iron-rich minerals due to corrosion.
32	2	1	Membrane filter extracts show high concentrations of ZnS and PbS. Presence of these sulphides is related to bacterial activity
33	2	4	Degassing with CO2   (?)
34	2	5	Sulfate (SO4) content of the formation water is higher in Sønderborg (900 mg/L) than in Thisted (70 mg/L). The high sulfate may be the reason for the bacterial sulfate reduction documented by DNA in Sønderborg.(Bacterial activity has not yet been investigated in the Thisted plant).
35	2	19	A few data only (estimated: 0.2–0.6 mm/year)
36	2	18	Attempts have already been made to monitor corrosion and scaling. A comprehensive program for on-site monitoring of corrosion rate, pH, dissolved oxygen and oxidation-reduction potential is planned
37	2	20	Operational problems due to clogging/plugging
38	2	21	Migration of (1) sandstone grains originating from the gravel pack and (2) rust flakes released from the casing
40	2	24	Degassing is prevented by operating at pressures above the bubble point. Nitrogen protection is installed in order to prevent ingress of air/oxygen, but probably ingress of a small amount of O2, anyhow.
41	2	17	Soft acidizing, addition of inhibitors is tested. Parametric testing in the laboratory combined with extra laboratory tests are planned in order to unravel scaling problems. Prior to re-injection, it is suggested to remove sulphur and S-rich material from the injection water.
43	1	6	The chemical composition of the injection water is probably similar to the formation water composition, as no chemical treatment of the water have been carried out so far.
44	1	16	Thisted-2 pH: 5.9–6.4
45	1	15	167 g/L (primarily Na, Ca, Cl)
46	1	8	c. 45 deg.C
47	1	7	Hydrostatic
48	1	9	26-27 bar (well head pressure)
49	1	11	15 bar
50	1	12	Particle content of the geothermal water: After cleaning-up, generally 0.07–0.14 mg/L. Solids consist of corrosion products, gravel pack sand and reservoir material. Bag-filters and cartridge filters are installed to prevent suspended solids from entering the injection well.
51	1	2	So far, only soft acidizing
52	1	14	No major scaling problems are observed
53	1	3	Only a limited amount of corrosion products (primarily Fe-rich material) is observed.
54	1	1	Membrane filter extracts show low concentrations of solids.
55	1	4	Degassing with CO2   (?)
56	1	5	Sulfate (SO4) content of the formation water is lower in Thisted  (70 mg/ L), than in Sønderborg (900 mg/L). The high sulfate may be the reason for the bacterial sulfate reduction documented by DNA in Sønderborg. Bacterial activity has not yet been investigated in the Thisted plant.
57	1	20	No major operational problems due to clogging/plugging
39	2	22	Galvanic corrosion (electrochemical reaction). Corrosionproducts of iron oxides. Lead sulfide observed in filters
58	1	24	Degassing is prevented by operating at pressures above the bubble point. Nitrogen protection is installed in order to prevent ingress of air/oxygen, but probably ingress of a small amount of O2, anyhow.
59	1	17	The injection well liner/casing is coated with polishing material  and/or other special treatment in order to prevent clogging
17	3	22	Galvanic corrosion (electrochemical reaction) in both the injection well and the surface facilities. Precipitation of metallic lead in pipes. Corrosionproducts of iron oxides
131	4	22	Unknown. Corrosion inhibitors are used.
132	4	3	Unknown
133	4	14	CaCO3
134	4	2	Corrosion inhibitors are being added
135	5	4	Degassing of CO2, methane and C2+
136	6	23	injectivity was always okay. Groß Schönebeck suffers from productivity problems
137	6	29	Two work over operations were performed in 2012 and 2013 to remove the obstruction in the production well: 1) Coiled tubing: unsuccessful 2) Work over by removing the pump; and flushing out most of the precipitates 
138	6	24	gasses are mostly inert; CO2 content is low. However, the formation of free gas is considered to occur in the formation, which is discussed as one of the processes responsible for decreasing productivity (Blöcher et al., 2016)
139	6	22	Copper precipitation is due to galvanic corrosion. Reaction of dissolved Cu2+ or Cu+ with Fe(0) from carbon steel; Fe continues reaction to form Fe3O4
140	6	28	Yes
141	6	21	Clogging of pores with native Cu at the reservoir side of the production well is likely (experimental evidence). Migration of particles:  not considered relevant
142	6	27	massive barite precipitation everywhere (pipes etc.)
143	6	26	About 600 L of solids (scaling material) were removed from the production well plus filter residues: Total composition: 18 % amorphous; 18 % native copper; 28 % BaSo4, 20 % magnetite; 9% laurionite; 6 % calcite; 4 % organic C. Especially the formation of Cu (50 % downhole) at the perforated area of the reservoir seems responsible
144	6	4	Gas monitoring described by Feldbusch (2015) N2 = 89 - 91 Vol.-% , CH4  = 11 - 9 %, Ar = 80 - 100 ppm, He = 0,19 - 0,21 %, CO2 around 0,3 %, Ethane = 70 - 130 ppmv, Propane at around 20 ppmv.
145	6	6	In Groß Schönebeck only circulation tests were performed (no application of a heat exchanger to cool the fluid). Therefore the injected water composition corresponds roughly to the produced water at the wellhead (only particle filtration and degassing). 
146	6	3	Magnetite, native copper, H2 See Regenspurg et al., 2015
147	6	14	A detailed description of Groß Schönebeck scaling samples is given in Regenspurg et al., 2015 Analyses of scaling samples were performed by XRD and XRF:The main mineral components of scaling are: native copper (Cu), magnetite (Fe3O4), laurionite (PbOHCl), barite (BaSO4); Elemental composition see table above.
148	6	2	After finishing stimulation (both wells; Zimmermann et al. 2011), followed a cleaning operation with acid in 2009. An injectivity test (2012) with surface near ground water (acidified with HCl to pH 4) was performed in the injection well; 2012. Otherwise the injection water was not treated with chemicals/ inhibitors or removal of chemical reactants
149	6	11	<10 bar
150	6	15	265 g/L
151	6	25	The gas composition of the injected water was not analyzed. At the surface, a degasser is installed. Nitrogen and methane were released to the atmosphere. Since the system was pressurized at 10-15 bars, CO2 was re-injected again.
152	3	30	218
153	2	30	164
154	1	30	167
155	6	30	265
156	1	31	https://www.geothermperform.eu/thisted/
157	2	31	https://www.geothermperform.eu/sonderborg/
158	3	31	https://www.geothermperform.eu/magretheholm/
159	4	31	https://www.geothermperform.eu/pijnacker-nootdorp/
160	5	31	https://www.geothermperform.eu/honselersdijk/
161	6	31	https://www.geothermperform.eu/gros-schonebeck
\.


--
-- TOC entry 5028 (class 0 OID 19578)
-- Dependencies: 341
-- Data for Name: plant_problem; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.plant_problem (plant_id, problem_id) FROM stdin;
\.


--
-- TOC entry 5029 (class 0 OID 19581)
-- Dependencies: 342
-- Data for Name: plant_reservoir; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.plant_reservoir (plant_reservoir_id, plant_id, reservoir_id, feature_id) FROM stdin;
80	2	2	\N
81	1	2	\N
82	3	1	\N
123	5	3	\N
124	4	4	\N
125	6	5	\N
245	159	244	\N
246	160	238	\N
247	161	244	\N
248	161	242	\N
249	154	240	\N
250	155	243	\N
251	160	239	\N
252	160	241	\N
506	\N	496	455
507	\N	496	481
508	\N	499	426
509	\N	503	445
510	\N	494	448
511	\N	496	461
512	\N	503	424
513	\N	496	483
514	\N	505	436
515	\N	493	450
516	162	490	162
517	\N	496	475
518	\N	496	456
519	\N	503	447
520	\N	496	484
521	\N	496	464
522	\N	496	463
523	\N	493	440
524	\N	496	452
525	\N	496	485
526	\N	499	437
527	\N	499	425
528	\N	496	462
529	489	495	489
530	\N	500	439
531	\N	496	477
532	\N	496	457
533	\N	496	479
534	\N	497	430
535	\N	503	428
536	\N	497	446
537	\N	501	449
538	\N	496	478
539	\N	496	459
540	\N	496	482
541	\N	493	429
542	\N	496	476
543	\N	492	442
544	\N	496	480
545	\N	500	441
546	126	498	126
547	\N	496	468
548	\N	496	470
549	\N	497	434
550	\N	496	460
551	\N	496	466
552	\N	496	453
553	\N	496	473
554	\N	503	443
555	\N	496	451
556	\N	496	454
557	\N	494	431
558	\N	493	433
559	\N	501	427
560	\N	499	435
561	488	491	488
562	\N	496	471
563	\N	496	469
564	\N	496	474
565	\N	496	472
566	\N	494	444
567	\N	500	432
568	\N	497	423
569	158	502	158
570	\N	496	465
571	\N	496	467
572	\N	496	458
573	\N	504	438
\.


--
-- TOC entry 5030 (class 0 OID 19584)
-- Dependencies: 343
-- Data for Name: problem_description; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.problem_description (problem_id, code, reason_id, location_id, severity_id, solved_id) FROM stdin;
\.


--
-- TOC entry 5031 (class 0 OID 19587)
-- Dependencies: 344
-- Data for Name: problem_location_type; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.problem_location_type (location_id, code, description) FROM stdin;
1	I	injection well
2	P	production well
\.


--
-- TOC entry 5032 (class 0 OID 19590)
-- Dependencies: 345
-- Data for Name: problem_reason_type; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.problem_reason_type (reason_id, code, description) FROM stdin;
1	Cor	corrosion
2	Sca	scaling/precipitation
3	Mob	moblilization of particles
4	Clo	clogging  reason not specified
5	Oth	other
6	Non	no problems reported
\.


--
-- TOC entry 5033 (class 0 OID 19593)
-- Dependencies: 346
-- Data for Name: problem_severity_type; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.problem_severity_type (severity_id, code, description) FROM stdin;
0	0	no significant problem
1	1	significantly reduced effectivity
2	2	fatal. Plant or well does not work
\.


--
-- TOC entry 5034 (class 0 OID 19596)
-- Dependencies: 347
-- Data for Name: problem_solved_type; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.problem_solved_type (solved_id, code, description) FROM stdin;
Y	ok	Yes
N		No
\.


--
-- TOC entry 5035 (class 0 OID 19599)
-- Dependencies: 348
-- Data for Name: qualifier_type; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.qualifier_type (value_qualifier_id, value_qualifier_short, value_qualifier_long) FROM stdin;
1	<	less than
2	~	approximately
3	?	uncertain
4	tr.	trace
5	+	rare
6	+++	abundant
7	++	frequent
8	nd	not detected
\.


--
-- TOC entry 5036 (class 0 OID 19602)
-- Dependencies: 349
-- Data for Name: reservoir; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.reservoir (reservoir_id, reservoir_name) FROM stdin;
1	Bunter Sandstone
2	Gassum Formation
3	Nieuwerkerk Formation
4	Vlieland and Nieuwerkerk Fm
5	Rotliegend
238	Upper Postera
240	Lund Sandstone
242	Hettangium
243	Melleray Triassic sandstone aquifer
244	Contorta sandstone
239	Hettangium-Upper Sinemurian, Upper storage horizon
241	Hettangium-Upper Sinemurian, Lower storage horizon
490	Aalen sandstone
491	Reservoirs of the Podhale Basin
492	Reservoirs in Triassic limestone , Schweiz
493	Reservoirs in Hercynian gneiss, Schweiz
494	Reservoirs in Jurassic limestone, Schweiz
495	Jurassic sandstones, Pyrzyce
496	Reservoirs in The Tianjin geothermal field
497	Reservoirs in Triassic evaporite, Schweiz
499	Reservoirs in Triassic limestone, Schweiz
500	Reservoirs in Hercynian granite, Schweiz
501	Reservoirs in Tertiary molasses, Schweiz
502	Trias sandstone, Châteauroux
503	Reservoirs in Triassic evaporite , Schweiz
504	Reservoirs in Jurassic schist, Schweiz
505	Reservoirs in Hercynian granite , Schweiz
498	Insheim reservoir
\.


--
-- TOC entry 5037 (class 0 OID 19605)
-- Dependencies: 350
-- Data for Name: reservoir_lithostr; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.reservoir_lithostr (reservoir_id, lithostr_id) FROM stdin;
3	1
4	1
244	2
242	3
241	4
239	5
240	6
243	7
238	8
\.


--
-- TOC entry 5038 (class 0 OID 19608)
-- Dependencies: 351
-- Data for Name: reservoir_parameter; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.reservoir_parameter (reservoir_parameter_id, plant_reservoir_id, param_id, avg_value, max_value, method_description, remark, min_value) FROM stdin;
1	80	4	28	\N	Log-derived	\N	\N
2	80	7	3500	\N	Log-derived and a porosity-permeability relationship based on CCAL data from wells other than SG-1 and -2	\N	\N
3	80	6	30	\N	(with >15% porosity), Based on interpreted well logs and Vshale/porosity cut-offs	\N	\N
4	80	5	40	\N	Based on interpreted well logs and Vshale/porosity cut-offs	\N	\N
5	80	1	47	\N	\N	\N	\N
6	80	8	112	\N	at 1100 m	\N	\N
7	80	2	75	350	usually 70–80 m3/h	\N	\N
8	80	3	\N	\N	\N	\N	\N
9	81	4	25	\N	Log-derived porosities and CCAL data	\N	\N
10	81	7	1600	\N	Log-derived and a porosity-permeability relationship. Based on CCAL data from Thisted-3 and other wells	\N	\N
11	81	6	30	\N	(with >15% porosity) Based on interpreted well logs and Vshale/porosity cut-offs	\N	\N
12	81	5	95	\N	Based on interpreted well logs and Vshale/porosity cut-offs	\N	\N
13	81	1	45	\N	\N	\N	\N
14	81	8	117	\N	Approx. 117 bar at 1150 m	\N	\N
15	81	2	170	\N	\N	\N	\N
16	81	3	1200	\N	\N	\N	\N
17	82	4	20	\N	Log-derived	\N	\N
18	82	7	400	\N	Log-derived and porosity-permeability relationship based on CCAL data from wells other than MAH-1 and -2	\N	\N
19	82	6	30	\N	Based on interpreted well logs and Vshale/porosity cut-offs 	Net sand with >15% porosity	\N
20	82	5	137	\N	Based on interpreted well logs and Vshale/porosity cut-offs 	\N	\N
21	82	1	73	\N	\N	\N	\N
22	82	8	255	\N	\N	(approx. 255 bar at 2500 m)	\N
23	82	2	235	\N	\N	\N	\N
24	82	3	2500	\N	\N	\N	\N
25	123	4	18	19.6	gamma ray analysis	\N	17.3
26	123	7	883	1049	\N	\N	717
27	123	5	86	89	\N	\N	83
28	123	1	88	\N	\N	calculated 96°C at 2900m MD	\N
29	123	8	225	\N	at 2500m	\N	\N
30	123	2	120	170	80-170 (oct-apr), 65-167 (may-sep)	\N	65
31	123	3	2400	\N	\N	\N	\N
32	124	4	16	17.3	gamma ray analysis	\N	15
33	124	7	470	585	gamma ray analysis	\N	364
34	124	5	65	72	gamma ray cutoff	\N	61
35	124	1	73	75	production water temperature	\N	71
36	124	2	110	160	100-160 (oct-apr), 30-140 (may-sep)	\N	30
37	124	3	1959	\N	\N	\N	\N
38	125	4	15	18.3	Mercury porosimetry ; image analysis of thin section	\N	4.7
39	125	7	50	100	\N	\N	0.1
40	125	8	440.19	\N	at 4133.5 m, GrSk3	\N	\N
41	125	1	150	\N	At well head maximum temperature was about 100 °C	\N	\N
42	125	2	60	\N	Flowrate was decreasing over time during the circulation tests. From initial 60 to 10 m3/h (Blöcher et al. 2016)	Development of productivity and injectivity over time in: Decreasing productivity over time (PI from 8.9  to 0.6 m3/(h MPa)	10
43	555	1	34	\N	\N	\N	\N
44	524	1	19	\N	\N	\N	\N
45	552	1	23	\N	\N	\N	\N
46	556	1	12	\N	\N	\N	\N
47	506	1	57	\N	\N	\N	\N
48	518	1	94	96	\N	\N	91
49	532	1	16	\N	\N	\N	\N
50	572	1	74	\N	\N	\N	\N
51	539	1	66	\N	\N	\N	\N
52	550	1	75	81	\N	\N	68
53	511	1	53	\N	\N	\N	\N
54	528	1	77	\N	\N	\N	\N
55	522	1	83	\N	\N	\N	\N
56	521	1	82	\N	\N	\N	\N
57	570	1	80	\N	\N	\N	\N
58	551	1	36	\N	\N	\N	\N
59	571	1	82	87	\N	\N	78
60	547	1	40	\N	\N	\N	\N
61	563	1	36	\N	\N	\N	\N
62	548	1	16	\N	\N	\N	\N
63	562	1	18	\N	\N	\N	\N
64	565	1	48	\N	\N	\N	\N
65	553	1	46	\N	\N	\N	\N
66	564	1	69	\N	\N	\N	\N
67	517	1	63	\N	\N	\N	\N
68	542	1	41	\N	\N	\N	\N
69	531	1	13	\N	\N	\N	\N
70	538	1	66	\N	\N	\N	\N
71	544	1	72	74	\N	\N	70
72	533	1	43	\N	\N	\N	\N
73	507	1	53	\N	\N	\N	\N
74	540	1	82	83	\N	\N	81
75	513	1	80	\N	\N	\N	\N
76	520	1	95	\N	\N	\N	\N
77	525	1	73	80	\N	\N	66
78	568	1	24.9	\N	\N	\N	\N
79	512	1	18	\N	\N	\N	\N
80	527	1	47.2	\N	\N	\N	\N
81	508	1	36.5	\N	\N	\N	\N
82	559	1	29	\N	\N	\N	\N
83	535	1	42	\N	\N	\N	\N
84	541	1	50.2	\N	\N	\N	\N
85	534	1	28.5	\N	\N	\N	\N
86	557	1	21.7	\N	\N	\N	\N
87	567	1	21.7	\N	\N	\N	\N
88	558	1	64	\N	\N	\N	\N
89	549	1	51	\N	\N	\N	\N
90	560	1	24.4	\N	\N	\N	\N
91	514	1	27	\N	\N	\N	\N
92	526	1	61.2	\N	\N	\N	\N
93	573	1	17.2	\N	\N	\N	\N
94	530	1	29	\N	\N	\N	\N
95	523	1	39.6	\N	\N	\N	\N
96	545	1	29	\N	\N	\N	\N
97	543	1	44.5	\N	\N	\N	\N
98	554	1	44.2	\N	\N	\N	\N
99	566	1	33.4	\N	\N	\N	\N
100	509	1	30	\N	\N	\N	\N
101	536	1	29.6	\N	\N	\N	\N
102	519	1	25.9	\N	\N	\N	\N
103	510	1	27.3	\N	\N	\N	\N
104	537	1	23.5	\N	\N	\N	\N
105	515	1	38.2	\N	\N	\N	\N
106	546	1	163	\N	\N	\N	\N
107	245	1	98	\N	\N	\N	\N
108	245	2	23	35	\N	\N	11
109	245	3	2250	\N	\N	\N	\N
110	246	1	55	80	\N	55 deg. C is the orginal temperature. The temperature can rise to 80 deg C because the reservoir is used as a heat storage	\N
111	246	2	20	28	\N	\N	11
112	246	3	1250	\N	\N	injection well uses another reservoir	\N
113	247	1	63	\N	\N	\N	\N
114	247	3	1530	\N	\N	\N	\N
115	247	2	\N	17	\N	\N	\N
116	516	1	63.4	\N	\N	\N	\N
117	516	3	1647	\N	\N	\N	\N
118	516	2	8.6	13.9	\N	\N	3.3
119	569	1	35	\N	\N	\N	\N
120	569	2	100	\N	\N	\N	\N
121	569	3	550	\N	\N	\N	444
122	250	1	73	\N	\N	\N	\N
123	250	2	110	\N	\N	\N	\N
124	250	3	1470	\N	\N	\N	1416
125	561	1	90	100	\N	\N	80
126	561	3	2500	3200	\N	\N	2000
127	561	2	100	550	\N	the average value is a guess	10
128	529	1	61	\N	\N	\N	\N
129	529	3	1500	1600	\N	\N	1400
130	249	1	21	22	\N	\N	20
131	249	3	700	\N	\N	\N	\N
132	249	2	380	\N	\N	flow rate pr well	\N
133	555	3	640	\N	\N	\N	\N
134	524	3	400	\N	\N	\N	\N
135	552	3	400	\N	\N	\N	\N
136	556	3	400	\N	\N	\N	\N
137	506	3	1744	\N	\N	\N	\N
138	518	3	2000	\N	\N	\N	\N
139	532	3	200	\N	\N	\N	\N
140	572	3	1490	\N	\N	\N	\N
141	539	3	1312	\N	\N	\N	\N
142	550	3	1300	\N	\N	\N	\N
143	511	3	1300	\N	\N	\N	\N
144	528	3	3450	\N	\N	\N	\N
145	522	3	3450	\N	\N	\N	\N
146	521	3	2800	\N	\N	\N	\N
147	570	3	3190	\N	\N	\N	\N
148	551	3	3068	\N	\N	\N	\N
149	571	3	3150	\N	\N	\N	\N
150	547	3	2750	\N	\N	\N	\N
151	563	3	900	\N	\N	\N	\N
152	548	3	400	\N	\N	\N	\N
153	562	3	300	\N	\N	\N	\N
154	565	3	1500	\N	\N	\N	\N
155	553	3	2500	\N	\N	\N	\N
156	564	3	1000	\N	\N	\N	\N
157	517	3	2130	\N	\N	\N	\N
158	542	3	1300	\N	\N	\N	\N
159	531	3	300	\N	\N	\N	\N
160	538	3	2200	\N	\N	\N	\N
161	544	3	2072	\N	\N	\N	\N
162	533	3	1077	\N	\N	\N	\N
163	507	3	1400	\N	\N	\N	\N
164	540	3	2600	\N	\N	\N	\N
165	513	3	1800	\N	\N	\N	\N
166	520	3	2500	\N	\N	\N	\N
167	525	3	2700	\N	\N	\N	\N
\.


--
-- TOC entry 5039 (class 0 OID 19614)
-- Dependencies: 352
-- Data for Name: reservoir_parameter_type; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.reservoir_parameter_type (param_id, param_name) FROM stdin;
1	temperature, deg.C
2	flow rate, m3/h
3	reservoir depth, m
4	porosity, %
5	gross sand, m
6	net sand, m
7	permeability mD
8	hydrostatic pressure, bar
\.


--
-- TOC entry 5040 (class 0 OID 19617)
-- Dependencies: 353
-- Data for Name: sample; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.sample (sample_id, sample_no, feature_id, sample_type_id, sampling_place_id, sampling_time, sampling_method, wellbore_id, top_meter, base_meter, remark, confidentiality_id, plant_reservoir_id, sample_site_id, lithostr_id) FROM stdin;
161	\N	126	1	6	2019-03-13 13:33:00+01	\N	152	0	\N	\N	2	\N	\N	\N
162	\N	126	3	11	2019-03-13 15:16:00+01	\N	153	0	\N	\N	2	\N	\N	\N
164	\N	154	1	\N	1983-01-01 00:00:00+01	\N	202	\N	\N	\N	2	\N	\N	\N
165	\N	154	1	\N	1983-01-01 00:00:00+01	\N	207	\N	\N	\N	2	\N	\N	\N
166	\N	155	1	\N	\N	\N	214	\N	\N	\N	2	\N	\N	\N
167	\N	158	1	\N	\N	\N	218	\N	\N	\N	2	\N	\N	\N
168	\N	159	1	\N	1996-10-01 00:00:00+02	\N	\N	\N	\N	\N	2	\N	\N	\N
169	\N	160	1	\N	1994-07-01 00:00:00+02	\N	\N	\N	\N	\N	2	\N	\N	\N
170	\N	161	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
171	\N	162	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
187	\N	423	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
172	\N	235	1	\N	2008-01-01 00:00:00+01	\N	237	\N	\N	\N	2	\N	\N	\N
173	\N	219	5	\N	\N	\N	219	2205	2272	\N	2	245	\N	2
174	\N	220	5	\N	\N	\N	220	2248	2320	\N	2	245	\N	2
180	\N	225	5	\N	\N	\N	225	1528	1566	\N	2	247	\N	2
181	\N	254	5	\N	\N	\N	254	1528	1566	\N	2	247	\N	2
182	\N	225	5	\N	\N	\N	225	1430	1506	\N	2	248	\N	3
183	\N	254	5	\N	\N	\N	254	1430	1506	\N	2	248	\N	3
176	\N	224	5	\N	\N	\N	224	1145	1172	\N	2	252	\N	4
177	\N	223	5	\N	\N	\N	223	1145	1172	\N	2	252	\N	4
178	\N	224	5	\N	\N	\N	224	1103	1138	\N	2	251	\N	5
179	\N	223	5	\N	\N	\N	223	1103	1138	\N	2	251	\N	5
184	\N	213	5	\N	\N	\N	213	\N	1669	\N	2	250	\N	7
185	\N	214	5	\N	\N	\N	214	\N	1661	\N	2	250	\N	7
175	\N	224	5	\N	\N	\N	224	1238	1267	\N	2	246	\N	8
186	\N	249	5	\N	\N	\N	\N	\N	\N	\N	2	249	\N	6
188	\N	424	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
189	\N	425	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
190	\N	426	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
191	\N	427	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
192	\N	428	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
193	\N	429	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
194	\N	430	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
195	\N	431	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
196	\N	432	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
197	\N	433	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
198	\N	434	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
199	\N	435	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
200	\N	436	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
201	\N	437	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
54	\N	3	1	6	2003-07-16 10:30:00+02	\N	24	0	\N	\N	2	82	A	\N
56	\N	3	1	7	2015-02-16 11:15:00+01	\N	24	0	\N	injector, filter2?, cold water after second set of filters	2	82	C	\N
57	\N	3	1	6	2016-06-01 12:30:00+02	\N	24	0	\N	\N	2	82	A	\N
58	\N	3	1	6	2016-06-04 12:00:00+02	\N	24	0	\N	\N	2	82	A	\N
59	\N	3	1	\N	2016-06-04 13:45:00+02	\N	24	0	\N	injector	2	82	C	\N
60	\N	3	1	6	2017-03-03 08:00:00+01	\N	24	0	\N	\N	2	82	A	\N
61	\N	3	1	7	2017-03-03 08:15:00+01	\N	24	0	\N	injector, filter2?, cold water after second set of filters	2	82	C	\N
62	\N	3	1	6	2017-03-17 00:00:00+01	\N	24	0	\N	\N	2	82	A	\N
96	46	3	2	1	\N	Membrane filter 	24	\N	\N	\N	2	82	\N	\N
95	45	3	2	1	\N	Membrane filter 	24	\N	\N	\N	2	82	\N	\N
93	43	3	2	1	\N	Membrane filter 	24	\N	\N	\N	2	82	\N	\N
90	31	3	2	1	\N	Membrane filter 	24	\N	\N	\N	2	82	\N	\N
98	\N	2	2	2	\N	fine fraction (<0.038 mm) of solids in filter-bags	27	\N	\N	\N	2	80	\N	\N
97	\N	1	2	2	\N	fine fraction (<0.038 mm) of solids in filter-bags	30	\N	\N	\N	2	81	\N	\N
94	44	3	2	2	\N	Membrane filter 	24	\N	\N	\N	2	82	\N	\N
91	32	3	2	2	\N	Membrane filter 	24	\N	\N	\N	2	82	\N	\N
84	\N	1	1	4	2015-12-18 00:00:00+01	\N	30	0	\N	\N	2	81	\N	\N
133	\N	5	1	9	\N	measred at  83.7 deg C, filtration and acidification (HNO3)	117	0	\N	\N	2	123	\N	\N
136	\N	5	3	\N	\N	measured at 21.9°C	118	0	\N	\N	2	123	\N	\N
132	\N	5	1	\N	\N	measured at 23.6°C, filtration	117	0	\N	\N	2	123	\N	\N
202	\N	438	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
79	\N	2	3	3	2010-06-24 00:00:00+02	\N	28	1100	\N	Bottom Hole No. 2	2	80	\N	\N
78	\N	2	3	3	2010-06-24 00:00:00+02	\N	28	1100	\N	Bottom Hole No. 1	2	80	\N	\N
85	\N	1	3	6	2017-03-20 00:00:00+01	\N	31	0	\N	\N	2	81	\N	\N
80	\N	2	3	6	2017-03-22 21:36:00+01	\N	28	0	\N	\N	2	80	\N	\N
77	\N	2	3	6	2010-05-18 06:20:00+02	\N	28	0	\N	\N	2	80	\N	\N
76	\N	2	3	6	2010-05-18 05:20:00+02	\N	28	0	\N	\N	2	80	\N	\N
75	\N	2	3	6	2010-05-18 03:40:00+02	\N	28	0	\N	\N	2	80	\N	\N
74	\N	2	3	6	2010-05-18 02:20:00+02	\N	28	0	\N	\N	2	80	\N	\N
73	\N	2	3	6	2010-05-18 01:20:00+02	\N	28	0	\N	\N	2	80	\N	\N
72	\N	2	3	6	2010-05-18 00:15:00+02	\N	28	0	\N	\N	2	80	\N	\N
71	\N	2	3	\N	2010-05-17 23:15:00+02	\N	28	0	\N	Completion fluid	2	80	\N	\N
128	\N	6	2	2	\N	Filter residue	121	0	\N	\N	2	125	\N	\N
131	\N	6	4	5	\N	Wellbore cleanout, Coarse fraction	121	4346	\N	\N	2	125	\N	\N
130	\N	6	4	5	\N	Wellbore cleanout, Fine Fraction	121	\N	\N	\N	2	125	\N	\N
129	\N	6	4	5	\N	Coiled tubing operation	121	\N	\N	\N	2	125	\N	\N
127	\N	6	4	5	\N	drive down bailer (down well)	121	4200	\N	\N	2	125	\N	\N
126	\N	6	1	5	\N	\N	121	4240	\N	\N	2	125	\N	\N
125	\N	6	1	5	\N	\N	121	4200	\N	\N	2	125	\N	\N
124	\N	6	1	5	\N	\N	121	4120	\N	\N	2	125	\N	\N
123	\N	6	1	5	\N	\N	121	3500	\N	\N	2	125	\N	\N
122	\N	6	1	5	\N	\N	121	2900	\N	\N	2	125	\N	\N
121	\N	6	1	5	\N	\N	121	2313	\N	\N	2	125	\N	\N
120	\N	6	1	5	\N	\N	121	4100	\N	\N	2	125	\N	\N
119	\N	6	1	5	\N	\N	121	1700	\N	\N	2	125	\N	\N
118	\N	6	1	5	\N	\N	121	2313	\N	\N	2	125	\N	\N
117	\N	6	1	5	\N	\N	121	2900	\N	\N	2	125	\N	\N
116	\N	6	1	5	\N	\N	121	3500	\N	\N	2	125	\N	\N
115	\N	6	1	5	\N	\N	121	4120	\N	\N	2	125	\N	\N
102	\N	6	1	5	\N	\N	122	4235	\N	\N	2	125	\N	\N
101	\N	6	1	5	\N	\N	122	4135	\N	\N	2	125	\N	\N
100	\N	6	1	5	\N	\N	122	4135	\N	\N	2	125	\N	\N
99	\N	6	1	5	\N	\N	122	4235	\N	\N	2	125	\N	\N
114	\N	6	1	6	2012-04-23 13:05:00+02	\N	121	\N	\N	\N	2	125	\N	\N
113	\N	6	1	6	2012-04-20 11:25:00+02	\N	121	\N	\N	\N	2	125	\N	\N
112	\N	6	1	6	2012-04-19 10:55:00+02	\N	121	\N	\N	\N	2	125	\N	\N
111	\N	6	1	6	2012-04-18 12:55:00+02	\N	121	\N	\N	\N	2	125	\N	\N
110	\N	6	1	6	2012-04-17 21:40:00+02	\N	121	\N	\N	\N	2	125	\N	\N
109	\N	6	1	6	2012-04-17 19:30:00+02	\N	121	\N	\N	\N	2	125	\N	\N
108	\N	6	1	6	2012-04-17 17:45:00+02	\N	121	\N	\N	\N	2	125	\N	\N
107	\N	6	1	6	2012-04-17 16:00:00+02	\N	121	\N	\N	\N	2	125	\N	\N
106	\N	6	1	6	2012-04-17 15:05:00+02	\N	121	\N	\N	\N	2	125	\N	\N
105	\N	6	1	6	2012-04-17 13:40:00+02	\N	121	\N	\N	\N	2	125	\N	\N
215	\N	486	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
216	\N	487	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
235	15s	482	1	\N	2005-07-12 00:00:00+02	\N	\N	2601	\N	Tianjin, China	2	\N	\N	\N
234	15	482	1	\N	2005-01-26 00:00:00+01	\N	\N	2600	\N	Tianjin, China	2	\N	\N	\N
254	31	483	1	\N	2005-02-25 00:00:00+01	\N	\N	1800	\N	Tianjin, China	2	\N	\N	\N
257	33	484	1	\N	2005-02-25 00:00:00+01	\N	\N	2500	\N	Tianjin, China	2	\N	\N	\N
259	34s	485	1	\N	2005-07-12 00:00:00+02	\N	\N	2701	\N	Tianjin, China	2	\N	\N	\N
258	34	485	1	\N	2005-02-27 00:00:00+01	\N	\N	2700	\N	Tianjin, China	2	\N	\N	\N
218	\N	488	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
217	\N	489	1	\N	1997-03-05 00:00:00+01	\N	\N	\N	\N	\N	2	\N	\N	\N
203	\N	439	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
204	\N	440	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
205	\N	441	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
206	\N	442	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
207	\N	443	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
208	\N	444	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
209	\N	445	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
210	\N	446	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
211	\N	447	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
212	\N	448	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
213	\N	449	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
214	\N	450	1	\N	\N	\N	\N	\N	\N	\N	2	\N	\N	\N
224	6	451	1	\N	2005-02-24 00:00:00+01	\N	\N	640	\N	Tianjin, China	2	\N	\N	\N
225	7	452	1	\N	2005-02-24 00:00:00+01	\N	\N	400	\N	Tianjin, China	2	\N	\N	\N
222	4	453	1	\N	2005-02-26 00:00:00+01	\N	\N	400	\N	Tianjin, China	2	\N	\N	\N
223	5	454	1	\N	2005-02-26 00:00:00+01	\N	\N	400	\N	Tianjin, China	2	\N	\N	\N
231	13	455	1	\N	2005-01-27 00:00:00+01	\N	\N	1744	\N	Tianjin, China	2	\N	\N	\N
256	32s	456	1	\N	2005-07-13 00:00:00+02	\N	\N	2001	\N	Tianjin, China	2	\N	\N	\N
255	32	456	1	\N	2005-02-25 00:00:00+01	\N	\N	2000	\N	Tianjin, China	2	\N	\N	\N
219	1	457	1	\N	2005-01-25 00:00:00+01	\N	\N	200	\N	Tianjin, China	2	\N	\N	\N
243	22	458	1	\N	2005-01-24 00:00:00+01	\N	\N	1490	\N	Tianjin, China	2	\N	\N	\N
240	19	459	1	\N	2005-01-24 00:00:00+01	\N	\N	1312	\N	Tianjin, China	2	\N	\N	\N
237	16s	460	1	\N	2005-07-12 00:00:00+02	\N	\N	1301	\N	Tianjin, China	2	\N	\N	\N
236	16	460	1	\N	2005-01-24 00:00:00+01	\N	\N	1300	\N	Tianjin, China	2	\N	\N	\N
238	17	461	1	\N	2005-03-01 00:00:00+01	\N	\N	1300	\N	Tianjin, China	2	\N	\N	\N
260	35	462	1	\N	2005-01-24 00:00:00+01	\N	\N	3450	\N	Tianjin, China	2	\N	\N	\N
246	24	463	1	\N	2005-01-23 00:00:00+01	\N	\N	3450	\N	Tianjin, China	2	\N	\N	\N
247	25	464	1	\N	2005-02-24 00:00:00+01	\N	\N	2800	\N	Tianjin, China	2	\N	\N	\N
248	26	465	1	\N	2005-01-23 00:00:00+01	\N	\N	3190	\N	Tianjin, China	2	\N	\N	\N
249	27	466	1	\N	2005-03-01 00:00:00+01	\N	\N	3068	\N	Tianjin, China	2	\N	\N	\N
251	28s	467	1	\N	2005-07-13 00:00:00+02	\N	\N	3150	\N	Tianjin, China	2	\N	\N	\N
250	28	467	1	\N	2005-03-01 00:00:00+01	\N	\N	3150	\N	Tianjin, China	2	\N	\N	\N
252	29	468	1	\N	2005-03-01 00:00:00+01	\N	\N	2750	\N	Tianjin, China	2	\N	\N	\N
226	8	469	1	\N	2005-01-25 00:00:00+01	\N	\N	900	\N	Tianjin, China	2	\N	\N	\N
227	9	470	1	\N	2005-01-25 00:00:00+01	\N	\N	400	\N	Tianjin, China	2	\N	\N	\N
221	3	471	1	\N	2005-02-24 00:00:00+01	\N	\N	300	\N	Tianjin, China	2	\N	\N	\N
230	12	472	1	\N	2005-02-26 00:00:00+01	\N	\N	1500	\N	Tianjin, China	2	\N	\N	\N
242	21	473	1	\N	2005-02-25 00:00:00+01	\N	\N	2500	\N	Tianjin, China	2	\N	\N	\N
253	30	474	1	\N	2005-02-26 00:00:00+01	\N	\N	1000	\N	Tianjin, China	2	\N	\N	\N
241	20	475	1	\N	2005-01-27 00:00:00+01	\N	\N	2130	\N	Tianjin, China	2	\N	\N	\N
228	10	476	1	\N	2005-01-25 00:00:00+01	\N	\N	1300	\N	Tianjin, China	2	\N	\N	\N
220	2	477	1	\N	2005-01-25 00:00:00+01	\N	\N	300	\N	Tianjin, China	2	\N	\N	\N
233	14s	478	1	\N	2005-07-12 00:00:00+02	\N	\N	2200	\N	Tianjin, China	2	\N	\N	\N
232	14	478	1	\N	2005-01-24 00:00:00+01	\N	\N	2200	\N	Tianjin, China	2	\N	\N	\N
239	18	479	1	\N	2005-02-27 00:00:00+01	\N	\N	1077	\N	Tianjin, China	2	\N	\N	\N
245	23s	480	1	\N	2005-07-12 00:00:00+02	\N	\N	2072	\N	Tianjin, China	2	\N	\N	\N
244	23	480	1	\N	2005-02-27 00:00:00+01	\N	\N	2072	\N	Tianjin, China	2	\N	\N	\N
229	11	481	1	\N	2005-01-26 00:00:00+01	\N	\N	1400	\N	Tianjin, China	2	\N	\N	\N
88	17	3	2	2	\N	Membrane filter 	24	\N	\N	\N	2	82	\N	\N
69	\N	2	1	4	2015-12-04 00:00:00+01	\N	27	0	\N	\N	2	80	\N	\N
92	42	3	2	6	\N	Membrane filter 	24	\N	\N	\N	2	82	\N	\N
89	30	3	2	6	\N	Membrane filter 	24	\N	\N	\N	2	82	\N	\N
87	9	3	2	6	\N	Membrane filter 	24	\N	\N	\N	2	82	\N	\N
86	\N	1	1	6	2002-08-04 09:30:00+02	\N	30	\N	\N	\N	2	81	\N	\N
83	\N	1	1	6	2017-03-20 00:00:00+01	\N	30	0	\N	\N	2	81	\N	\N
82	\N	1	1	6	2015-12-18 13:30:00+01	\N	30	0	\N	\N	2	81	\N	\N
81	\N	1	1	6	1983-01-18 06:30:00+01	\N	30	0	\N	\N	2	81	\N	\N
70	\N	2	1	6	2017-03-22 00:00:00+01	\N	27	0	\N	\N	2	80	\N	\N
68	\N	2	1	6	2015-12-04 00:00:00+01	\N	27	0	\N	\N	2	80	\N	\N
67	\N	2	1	6	2010-06-26 03:30:00+02	\N	27	0	\N	\N	2	80	\N	\N
66	\N	2	1	6	2010-06-26 02:45:00+02	\N	27	0	\N	\N	2	80	\N	\N
65	\N	2	1	6	2010-06-26 01:45:00+02	\N	27	0	\N	\N	2	80	\N	\N
64	\N	2	1	6	2010-06-26 00:50:00+02	\N	27	0	\N	\N	2	80	\N	\N
63	\N	2	1	6	2010-06-25 23:55:00+02	\N	27	0	\N	\N	2	80	\N	\N
104	\N	6	1	6	2012-04-17 12:50:00+02	\N	121	\N	\N	\N	2	125	\N	\N
103	\N	6	1	6	2012-04-17 12:00:00+02	\N	121	\N	\N	\N	2	125	\N	\N
50	\N	3	3	6	2002-08-03 06:30:00+02	\N	26	0	\N	\N	2	82	D	\N
51	\N	3	3	5	2002-08-04 09:30:00+02	\N	26	2480	\N	\N	2	82	E	\N
52	\N	3	3	5	2002-08-04 13:30:00+02	\N	26	2480	\N	\N	2	82	E	\N
53	\N	3	3	6	2017-03-17 00:00:00+01	\N	26	0	\N	\N	2	82	C	\N
55	\N	3	1	8	2015-02-16 10:30:00+01	\N	24	0	\N	Filter 1, warm water after filter-bags	2	82	B	\N
\.


--
-- TOC entry 5041 (class 0 OID 19623)
-- Dependencies: 354
-- Data for Name: sample_type; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.sample_type (sample_type_id, sample_type_name) FROM stdin;
1	formation water
2	particles
3	injection water
4	scales
5	rock
\.


--
-- TOC entry 5042 (class 0 OID 19626)
-- Dependencies: 355
-- Data for Name: sampling_place_type; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.sampling_place_type (sampling_place_id, sampling_place_name) FROM stdin;
1	DS
2	Filter bag
3	Bottom hole
4	Well head after cooling
5	Downhole 
6	Well Head
7	Surface filter after cooling
8	Surface filter before cooling
9	surface (at sideline)
10	surface, unspecified
11	After heat exchanger
\.


--
-- TOC entry 5043 (class 0 OID 19629)
-- Dependencies: 356
-- Data for Name: surface_facility; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.surface_facility (facility_id, plant_id, facility_type_id, material) FROM stdin;
\.


--
-- TOC entry 5047 (class 0 OID 19724)
-- Dependencies: 377
-- Data for Name: well_design_property; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.well_design_property (well_design_id, wellbore_id, property_id, property_value) FROM stdin;
1	24	1	Carbon steel
2	26	1	Carbon steel
3	27	1	Carbon steel
4	28	1	Carbon steel
6	30	1	Carbon steel. Actions have been taken to avoid clogging of the well perforations and reservoir
7	31	1	Carbon steel. Actions have been taken to avoid clogging of the well perforations and reservoir
8	26	2	30” conductor,  13 3/8” casing,  9 5/8” liner,  9 5/8” tubing (9 5/8 liner: 633–2650 mMD)
9	28	2	30” conductor,  18 5/8” casing,  13 3/8” casing,  9 5/8” casing (Shoe for 9 5/8” casing: 1149 mMD)
10	30	2	30” conductor,  18 5/8” casing,  13 3/8” casing,  9 5/8” casing (Shoe for 13 3/8” casing: 1160 mMD)
11	28	3	The use of composite casing and corrosion-resistant alloy for tubing should be considered
12	26	4	Perforation of the 9 5/8” liner (casing)
13	27	4	Screens, perforated intervals
14	28	4	Screens, perforated intervals
16	30	4	Screens, perforated intervals
17	31	4	Screens, perforated intervals
18	24	5	no gravel pack
19	26	5	no gravel pack
20	27	5	40/60 mesh gravel pack sand (1042–1267 mMD)
21	28	5	40/60 mesh gravel pack sand (1042–1267 mMD)
23	30	5	20/40 mesh gravel pack sand (1042–1267 mMD)
24	31	5	20/40 mesh gravel pack sand (1042–1267 mMD)
25	24	6	Carbon steel piping with 5 mm corrosion allowance
26	26	6	Carbon steel piping with 5 mm corrosion allowance
27	27	6	Carbon steel
28	28	6	Carbon steel
30	30	6	Carbon steel piping with 3 mm corrosion allowance
31	31	6	Carbon steel piping with 3 mm corrosion allowance
32	24	7	no screens
33	26	7	no screens
34	27	7	7” Bakerweld Screens (within 1076–1224 mMD, incl. Gassum Fm)
35	28	7	7” Bakerweld Screens (within 1076–1224 mMD, incl. Gassum Fm)
37	30	7	6” Screens (within 1076–1224 mMD, incl. Gassum Fm)
38	31	7	6” Screens (within 1076–1224 mMD, incl. Gassum Fm)
39	117	7	HP Well screen, 300µm screen
40	121	1	Carbon steel
41	121	6	carbon steel coated with Epoxy resin (VETKO TK236)
42	121	5	no gravel packs
43	122	1	Carbon steel
44	122	6	carbon steel coated with Epoxy resin (VETKO TK236)
45	122	5	no gravel packs
\.


--
-- TOC entry 5048 (class 0 OID 19730)
-- Dependencies: 378
-- Data for Name: well_performance; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.well_performance (wph_id, m_time, m_value) FROM stdin;
\.


--
-- TOC entry 5049 (class 0 OID 19736)
-- Dependencies: 379
-- Data for Name: well_performance_h; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.well_performance_h (wph_id, wellbore_id, wph_parameter, wph_unit, remark, confidentiality) FROM stdin;
\.


--
-- TOC entry 5050 (class 0 OID 19742)
-- Dependencies: 380
-- Data for Name: well_property_type; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.well_property_type (property_id, property_name) FROM stdin;
1	casing and tubing material
2	casing depths
3	extras
4	completion design
5	gravel pack
6	pipeline material
7	screens
\.


--
-- TOC entry 5044 (class 0 OID 19707)
-- Dependencies: 373
-- Data for Name: well_purpose; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.well_purpose (purpose_id, purpose_name) FROM stdin;
1	production
2	injection
\.


--
-- TOC entry 5045 (class 0 OID 19710)
-- Dependencies: 374
-- Data for Name: wellbore; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.wellbore (wellbore_id, wellorigin_id) FROM stdin;
121	115
122	116
117	111
118	112
119	113
120	114
131	130
133	132
135	134
202	169
203	170
204	171
205	172
206	173
207	174
208	175
209	176
210	177
211	178
212	179
213	180
214	181
215	182
216	183
217	184
218	185
219	186
220	187
221	188
222	189
223	190
224	191
225	192
226	193
227	194
228	195
229	196
230	197
231	198
232	199
233	200
234	201
237	236
254	253
24	17
25	18
26	18
27	19
28	20
30	22
31	23
152	150
153	151
\.


--
-- TOC entry 5046 (class 0 OID 19713)
-- Dependencies: 375
-- Data for Name: wellorigin; Type: TABLE DATA; Schema: perform_download; Owner: postgres
--

COPY perform_download.wellorigin (wellorigin_id, plant_id, geom, purpose_id) FROM stdin;
116	6	0101000020E610000093537DDFA6CA2D40AB29E2D7BC744A40	2
115	6	0101000020E6100000F847C607C9AA2D4028C59EA8B2744A40	1
132	\N	0101000020E610000031EFED6D651311405125B14132074A40	\N
169	154	0101000020E6100000DD42572250552A40AEBCE47FF2D74B40	1
170	154	0101000020E6100000280F0BB5A6412A4082AD122C0EDB4B40	1
171	154	0101000020E61000008544DAC69F402A4027124C35B3DA4B40	1
172	154	0101000020E6100000FCE07CEA583D2A4098BF42E6CADA4B40	1
173	154	0101000020E610000082ACA7565F3D2A4015E126A3CADA4B40	1
174	154	0101000020E6100000D976DA1A114C2A40C02154A9D9D94B40	2
175	154	0101000020E61000001F8315A75A4B2A40EF01BA2F67DA4B40	2
176	154	0101000020E61000004DDBBFB2D24C2A40D0EFFB372FDA4B40	2
177	154	0101000020E610000047020D36754E2A409291B3B0A7D94B40	2
236	235	0101000020E6100000DBA4A2B1F6A7244055A69883A0734A40	1
178	154	0101000020E610000047020D36754E2A40BC581822A7D94B40	2
253	161	0101000020E6100000B8054B7501672940CBD8D0CDFEC04A40	\N
134	\N	0101000020E6100000CB64DDE45C3B124014DBB484C2064A40	\N
130	\N	0101000020E6100000ABC6B71C54131140D368301534074A40	\N
179	154	0101000020E61000003CA583F57F4E2A40E61F7D93A6D94B40	2
180	155	0101000020E61000008C2F1C0058CAFF3FA15EB6BE44F14740	1
181	155	0101000020E61000005410B014D1A8FF3F64049654D4F14740	2
182	156	\N	\N
183	156	\N	\N
184	157	\N	1
185	158	\N	1
114	4	0101000020E6100000AD46C03280B11140C51F248FD0024A40	2
112	5	0101000020E6100000FF6A6158F6E710404BD6975B10024A40	2
22	1	0101000020E61000006A7DBA4FC86D214051AA33AD837B4C40	1
113	4	0101000020E6100000D56652F98DB111403D64886BCE024A40	1
19	2	0101000020E61000000D80E12A89AD2340556D16B3CE764B40	1
186	159	0101000020E61000003DF19C2D202C27406A50340F60AF4A40	1
187	159	\N	2
188	160	0101000020E6100000C6DB4AAFCD7E2A408F386403E9C64A40	1
189	160	0101000020E61000005072874D647E2A40C4793881E9C64A40	1
190	160	\N	2
191	160	\N	2
192	161	0101000020E6100000B8054B7501672940CBD8D0CDFEC04A40	1
193	161	\N	2
194	162	0101000020E61000008BFD65F7E4A12940E6913F1878764A40	1
195	162	\N	2
196	163	0101000020E6100000A708707A17A723406E1805C1E3334A40	1
197	164	0101000020E6100000B73A2961E0D8E2BFFCC3D83A1F6B4640	1
198	165	0101000020E6100000A5F2FABC776EE1BF054414D5D36B4640	1
199	166	\N	1
200	167	0101000020E6100000E2B2C87E2FC8E6BF1CD612FAB2684640	1
201	168	0101000020E610000098FA5845A807E4BF14C6DCD692654640	1
17	3	0101000020E61000009491AB3F5F44294073CA50D336D84B40	1
151	126	0101000020E610000058CA32C4B14E2040DD5ED218AD934840	2
111	5	0101000020E6100000C04AD3DA13E81040B034B6F810024A40	1
150	126	0101000020E610000058CA32C4B14E2040DD5ED218AD934840	1
20	2	0101000020E6100000DB81BE1D76AD2340A9D1169DCD764B40	2
18	3	0101000020E6100000ABA0374F54442940891E9D5F39D84B40	2
23	1	0101000020E6100000728598C7717A2140DDD2071EA17B4C40	2
\.


--
-- TOC entry 4690 (class 2606 OID 19746)
-- Name: analysis_parameter_type analysis_parameter_type_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.analysis_parameter_type
    ADD CONSTRAINT analysis_parameter_type_pk PRIMARY KEY (param_id);


--
-- TOC entry 4687 (class 2606 OID 19748)
-- Name: analysis analysis_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.analysis
    ADD CONSTRAINT analysis_pk PRIMARY KEY (analysis_id);


--
-- TOC entry 4693 (class 2606 OID 19750)
-- Name: analysis_result analysis_result_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.analysis_result
    ADD CONSTRAINT analysis_result_pk PRIMARY KEY (analysis_result_id);


--
-- TOC entry 4697 (class 2606 OID 19752)
-- Name: bib_ref_feature bib_ref_feature_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.bib_ref_feature
    ADD CONSTRAINT bib_ref_feature_pk PRIMARY KEY (bib_ref_id, feature_id);


--
-- TOC entry 4695 (class 2606 OID 19754)
-- Name: bib_ref bib_ref_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.bib_ref
    ADD CONSTRAINT bib_ref_pk PRIMARY KEY (bib_ref_id);


--
-- TOC entry 4699 (class 2606 OID 19756)
-- Name: bib_ref_sample bib_ref_sample_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.bib_ref_sample
    ADD CONSTRAINT bib_ref_sample_pk PRIMARY KEY (bib_ref_id, sample_id);


--
-- TOC entry 4701 (class 2606 OID 19758)
-- Name: confidentiality_list confidentiality_list_pkey; Type: CONSTRAINT; Schema: perform_download; Owner: perform_owner
--

ALTER TABLE ONLY perform_download.confidentiality_list
    ADD CONSTRAINT confidentiality_list_pkey PRIMARY KEY (confidentiality_id);


--
-- TOC entry 4782 (class 2606 OID 20119)
-- Name: country_type country_type_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.country_type
    ADD CONSTRAINT country_type_pk PRIMARY KEY (code);


--
-- TOC entry 4703 (class 2606 OID 19760)
-- Name: facility_type facility_type_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.facility_type
    ADD CONSTRAINT facility_type_pk PRIMARY KEY (facility_type_id);


--
-- TOC entry 4705 (class 2606 OID 19762)
-- Name: feature feature_pkey; Type: CONSTRAINT; Schema: perform_download; Owner: perform_owner
--

ALTER TABLE ONLY perform_download.feature
    ADD CONSTRAINT feature_pkey PRIMARY KEY (feature_id);


--
-- TOC entry 4707 (class 2606 OID 19764)
-- Name: feature_type feature_type_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.feature_type
    ADD CONSTRAINT feature_type_pk PRIMARY KEY (feature_type_id);


--
-- TOC entry 4709 (class 2606 OID 19766)
-- Name: geological_param_type geological_param_type_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.geological_param_type
    ADD CONSTRAINT geological_param_type_pk PRIMARY KEY (param_id);


--
-- TOC entry 4712 (class 2606 OID 19768)
-- Name: geological_parameter geological_parameter_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.geological_parameter
    ADD CONSTRAINT geological_parameter_pk PRIMARY KEY (geological_parameter_id);


--
-- TOC entry 4714 (class 2606 OID 19770)
-- Name: lithostr_unit lithostr_unit_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.lithostr_unit
    ADD CONSTRAINT lithostr_unit_pk PRIMARY KEY (lithostr_id);


--
-- TOC entry 4717 (class 2606 OID 19772)
-- Name: mineral_composition mineral_composition_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.mineral_composition
    ADD CONSTRAINT mineral_composition_pk PRIMARY KEY (mineral_composition_id);


--
-- TOC entry 4719 (class 2606 OID 19774)
-- Name: mineral_type mineral_type_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.mineral_type
    ADD CONSTRAINT mineral_type_pk PRIMARY KEY (mineral_id);


--
-- TOC entry 4721 (class 2606 OID 19776)
-- Name: param_format_profile param_format_profile_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.param_format_profile
    ADD CONSTRAINT param_format_profile_pk PRIMARY KEY (pfp_id);


--
-- TOC entry 4723 (class 2606 OID 19778)
-- Name: parameter_category parameter_category_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.parameter_category
    ADD CONSTRAINT parameter_category_pk PRIMARY KEY (category_id);


--
-- TOC entry 4725 (class 2606 OID 19780)
-- Name: perforated_interval perforated_interval_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.perforated_interval
    ADD CONSTRAINT perforated_interval_pk PRIMARY KEY (interval_id);


--
-- TOC entry 4729 (class 2606 OID 19782)
-- Name: plant_param_type plant_parameter_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.plant_param_type
    ADD CONSTRAINT plant_parameter_pk PRIMARY KEY (param_id);


--
-- TOC entry 4731 (class 2606 OID 19784)
-- Name: plant_parameter plant_parameter_pkey; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.plant_parameter
    ADD CONSTRAINT plant_parameter_pkey PRIMARY KEY (plant_parameter_id);


--
-- TOC entry 4727 (class 2606 OID 19786)
-- Name: plant plant_pkey; Type: CONSTRAINT; Schema: perform_download; Owner: perform_owner
--

ALTER TABLE ONLY perform_download.plant
    ADD CONSTRAINT plant_pkey PRIMARY KEY (plant_id);


--
-- TOC entry 4733 (class 2606 OID 19788)
-- Name: plant_problem plant_problem_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.plant_problem
    ADD CONSTRAINT plant_problem_pk PRIMARY KEY (plant_id, problem_id);


--
-- TOC entry 4736 (class 2606 OID 19790)
-- Name: plant_reservoir plant_reservoir_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.plant_reservoir
    ADD CONSTRAINT plant_reservoir_pk PRIMARY KEY (plant_reservoir_id);


--
-- TOC entry 4738 (class 2606 OID 19792)
-- Name: problem_description problem_description_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.problem_description
    ADD CONSTRAINT problem_description_pk PRIMARY KEY (problem_id);


--
-- TOC entry 4740 (class 2606 OID 19794)
-- Name: problem_location_type problem_location_type_type_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.problem_location_type
    ADD CONSTRAINT problem_location_type_type_pk PRIMARY KEY (location_id);


--
-- TOC entry 4742 (class 2606 OID 19796)
-- Name: problem_reason_type problem_reason_type_type_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.problem_reason_type
    ADD CONSTRAINT problem_reason_type_type_pk PRIMARY KEY (reason_id);


--
-- TOC entry 4744 (class 2606 OID 19798)
-- Name: problem_severity_type problem_severity_type_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.problem_severity_type
    ADD CONSTRAINT problem_severity_type_pk PRIMARY KEY (severity_id);


--
-- TOC entry 4746 (class 2606 OID 19800)
-- Name: problem_solved_type problem_solved_type_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.problem_solved_type
    ADD CONSTRAINT problem_solved_type_pk PRIMARY KEY (solved_id);


--
-- TOC entry 4748 (class 2606 OID 19802)
-- Name: qualifier_type qualifier_type_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.qualifier_type
    ADD CONSTRAINT qualifier_type_pk PRIMARY KEY (value_qualifier_id);


--
-- TOC entry 4752 (class 2606 OID 19804)
-- Name: reservoir_lithostr reservoir_lithostr_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.reservoir_lithostr
    ADD CONSTRAINT reservoir_lithostr_pk PRIMARY KEY (reservoir_id, lithostr_id);


--
-- TOC entry 4755 (class 2606 OID 19806)
-- Name: reservoir_parameter reservoir_parameter_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.reservoir_parameter
    ADD CONSTRAINT reservoir_parameter_pk PRIMARY KEY (reservoir_parameter_id);


--
-- TOC entry 4757 (class 2606 OID 19808)
-- Name: reservoir_parameter_type reservoir_parameter_type_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.reservoir_parameter_type
    ADD CONSTRAINT reservoir_parameter_type_pk PRIMARY KEY (param_id);


--
-- TOC entry 4750 (class 2606 OID 19810)
-- Name: reservoir reservoir_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.reservoir
    ADD CONSTRAINT reservoir_pk PRIMARY KEY (reservoir_id);


--
-- TOC entry 4759 (class 2606 OID 19812)
-- Name: sample sample_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.sample
    ADD CONSTRAINT sample_pk PRIMARY KEY (sample_id);


--
-- TOC entry 4761 (class 2606 OID 19814)
-- Name: sample_type sample_type_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.sample_type
    ADD CONSTRAINT sample_type_pk PRIMARY KEY (sample_type_id);


--
-- TOC entry 4763 (class 2606 OID 19816)
-- Name: sampling_place_type sampling_place_type_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.sampling_place_type
    ADD CONSTRAINT sampling_place_type_pk PRIMARY KEY (sampling_place_id);


--
-- TOC entry 4765 (class 2606 OID 19818)
-- Name: surface_facility surface_facility_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.surface_facility
    ADD CONSTRAINT surface_facility_pk PRIMARY KEY (facility_id);


--
-- TOC entry 4774 (class 2606 OID 19820)
-- Name: well_design_property well_design_property_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.well_design_property
    ADD CONSTRAINT well_design_property_pk PRIMARY KEY (well_design_id);


--
-- TOC entry 4778 (class 2606 OID 19822)
-- Name: well_performance_h well_performance_h_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.well_performance_h
    ADD CONSTRAINT well_performance_h_pk PRIMARY KEY (wph_id);


--
-- TOC entry 4776 (class 2606 OID 19824)
-- Name: well_performance well_performance_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.well_performance
    ADD CONSTRAINT well_performance_pk PRIMARY KEY (wph_id, m_time);


--
-- TOC entry 4780 (class 2606 OID 19826)
-- Name: well_property_type well_property_type_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.well_property_type
    ADD CONSTRAINT well_property_type_pk PRIMARY KEY (property_id);


--
-- TOC entry 4767 (class 2606 OID 19828)
-- Name: well_purpose well_purpose_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.well_purpose
    ADD CONSTRAINT well_purpose_pk PRIMARY KEY (purpose_id);


--
-- TOC entry 4769 (class 2606 OID 19830)
-- Name: wellbore wellbore_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.wellbore
    ADD CONSTRAINT wellbore_pk PRIMARY KEY (wellbore_id);


--
-- TOC entry 4771 (class 2606 OID 19832)
-- Name: wellorigin wellorigin_pk; Type: CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.wellorigin
    ADD CONSTRAINT wellorigin_pk PRIMARY KEY (wellorigin_id);


--
-- TOC entry 4688 (class 1259 OID 19833)
-- Name: analysis_parameter_type_idx; Type: INDEX; Schema: perform_download; Owner: postgres
--

CREATE UNIQUE INDEX analysis_parameter_type_idx ON perform_download.analysis_parameter_type USING btree (param_name_short, param_unit);


--
-- TOC entry 4691 (class 1259 OID 19834)
-- Name: analysis_result_ax1; Type: INDEX; Schema: perform_download; Owner: postgres
--

CREATE UNIQUE INDEX analysis_result_ax1 ON perform_download.analysis_result USING btree (analysis_id, param_id);


--
-- TOC entry 4710 (class 1259 OID 19835)
-- Name: geological_parameter_idx; Type: INDEX; Schema: perform_download; Owner: postgres
--

CREATE UNIQUE INDEX geological_parameter_idx ON perform_download.geological_parameter USING btree (plant_reservoir_id, param_id);


--
-- TOC entry 4715 (class 1259 OID 19836)
-- Name: mineral_composition_idx; Type: INDEX; Schema: perform_download; Owner: postgres
--

CREATE UNIQUE INDEX mineral_composition_idx ON perform_download.mineral_composition USING btree (analysis_id, mineral_id);


--
-- TOC entry 4734 (class 1259 OID 19837)
-- Name: plant_reservoir_idx; Type: INDEX; Schema: perform_download; Owner: postgres
--

CREATE UNIQUE INDEX plant_reservoir_idx ON perform_download.plant_reservoir USING btree (plant_id, reservoir_id);


--
-- TOC entry 4753 (class 1259 OID 19838)
-- Name: reservoir_parameter_idx; Type: INDEX; Schema: perform_download; Owner: postgres
--

CREATE UNIQUE INDEX reservoir_parameter_idx ON perform_download.reservoir_parameter USING btree (plant_reservoir_id, param_id);


--
-- TOC entry 4772 (class 1259 OID 19839)
-- Name: well_design_property_idx; Type: INDEX; Schema: perform_download; Owner: postgres
--

CREATE UNIQUE INDEX well_design_property_idx ON perform_download.well_design_property USING btree (wellbore_id, property_id);


--
-- TOC entry 4784 (class 2606 OID 19840)
-- Name: analysis_result analysis_result_analysis_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.analysis_result
    ADD CONSTRAINT analysis_result_analysis_fk FOREIGN KEY (analysis_id) REFERENCES perform_download.analysis(analysis_id);


--
-- TOC entry 4785 (class 2606 OID 19845)
-- Name: analysis_result analysis_result_param_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.analysis_result
    ADD CONSTRAINT analysis_result_param_fk FOREIGN KEY (param_id) REFERENCES perform_download.analysis_parameter_type(param_id);


--
-- TOC entry 4786 (class 2606 OID 19850)
-- Name: analysis_result analysis_result_qualifier_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.analysis_result
    ADD CONSTRAINT analysis_result_qualifier_fk FOREIGN KEY (value_qualifier_id) REFERENCES perform_download.qualifier_type(value_qualifier_id);


--
-- TOC entry 4783 (class 2606 OID 19855)
-- Name: analysis analysis_sample_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.analysis
    ADD CONSTRAINT analysis_sample_fk FOREIGN KEY (sample_id) REFERENCES perform_download.sample(sample_id);


--
-- TOC entry 4787 (class 2606 OID 19860)
-- Name: bib_ref bib_ref_confidentiality_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.bib_ref
    ADD CONSTRAINT bib_ref_confidentiality_fk FOREIGN KEY (confidentiality_id) REFERENCES perform_download.confidentiality_list(confidentiality_id);


--
-- TOC entry 4789 (class 2606 OID 19865)
-- Name: bib_ref_feature bib_ref_feature_bib_ref_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.bib_ref_feature
    ADD CONSTRAINT bib_ref_feature_bib_ref_fk FOREIGN KEY (bib_ref_id) REFERENCES perform_download.bib_ref(bib_ref_id);


--
-- TOC entry 4788 (class 2606 OID 19870)
-- Name: bib_ref_feature bib_ref_feature_feature_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.bib_ref_feature
    ADD CONSTRAINT bib_ref_feature_feature_fk FOREIGN KEY (feature_id) REFERENCES perform_download.feature(feature_id);


--
-- TOC entry 4791 (class 2606 OID 19875)
-- Name: bib_ref_sample bib_ref_sample_bib_ref_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.bib_ref_sample
    ADD CONSTRAINT bib_ref_sample_bib_ref_fk FOREIGN KEY (bib_ref_id) REFERENCES perform_download.bib_ref(bib_ref_id);


--
-- TOC entry 4790 (class 2606 OID 19880)
-- Name: bib_ref_sample bib_ref_sample_sample_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.bib_ref_sample
    ADD CONSTRAINT bib_ref_sample_sample_fk FOREIGN KEY (sample_id) REFERENCES perform_download.sample(sample_id);


--
-- TOC entry 4793 (class 2606 OID 19885)
-- Name: feature feature_confidentiality_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: perform_owner
--

ALTER TABLE ONLY perform_download.feature
    ADD CONSTRAINT feature_confidentiality_fk FOREIGN KEY (confidentiality_id) REFERENCES perform_download.confidentiality_list(confidentiality_id);


--
-- TOC entry 4806 (class 2606 OID 19890)
-- Name: plant_reservoir feature_reservoir_feature_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.plant_reservoir
    ADD CONSTRAINT feature_reservoir_feature_fk FOREIGN KEY (feature_id) REFERENCES perform_download.feature(feature_id);


--
-- TOC entry 4792 (class 2606 OID 19895)
-- Name: feature feature_type_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: perform_owner
--

ALTER TABLE ONLY perform_download.feature
    ADD CONSTRAINT feature_type_fk FOREIGN KEY (feature_type_id) REFERENCES perform_download.feature_type(feature_type_id);


--
-- TOC entry 4795 (class 2606 OID 19900)
-- Name: geological_parameter geological_parameter_param_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.geological_parameter
    ADD CONSTRAINT geological_parameter_param_fk FOREIGN KEY (param_id) REFERENCES perform_download.geological_param_type(param_id);


--
-- TOC entry 4794 (class 2606 OID 19905)
-- Name: geological_parameter geological_parameter_reservoir_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.geological_parameter
    ADD CONSTRAINT geological_parameter_reservoir_fk FOREIGN KEY (plant_reservoir_id) REFERENCES perform_download.plant_reservoir(plant_reservoir_id) ON DELETE CASCADE;


--
-- TOC entry 4796 (class 2606 OID 19910)
-- Name: mineral_composition mineral_composition_analysis_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.mineral_composition
    ADD CONSTRAINT mineral_composition_analysis_fk FOREIGN KEY (analysis_id) REFERENCES perform_download.analysis(analysis_id) ON DELETE CASCADE;


--
-- TOC entry 4797 (class 2606 OID 19915)
-- Name: mineral_composition mineral_composition_mineral_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.mineral_composition
    ADD CONSTRAINT mineral_composition_mineral_fk FOREIGN KEY (mineral_id) REFERENCES perform_download.mineral_type(mineral_id);


--
-- TOC entry 4798 (class 2606 OID 19920)
-- Name: mineral_composition mineral_composition_qualifier_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.mineral_composition
    ADD CONSTRAINT mineral_composition_qualifier_fk FOREIGN KEY (value_qualifier_id) REFERENCES perform_download.qualifier_type(value_qualifier_id);


--
-- TOC entry 4799 (class 2606 OID 19925)
-- Name: perforated_interval perforated_interval_wellbore_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.perforated_interval
    ADD CONSTRAINT perforated_interval_wellbore_fk FOREIGN KEY (wellbore_id) REFERENCES perform_download.wellbore(wellbore_id) ON DELETE CASCADE;


--
-- TOC entry 4800 (class 2606 OID 19930)
-- Name: plant plant_feature_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: perform_owner
--

ALTER TABLE ONLY perform_download.plant
    ADD CONSTRAINT plant_feature_fk FOREIGN KEY (plant_id) REFERENCES perform_download.feature(feature_id);


--
-- TOC entry 4801 (class 2606 OID 19935)
-- Name: plant_param_type plant_parameter_category_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.plant_param_type
    ADD CONSTRAINT plant_parameter_category_fk FOREIGN KEY (category_id) REFERENCES perform_download.parameter_category(category_id);


--
-- TOC entry 4803 (class 2606 OID 19940)
-- Name: plant_parameter plant_parameter_param_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.plant_parameter
    ADD CONSTRAINT plant_parameter_param_fk FOREIGN KEY (param_id) REFERENCES perform_download.plant_param_type(param_id);


--
-- TOC entry 4802 (class 2606 OID 19945)
-- Name: plant_parameter plant_parameter_plant_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.plant_parameter
    ADD CONSTRAINT plant_parameter_plant_fk FOREIGN KEY (plant_id) REFERENCES perform_download.plant(plant_id);


--
-- TOC entry 4805 (class 2606 OID 19950)
-- Name: plant_problem plant_problem_plant_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.plant_problem
    ADD CONSTRAINT plant_problem_plant_fk FOREIGN KEY (plant_id) REFERENCES perform_download.feature(feature_id);


--
-- TOC entry 4804 (class 2606 OID 19955)
-- Name: plant_problem plant_problem_problem_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.plant_problem
    ADD CONSTRAINT plant_problem_problem_fk FOREIGN KEY (problem_id) REFERENCES perform_download.problem_description(problem_id);


--
-- TOC entry 4807 (class 2606 OID 19960)
-- Name: plant_reservoir plant_reservoir_feature_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.plant_reservoir
    ADD CONSTRAINT plant_reservoir_feature_fk FOREIGN KEY (plant_reservoir_id) REFERENCES perform_download.feature(feature_id) ON DELETE CASCADE;


--
-- TOC entry 4808 (class 2606 OID 19965)
-- Name: plant_reservoir plant_reservoir_plant_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.plant_reservoir
    ADD CONSTRAINT plant_reservoir_plant_fk FOREIGN KEY (plant_id) REFERENCES perform_download.plant(plant_id);


--
-- TOC entry 4809 (class 2606 OID 19970)
-- Name: plant_reservoir plant_reservoir_reservoir_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.plant_reservoir
    ADD CONSTRAINT plant_reservoir_reservoir_fk FOREIGN KEY (reservoir_id) REFERENCES perform_download.reservoir(reservoir_id);


--
-- TOC entry 4810 (class 2606 OID 19975)
-- Name: problem_description problem_description_location_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.problem_description
    ADD CONSTRAINT problem_description_location_fk FOREIGN KEY (location_id) REFERENCES perform_download.problem_location_type(location_id);


--
-- TOC entry 4811 (class 2606 OID 19980)
-- Name: problem_description problem_description_reason_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.problem_description
    ADD CONSTRAINT problem_description_reason_fk FOREIGN KEY (reason_id) REFERENCES perform_download.problem_reason_type(reason_id);


--
-- TOC entry 4812 (class 2606 OID 19985)
-- Name: problem_description problem_description_severity_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.problem_description
    ADD CONSTRAINT problem_description_severity_fk FOREIGN KEY (severity_id) REFERENCES perform_download.problem_severity_type(severity_id);


--
-- TOC entry 4813 (class 2606 OID 19990)
-- Name: problem_description problem_description_solved_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.problem_description
    ADD CONSTRAINT problem_description_solved_fk FOREIGN KEY (solved_id) REFERENCES perform_download.problem_solved_type(solved_id);


--
-- TOC entry 4815 (class 2606 OID 19995)
-- Name: reservoir_lithostr reservoir_lithostr_lithostr_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.reservoir_lithostr
    ADD CONSTRAINT reservoir_lithostr_lithostr_fk FOREIGN KEY (lithostr_id) REFERENCES perform_download.lithostr_unit(lithostr_id);


--
-- TOC entry 4814 (class 2606 OID 20000)
-- Name: reservoir_lithostr reservoir_lithostr_reservoir_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.reservoir_lithostr
    ADD CONSTRAINT reservoir_lithostr_reservoir_fk FOREIGN KEY (reservoir_id) REFERENCES perform_download.reservoir(reservoir_id);


--
-- TOC entry 4817 (class 2606 OID 20005)
-- Name: reservoir_parameter reservoir_parameter_param_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.reservoir_parameter
    ADD CONSTRAINT reservoir_parameter_param_fk FOREIGN KEY (param_id) REFERENCES perform_download.reservoir_parameter_type(param_id);


--
-- TOC entry 4816 (class 2606 OID 20010)
-- Name: reservoir_parameter reservoir_parameter_reservoir_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.reservoir_parameter
    ADD CONSTRAINT reservoir_parameter_reservoir_fk FOREIGN KEY (plant_reservoir_id) REFERENCES perform_download.plant_reservoir(plant_reservoir_id) ON DELETE CASCADE;


--
-- TOC entry 4818 (class 2606 OID 20015)
-- Name: sample sample_confidentiality_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.sample
    ADD CONSTRAINT sample_confidentiality_fk FOREIGN KEY (confidentiality_id) REFERENCES perform_download.confidentiality_list(confidentiality_id);


--
-- TOC entry 4819 (class 2606 OID 20020)
-- Name: sample sample_feature_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.sample
    ADD CONSTRAINT sample_feature_fk FOREIGN KEY (feature_id) REFERENCES perform_download.feature(feature_id);


--
-- TOC entry 4820 (class 2606 OID 20025)
-- Name: sample sample_lithostr_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.sample
    ADD CONSTRAINT sample_lithostr_fk FOREIGN KEY (lithostr_id) REFERENCES perform_download.lithostr_unit(lithostr_id);


--
-- TOC entry 4821 (class 2606 OID 20030)
-- Name: sample sample_place_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.sample
    ADD CONSTRAINT sample_place_fk FOREIGN KEY (sampling_place_id) REFERENCES perform_download.sampling_place_type(sampling_place_id);


--
-- TOC entry 4822 (class 2606 OID 20035)
-- Name: sample sample_plant_reservoir_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.sample
    ADD CONSTRAINT sample_plant_reservoir_fk FOREIGN KEY (plant_reservoir_id) REFERENCES perform_download.plant_reservoir(plant_reservoir_id);


--
-- TOC entry 4823 (class 2606 OID 20040)
-- Name: sample sample_type_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.sample
    ADD CONSTRAINT sample_type_fk FOREIGN KEY (sample_type_id) REFERENCES perform_download.sample_type(sample_type_id);


--
-- TOC entry 4824 (class 2606 OID 20045)
-- Name: sample sample_wellbore_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.sample
    ADD CONSTRAINT sample_wellbore_fk FOREIGN KEY (wellbore_id) REFERENCES perform_download.wellbore(wellbore_id);


--
-- TOC entry 4825 (class 2606 OID 20050)
-- Name: surface_facility surface_facility_feature_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.surface_facility
    ADD CONSTRAINT surface_facility_feature_fk FOREIGN KEY (facility_id) REFERENCES perform_download.feature(feature_id);


--
-- TOC entry 4826 (class 2606 OID 20055)
-- Name: surface_facility surface_facility_plant_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.surface_facility
    ADD CONSTRAINT surface_facility_plant_fk FOREIGN KEY (plant_id) REFERENCES perform_download.plant(plant_id);


--
-- TOC entry 4827 (class 2606 OID 20060)
-- Name: surface_facility surface_facility_type_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.surface_facility
    ADD CONSTRAINT surface_facility_type_fk FOREIGN KEY (facility_type_id) REFERENCES perform_download.facility_type(facility_type_id);


--
-- TOC entry 4833 (class 2606 OID 20065)
-- Name: well_design_property well_design_property_wellbore_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.well_design_property
    ADD CONSTRAINT well_design_property_wellbore_fk FOREIGN KEY (wellbore_id) REFERENCES perform_download.wellbore(wellbore_id) ON DELETE CASCADE;


--
-- TOC entry 4835 (class 2606 OID 20070)
-- Name: well_performance_h well_performance_h_wellbore_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.well_performance_h
    ADD CONSTRAINT well_performance_h_wellbore_fk FOREIGN KEY (wellbore_id) REFERENCES perform_download.wellbore(wellbore_id);


--
-- TOC entry 4834 (class 2606 OID 20075)
-- Name: well_performance well_performance_performance_h_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.well_performance
    ADD CONSTRAINT well_performance_performance_h_fk FOREIGN KEY (wph_id) REFERENCES perform_download.well_performance_h(wph_id);


--
-- TOC entry 4829 (class 2606 OID 20080)
-- Name: wellbore wellbore_feature_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.wellbore
    ADD CONSTRAINT wellbore_feature_fk FOREIGN KEY (wellbore_id) REFERENCES perform_download.feature(feature_id);


--
-- TOC entry 4828 (class 2606 OID 20085)
-- Name: wellbore wellbore_wellorigin_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.wellbore
    ADD CONSTRAINT wellbore_wellorigin_fk FOREIGN KEY (wellorigin_id) REFERENCES perform_download.wellorigin(wellorigin_id);


--
-- TOC entry 4830 (class 2606 OID 20090)
-- Name: wellorigin wellorigin_feature_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.wellorigin
    ADD CONSTRAINT wellorigin_feature_fk FOREIGN KEY (wellorigin_id) REFERENCES perform_download.feature(feature_id);


--
-- TOC entry 4831 (class 2606 OID 20095)
-- Name: wellorigin wellorigin_plant_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.wellorigin
    ADD CONSTRAINT wellorigin_plant_fk FOREIGN KEY (plant_id) REFERENCES perform_download.plant(plant_id);


--
-- TOC entry 4832 (class 2606 OID 20100)
-- Name: wellorigin wellorigin_purppose_fk; Type: FK CONSTRAINT; Schema: perform_download; Owner: postgres
--

ALTER TABLE ONLY perform_download.wellorigin
    ADD CONSTRAINT wellorigin_purppose_fk FOREIGN KEY (purpose_id) REFERENCES perform_download.well_purpose(purpose_id);


--
-- TOC entry 5058 (class 0 OID 0)
-- Dependencies: 12
-- Name: SCHEMA perform_download; Type: ACL; Schema: -; Owner: postgres
--

GRANT ALL ON SCHEMA perform_download TO perform_owner;


--
-- TOC entry 5062 (class 0 OID 0)
-- Dependencies: 328
-- Name: TABLE feature; Type: ACL; Schema: perform_download; Owner: perform_owner
--

REVOKE ALL ON TABLE perform_download.feature FROM perform_owner;
GRANT ALL ON TABLE perform_download.feature TO perform_owner WITH GRANT OPTION;


-- Completed on 2019-10-22 12:59:37

--
-- PostgreSQL database dump complete
--

